StringTables["de"] = 
{
    code: "de",
    label: "deutsch",
    unsupportedBrowser: "Es tut uns leid, aber Ihr Browser unterstützt einen zentralen Bestandteil dieser Applikation nicht (konkret handelt es sich um das HTML <a href=\"https://de.wikipedia.org/wiki/Canvas_(HTML-Element)\">Element <code>&lt;canvas></code></a>). Ohne dieses Element ist keine schöne Animation des Windes machbar. Falls Sie Ihren Browser nicht auf eine neuere Version upgraden möchten oder können, können Sie einen anderen versuchen:",
    searchLabel: "Geben Sie den Ort ein…",
    searchProgress: "Ich suche „{q}“…",
    searchProgressOSM: "Ich suche „{q}“ auf der OpenStreetMap…",
    searchCoords: "Breite: {lat} / Länge: {lon} / {place}",
    searchNotFound: "Nichts gefunden.",
    searchError: "Die Suche ist fehlgeschlagen, versuchen Sie es bitte später erneut.",
    searchTooShort: "Geben Sie mindestens {length} Zeichen ein.",
    searchMe: "Meine Position bestimmen",
    myLocation: "Meine Position",
    menuAbout: "Über uns",
    menuHelp: "Hilfe",
    menuSettings: "Einstellungen",
    zoomIn: "Vergrößern",
    zoomOut: "Verkleinern",
    layers: {
        "temperature": "Temperatur",
        "rain": "Niederschlag",
        "clouds": "Bewölkung",
        "wind": "Wind",
        "gust": "Windböen",
        "pressure": "Luftdruck",
        "snow": "Schneedecke",
        "freezing": "Nullgradgrenze",
        "humidity": "Luftfeuchtigkeit",
        "visibility": "Sichtweite",
        "storm": "Gewitter",
        "radar": "Wetterradar",
        "feel": "Gefühlte Temperatur",
        "air": "Luftverschmutzung",
        "satellite": "Satellit",
        "aurora": "Polarlicht",
        "radar-type": "Wetterradar",
        "wave": "Meer",
        "dew": "Taupunkt"
    },
    sublayers: {
        "cape": "CAPE",
        "10m": "10 m über dem Boden",
        "2m": "2 m über dem Boden",
        "rain-1h": "pro 1 Stunde",
        "rain-3h": "pro 3 Stunden",
        "rain-ac": "seit {time}",
        "shear": "Windscherung",
        "wind-wave": "Windseehöhe",
        "swell": "Dünungshöhe",
        "wave": "Signifikante Wellenhöhe",
        "swell-period": "Dünungsperiode",
        "wind-wave-period": "Windseeperiode",
        "clouds-low": "Tiefe Wolken",
        "clouds-middle": "Mittelhohe Wolken",
        "clouds-high": "Hohe Wolken",
        "clouds-total": "Gesamt Wolken",
        "rain-1h-type": "pro 1 Stunde",
        "rain-3h-type": "pro 3 Stunden",
        "100m": "100 m über dem Boden",
        "5cm": "5 cm über dem Boden",
        "dew": "Taupunkt",
        "250m": "250 m über dem Boden",
        "humidity": "Relative Luftfeuchtigkeit",
        "cloud-base": "Wolkenbasis",
        "gust": "pro 1 Stunde",
        "gust-ac": "seit {time}",
        "new-snow-ac": "Neu seit {time}",
        "snow": "Gesamtdecke",
        "dust": "Staub",
        "freezing": "Nullgradgrenze",
        "anomaly-2m": "Anomalie, 2 m",
        "sea-surface": "Meeresoberflächen",
        "currents": "Meeresströmung",
        "clouds-fog": "Nebel",
        "monthly-anomaly": "Monatliche Anomalie",
        "new-snow": "Schnee",
        "precipitation-probability": "Niederschlagsrisiko",
        "tide": "Gezeiten (MLLW)",
        "tide-surge": "Gezeiten & Sturmflut",
        "tide-currents": "Gezeitenströmungen"
    },
    windTypes: {
        "soft": "dünn",
        "off": "keine",
        "normal": "normal",
        "strong": "stark",
        "dark": "dunkel",
        "fast": "schnell",
        "weak": "schwach"
    },
    sublayerLabels: {
        "altitude": "Höhe",
        "accumulation": "Akkumulation",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type",
        "maximum": "Maximum",
        "snow": "Type",
        "air": "Stoff"
    },
    windTypesCustom: "eigene",
    windTypesLabel: "Windanimation",
    modelLabel: "Modell",
    modelAuto: "Automatisch",
    modelDescription: "Daten: {model}, {source} (Auflösung {resolution})\nBerechnung aus: {updated} (nächste Berechnung: {next} - wird vorbereitet)\nZeit der Daten: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Angezeigt wird die Temperatur (in einer Höhe von {altitude}). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell ermöglicht es deshalb nicht, die Temperatur auf einem Berggipfel oder auf einem aufgeheizten städtischen Hauptplatz abzulesen. Allgemein gilt, dass die Temperatur in den Zentren großer Städte um 1 °C bis 3 °C höher ist als in der umliegenden Landschaft. Erhebliche Temperaturunterschiede auf kleinen Flächen kann, besonders im Winter, auch der Hochnebel bewirken. Zu kurzen, aber spürbaren Abkühlungen kann es auch nach lokalen Sommergewittern kommen.",
        "rain": "Angezeigt wird die Niederschlagsmenge in mm ({accumulation}). Größere Niederschlagsmengen in einigen Gebirgsgebieten oder schwaches Nieseln aus Nebel oder tiefer Bewölkung können im Modell nicht angezeigt werden. Schwierig ist auch die Vorhersage von Niederschlägen bei lokalen Gewittern. Das numerische Modell ermöglicht keine genaue Berechnung der Entstehung von lokalen Gewitterzellen. Bei der Umrechnung auf Schnee entspricht 1 mm Niederschlag etwa 1 cm Schnee.",
        "clouds": "Angezeigt wird die Bewölkung des Himmels in Prozent. Die Verteilung der Bewölkung ist sehr schwierig vorherzusagen. Die Anzeige umfasst auch die Vorhersage von hoher Bewölkung. Eine Bewölkung von 100 % wird als bedeckt bezeichnet. Falls der Himmel aber vollständig von hoher Bewölkung bedeckt ist, welche dünn ist und das Sonnenlicht durchlässt, handelt es sich trotzdem um einen bedeckten Himmel, obwohl es auf den ersten Blick wie ein sonniger Tag aussieht.",
        "wind": "Die Karte zeigt die durchschnittliche Windgeschwindigkeit in {altitude}. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.\nDie Richtung und Durchschnittsgeschwindigkeit des Windes werden auf der Karte auch mittels Strömungslinien dargestellt.",
        "gust": "Die Karte zeigt die maximale Windgeschwindigkeit (sogenannte Windböen) an. Exponierte Stellen (Berggipfel, weite Felder), wo die Windgeschwindigkeit höher ist als in der Stadt oder in Tälern, werden in der Berechnung nicht berücksichtigt. Auch lokal gewitterbedingt verstärkte Winde werden in den Berechnungen der Modelle nicht berücksichtigt.",
        "pressure": "Angezeigt werden Luftdruckwerte, umgerechnet auf Meereshöhe. Die Anzeige unterscheidet barometrische Tief- und Hochdruckgebiete sowie den Druckgradienten, der Einfluss auf die Windgeschwindigkeit hat.",
        "cape": "Falls die Möglichkeit der Entstehung von Gewittern besteht, ist es angebracht, die CAPE-Werte zu beobachten. Hierbei handelt es sich um die potenzielle Energie in der Atmosphäre. Der Wert hilft bei der Bestimmung des Unstabilitätsgrades der Atmosphäre. Je höher er ist, umso höher ist die Gewitterwahrscheinlichkeit. Werte unter 300 sind niedrig, zwischen 300 und 1000 schwach, 1000 bis 2000 mäßig und über 2000 handelt es sich um hohe Werte, wobei die Entstehung von starken Gewittern sehr wahrscheinlich ist. Die Entstehung von Gewittern wird von einer ganzen Reihe weiterer Faktoren beeinflusst, wobei CAPE aber eine sehr wichtige Kenngröße darstellt.",
        "snow": "Hier wird die vorausgesetzte Höhe der Schneedecke angezeigt. Die Vorhersage der Entwicklung der Schneedecke ist sehr schwierig und die angeführten Werte können sich von den tatsächlichen unterscheiden (und zwar auch um einige Zentimeter). In der Berechnung wird auch das Gelände (Meereshöhe) berücksichtigt, aber in geringerer Auflösung als in Wirklichkeit. Das Modell kann deshalb nicht die genaue Höhe der Schneedecke in Gebirgsgebieten bestimmen, wo sie sich erheblich von den Angaben unterscheiden kann.",
        "freezing": "Auf der Karte ist in Meter die Höhe markiert, wo die Temperatur unter den Gefrierpunkt (0 °C) sinkt. Diese Grenze hat bedeutenden Einfluss auf den Aggregatzustand der Niederschläge. In Höhen oberhalb dieser Grenze treten Niederschläge in der Regel nur in fester Form (Schneeflocken, Eiskristalle) auf. In niedrigeren Lagen sind die Niederschläge flüssig. Dies muss aber nicht immer gelten. In manchen Fällen kann Schneefall auch in niedrigere Lagen gelangen. Schnee taut bei Temperaturen über dem Gefrierpunkt nämlich nicht sofort, sondern erst allmählich. Insbesondere bei trockener Luft kann es deshalb bis zu 400 m unter dieser Grenze schneien. Bei Temperaturinversion kann es an dieser Grenze zu gefrierenden Niederschlägen kommen.",
        "wave": "Angezeigt werden Informationen über die Wellenhöhe auf dem Meer. Der höchste Teil der Welle heißt Berg, der niedrigste heißt Tal. Die Höhe der Welle ist der Abstand zwischen Wellenberg und Wellental. Statistisch definiert ist die  signifikante Wellenhöhe als das arithmetische Mittel aus dem höchsten Drittel der Wellenhöhen einer Beobachtung. Die Wellenperiode ist die Zeit, die abläuft, bis der Wellenberg der nächsten Welle an derselben Stelle ankommt. Die Wellenhöhe hängt vor allem von der Windstärke sowie weiter von der Dauer der Windeinwirkung, der Größe des Wasserspiegels, auf den der Wind einwirkt, und letztendlich auch von der Tiefe des Gewässers ab. Falls beispielsweise der Wind länger als 12 Stunden mit einer Geschwindigkeit von rund 80 km/h weht und auf eine Wasserfläche von mindestens 250 km Länge einwirkt, entstehen Wellen, die durchschnittlich 5 Meter hoch sind. Es werden zwei Wellentypen unterschieden: Dünung und Windsee. Wellen, die sich außerhalb des Gebietes ihrer Entstehung bewegen und deshalb nicht durch den lokalen Wind verursacht werden, werden Dünung (Schwell) genannt.  Wellen, die durch den direkten Einfluss lokaler Winde entstehen, heißen Windsee. Die Gesamthöhe der Wellen ist eine Kombination aus Dünung und Windsee.",
        "cloud-base": "Die Wolkenuntergrenze ist die Höhe über dem Meeresspiegel, bei der die Wolkenbedeckung erstmals 50 % übersteigt. Sie können die genaue Höhe bestimmen, in der Sie die Wolkenschicht betreten."
    },
    timelinePlay: "Abspielen",
    timelineStop: "Anhalten",
    timelinePrev: "Voriges",
    timelineNext: "Nächstes",
    timelineDay: "Datum ändern",
    timelineToday: "Heute",
    timelineNow: "Aktuelle Vorhersage anzeigen",
    settings: "Einstellungen",
    settingsDescription: "Auf dieser Seite können Sie die Einstellung der Daten oder der gesamten Applikation ändern.",
    settingsLanguage: "Sprache",
    settingsResolution: "Auflösung",
    settingsResolutionMin: "Gesenkt",
    settingsResolutionMax: "Nativ",
    settingsRestoreDefault: "Ausgangswerte erneuern",
    settingsMain: "Einstellung der Applikation",
    settingsMainDescription: "Hier können Sie die Einstellung der kompletten Ventusky Applikation ändern.",
    settingsWind: "Einstellung der Animation",
    settingsWindDescription: "Hier können Sie die Einstellung der animierten Linien ändern, welche die durchschnittliche Geschwindigkeit und Richtung des Windes anzeigen. Die Änderungen der Einstellung können die Applikation verlangsamen (insbesondere bei Erhöhung der Linienanzahl).",
    settingsWindPreset: "Vordefinierte Einstellungen",
    settingsWindQuantity: "Anzahl der Linien",
    settingsWindQuantityMin: "Wenig",
    settingsWindQuantityMax: "Viel",
    settingsWindLength: "Beschleunigung der Linien",
    settingsWindLengthMin: "Nichts",
    settingsWindLengthMax: "Stark",
    settingsWindWidth: "Durchschnittliche Dicke der Linien",
    settingsWindWidthMin: "Dünn",
    settingsWindWidthMax: "Breit",
    settingsWindWidthSpread: "Varianz der Dicke der Linien",
    settingsWindWidthSpreadMin: "Gleiche Dicken",
    settingsWindWidthSpreadMax: "Verschiedene Dicken",
    settingsWindLife: "Lebensdauer der Linien",
    settingsWindLifeMin: "Eintagsfliege",
    settingsWindLifeMax: "Schildkröte",
    settingsWindOpacity: "Durchsichtigkeit",
    settingsWindOpacityMin: "Undurchsichtig",
    settingsWindOpacityMax: "Sehr durchsichtig",
    settingsWindFade: "Länge der Linien",
    settingsWindFadeMin: "Kurz",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Farbe",
    settingsWindColors: ["Weiß", "Schwarz", "Licht", "Dunkel"],
    settingsBorderColor: "Farbe der Grenzen",
    settingsBorderColors: ["Automatisch laut Schicht", "Schwarz", "Weiß"],
    settingsColors: "Einstellung der Karte",
    settingsColorsDescription: "Hier können Sie die Einstellung der farbigen Karte ändern, welche die ausgewählte meteorologische Kenngröße darstellt.",
    settingsColorsGrid: "Werte im Gitter anzeigen",
    settingsUnitTypes: {
        "length": "Einheiten für die Niederschläge",
        "blanket": "Einheiten für die Schneedecke",
        "height": "Einheiten für die Höhe",
        "temperature": "Einheiten für die Temperatur",
        "speed": "Einheiten für die Windgeschwindigkeit",
        "pressure": "Einheiten für den Druck",
        "currents": "Meeresströmungseinheiten",
        "distance": "Entfernungseinheiten",
        "reflectivity": "Wetterradar"
    },
    settingsOpacity: "Durchsichtigkeit der farbigen Schicht",
    settingsInterpolation: "Interpolation der Wetterkarte",
    performanceMeter: "Anzeige der Leistung, wobei 60 Bilder pro Sekunde optimal sind",
    share: "Teilen",
    shareTitle: "Teilen",
    sharePromoText: "Wettervorhersage auf der Karte",
    shareLink: "Link",
    shareGIF: "Animierte GIF-Bild",
    shareLinkOn: "teilen auf",
    shareLinkInclude: "Link zu",
    shareIncludePosition: "Position",
    shareIncludeTime: "Datum und Uhrzeit",
    shareIncludeWind: "Animationseinstellungen",
    shareIncludeLegend: "Skala",
    shareImageFormat: "Bildformat",
    shareImageCut: "Ausschnitt",
    shareImageRatio: "Seitenverhältnis",
    shareImageRatioFree: "frei",
    shareEmbedSize: "Dimension",
    shareEmbedTime: "Zielzeit",
    shareEmbedTimeNow: "aktuell",
    shareEmbedTimeTomorrow: "morgen",
    shareEmbedTimeWeekend: "nächsten Wochenende",
    shareEmbedLock: "Sperren",
    shareGIFSpeed: "Animations Geschwindigkeit",
    shareEmbedDescription: "Sie können unsere Wetterkarten ganz einfach direkt in Ihre Website einbetten. Weitere Informationen finden Sie im <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Hilfebereich</a>.",
    shareEmbedDescriptionMore: "<p>Der hier generierte Code spiegelt genau das wider, was Sie auf der Karte sehen. Verwenden Sie das Menü auf unserer Website, um zwischen Ebenen und Zeit zu wechseln.</p><p>Die Funktion <strong>Benutzerdefinierten Standort hinzufügen</strong> fügt einen Punkt in die Mitte der Karte ein, dem Sie einen benutzerdefinierten Namen zuweisen können. Um einen weiteren Punkt hinzuzufügen, ändern Sie die Kartenposition. Sie können auch die genauen GPS-Koordinaten der Punkte im generierten Code bearbeiten.</p>",
    shareAction: "Erstellen",
    shareCancel: "Stornieren",
    newFeature: "Neu!",
    coordLonPositive: " O",
    coordLonNegative: " W",
    coordLatPositive: " N",
    coordLatNegative: " S",
    azimuthNorth: "Norden",
    azimuthNortheast: "Nordosten",
    azimuthEast: "Osten",
    azimuthSoutheast: "Südosten",
    azimuthSouth: "Süden",
    azimuthSouthwest: "Südwesten",
    azimuthWest: "Westen",
    azimuthNorthwest: "Nordwesten",
    astroPhaseNight: "Nacht",
    astroPhaseAstronomicalTwilight: "astronomische Dämmerung",
    astroPhaseNauticalTwilight: "nautische Dämmerung",
    astroPhaseCivilTwilight: "bürgerliche Dämmerung",
    astroPhaseDay: "Tag",
    astroHighNoon: "Mittag",
    astroRise: "Aufgang",
    astroSet: "Untergang",
    timeUnitsHours: "Stunde",
    timeUnitsMinutes: "Minute",
    timeUnitsRangeWord: "bis",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januar", "Februar", "März", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "MEZ",
        "UTC+02:00": "MESZ"
    },
    dateCurrentDays: "Aktuelle Tage",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: true,
    unitsChange: "Einheiten auf „{unit}“ ändern",
    decimalMark: ",",
    removeFromMap: "Aus der Karte &#10;löschen",
    location: "Lokalität",
    timezone: "Zeitzone",
    wind: "Wind",
    webcams: "Webkameras",
    meteogram: "Meteogramm",
    none38: "Wellen",
    windWave: "Windsee",
    swell: "Dünung",
    none8: "Dünungrichtung",
    none9: "Windseerichtung",
    waveTypesLabel: "Wellenanimation",
    none16: "Isobar anzeigen",
    none17: "Zeitzone anzeigen",
    none18: "Grundkarte",
    none19: "Extremwerte anzeigen",
    none20: "Konvektiven Niederschlag",
    none21: "Regenschauer, Schneeschauer, Gewitter",
    type: {
        "freezingRain": "Eisregen",
        "snow": "Schnee",
        "fog": "Nebel",
        "storm": "Gewitter",
        "rain": "Regen"
    },
    none23: "Hagel",
    modelGlobal: "Globalmodelle",
    modelRegional: "Regionalmodelle",
    none27: "Detaillierte Wettervorhersage  auf",
    settingsLatLonGrid: "Raster Längen-/Breitengrad anzeigen",
    close: "Schließen",
    edit: "Bearbeiten",
    savedLocations: "Gespeicherte Orte",
    downloadError: "Daten konnten nicht geladen werden",
    connectionRestored: "Verbindung wiederhergestellt",
    back: "Zurück",
    downloadApp: "App herunterladen",
    none34: "Wetterstation",
    none35: "Konvektive Wolkenbasis",
    premiumLayers: "Premium",
    premiumBuy: "Premium kaufen",
    year: "Jahr",
    installation: "Installation",
    azimuthNE: "NO",
    azimuthN: "N",
    azimuthE: "O",
    azimuthSE: "SO",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW",
    gust: "Windböe",
    now: "Jetzt",
    aqi: {
        "good": "Gut",
        "moderate": "Moderat",
        "unhealthySensitive": "Ungesund für empfindliche Personengruppen",
        "unhealthy": "Ungesund",
        "veryUnhealthy": "Sehr ungesund",
        "hazardous": "Gefährlich"
    },
    codeURL: "de",
    days: "Tage",
    forecastStep: "Prognoseschritt",
    warnings: "Wetterwarnungen",
    alarm: "Wecker",
    additional: "Zusätzliche Information",
    widgetLoading: "Laden des Widgets",
    widgetStyleDark: "Dunkler Hintergrund",
    widgetStyleLight: "Heller Hintergrund",
    america: "Amerika",
    asia: "Asien",
    Globe: "3D Globus",
    onlySelectedLayers: "Es werden nur {model}-Ebenen aufgeführt. Um alle Ebenen anzuzeigen, ändern Sie das Modell in den Einstellungen auf AUTO.",
    pressureLow: "T",
    pressureHigh: "H",
    pressureSystems: "Bodenluftdruck",
    widgetNotificationUpdateChannelTitle: "Datenaktualisierung",
    widgetNotificationUpdateChannelDescription: "Benachrichtigung über Wetteraktualisierungen",
    widgetNotificationUpdateTitle: "Laden von Wettervorhersagen",
    widgetNotificationUpdateText: "Wettervorhersage-Update",
    widgetLocationList: "Die Standortliste kann über die Anwendung verwaltet werden",
    widgetWeatherIcons: "Wettersymbole",
    widgetSolidIcons: "Solide",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Aktuelle Uhrzeit und aktuelle Temperatur anzeigen",
    widgetCurrentTime: "Aktuelle Uhrzeit anzeigen",
    widgetColourBar: "Farbtemperaturbalken anzeigen",
    daysNights: "Tage und Nächte",
    weatherArchive: "Wetterarchiv",
    mapZoom: "Kartenzoom",
    GPSPointer: "GPS-Anzeige",
    tapToConfigure: "Tippen Sie, um das Widget festzulegen",
    privacy: "Datenschutzbestimmungen",
    fronts: "Wetterfronten",
    widgetLocationConsent: "Ventusky verwendet Standortdaten, um das Wetter für Ihren aktuellen Standort im Widget anzuzeigen, auch wenn die App geschlossen ist oder nicht verwendet wird.",
    widgetLocationPermission: "Für diese Einstellung müssen Sie den Standortzugriff auch dann zulassen, wenn die App im Hintergrund läuft. Sie müssen den Standortzugriff auf „Immer zulassen“ einstellen.",
    testPeriod: "7 Tage kostenlose Testversion",
    descriptionTestPeriod: "Ihr Abonnement wird nach Ablauf der Testphase verlängert. Abonnements können jederzeit gekündigt werden.",
    modelSwitcher: "Modellauswahl",
    free: "Frei",
    weatherLayers: "Wetterschichten",
    support: "Unterstützung",
    ads: "Anzeigen",
    premiumRenew: "Es verlängert sich automatisch, Sie können jederzeit kündigen",
    premiumBuyYearly: "Jahresabonnement kaufen",
    premiumBuyYear: "Für ein Jahr kaufen",
    limited: "Begrenzt",
    all: "Alle",
    noneNow: "Derzeit keine",
    noneForever: "Keine immer",
    duringWorkMail: "An Werktagen per E-Mail",
    premiumDescription: "Greifen Sie in der mobilen App auf alle Wetterkarten zu. Mit Premium können Sie die Wettervorhersage für diese Layer anzeigen. ",
    premiumList: "• Wind (16 Stufen)\n • Windböen\n • Bewölkung (hoch, mittel, tief, total)\n • Feuchtigkeit\n • Taupunkt\n • Schneedecke (gesamt, neu)\n • Luftdruck\n • CAPE, CIN, LI, Helicity (SRH)\n • Nullgradgrenze\n • Wellenvorhersage\n • Meeresströmungen\n",
    getAllLayers: "Holen Sie sich alle Karten ",
    seePremium: "Premium",
    hourlyForecast: "Stündliche Vorhersage",
    dailyHourlyForecast: "Stündliche oder tägliche Vorhersage",
    refreshWidget: "Schaltfläche „Aktualisieren“ anzeigen",
    widgetLocationFail: "Zugriff auf Standort/GPS nicht möglich.",
    premiumRenewLink: "Erneuern",
    premiumRenewQuestion: "Haben Sie bereits für App oder Premium bezahlt?",
    noReceiptFound: "Kein vorheriger Kauf gefunden",
    premiumAlreadyActive: "Sie haben Premium bereits aktiv",
    premiumError: "Die Anfrage konnte nicht bearbeitet werden",
    premiumDescriptionRenew: "Es erneuert sich automatisch. Sie können jederzeit im Geschäft kündigen. Die Zahlung für Abonnementverlängerungen wird 24 Stunden vor dem Ende des aktuellen Zeitraums abgebucht.",
    refresh: "Aktualisierung",
    noPrecipitation: "  Keine Chance auf Niederschlag",
    license: "Lizenzvereinbarung",
    minsAgo: "vor {min} Minuten",
    hoursAgo: "vor {hour} Stunden",
    webcamsNotFound: "Am Standort wurden keine Webcams gefunden",
    coordinates: "Prognose in der Standortliste",
    forecastLocationList: "Koordinaten",
    permanentLocation: "Als dauerhaften Standort speichern",
    remove: "Entfernen",
    modelConfiguration: "Automatische Modellkonfiguration",
    camViewerHours: "24 Stunden",
    camViewerDays: "30 Tage",
    camViewerMonths: "1 Jahr",
    changeTimeAllow: "Ändern Sie die Uhrzeit auf der Karte",
    light: "Leichter",
    medium: "Mittlerer",
    heavy: "Starker",
    lightning: "Blitze",
    notifications: "Benachrichtigungen",
    morningSummary: "Zusammenfassung des Morgens",
    eveningSummary: "Zusammenfassung des Abends",
    morningSummaryDesc: "Prognose für den aktuellen Tag",
    eveningSummaryDesc: "Prognose für den nächsten Tag",
    umbrellaReminder: "Regenschirm-Erinnerung",
    umbrellaReminderDesc: "Benachrichtigt Sie, wenn die Niederschlagswahrscheinlichkeit über {precipitation} ({timeframe}) steigt.",
    windAlertDesc: "Benachrichtigt Sie, wenn die Windböe {gust} überschreitet ({timeframe})",
    windAlert: "Windalarm",
    closeLightningAlert: "Blitz in der Nähe",
    closeLightningAlertDesc: "Benachrichtigt Sie, wenn innerhalb von {distance} um Ihren ausgewählten Standort ein Blitz erkannt wird",
    distantLightningAlertDesc: "Benachrichtigt Sie, wenn im Umkreis von {distanceF} bis {distanceT} um den von Ihnen ausgewählten Standort ein Blitz erkannt wird",
    distantLightningAlert: "Entfernter Blitz",
    deliveryTime: "Lieferzeit",
    oncePer1Hour: "einmal pro 1 Stunde",
    oncePerHours: "einmal alle {hours} Stunden",
    thresholdAbove: "Schwelle (oben)",
    timeFrame: "Zeitfenster",
    distanceUnder: "Entfernung (unter)",
    nextHours: "nächste {hours} Stunden",
    lightningCoverageInfo: "Bitte beachten Sie, dass die auf Blitzortung.org basierende Blitzerkennung in Europa und Nordamerika eine gute Genauigkeit aufweist, im Rest der Welt jedoch geringer (hauptsächlich in Afrika, wo die Genauigkeit sehr gering ist).",
    doNotDisturb: "Bitte nicht stören",
    from: "Seit",
    to: "Zu",
    noPermissionNotification: "Die App hat keine Berechtigung zum Senden von Benachrichtigungen. Gehen Sie zu den Einstellungen und erlauben Sie das Senden von Benachrichtigungen für diese App.",
    notificationLocationConsent: "Ventusky verwendet Standortdaten, um das Wetter für Ihren aktuellen Standort in der Benachrichtigung zu senden, auch wenn die App geschlossen ist oder nicht verwendet wird.",
    notificationsOff: "Benachrichtigungen sind deaktiviert",
    permanentLocationOff: "Der permanente Standortzugriff ist deaktiviert",
    settingsTimeFormat: "Zeitformat",
    direction: "Richtung",
    degrees: "Grad",
    string: "Zeichenfolge",
    rate: "Bewerten Sie Ventusky",
    settingsUnits: "Einheiteneinstellungen",
    notSelected: "Nicht ausgewählt",
    showMap: "Auf Maps anzeigen",
    unitSystems: {
        "metric": "metrisch",
        "imperial": "imperial",
        "metric-gb": "metrisch (GB)",
        "custom": "benutzerdefiniert"
    },
    login: "Anmelden",
    email: "E-Mail",
    password: "Passwort",
    signTrouble: "Probleme beim Anmelden?",
    signTroubleDesc: "Wenn Sie sich nicht anmelden können, lassen Sie sich Ihre Registrierungsdaten über die Seite <a href=\"{forgotten_url}\">Passwort vergessen</a> erneut per E-Mail zusenden. Wenn das Problem weiterhin besteht, wenden Sie sich an unseren <a href=\"{support_url}\">Support</a>.",
    signFirst: "Sind Sie zum ersten Mal hier?",
    signFirstDesc: "Wenn Sie noch kein Konto bei Ventusky haben, können Sie auf der Seite <a href=\"{register_url}\">Registrierung</a> eines erstellen. Das Erstellen eines Kontos ist kostenlos und als registrierter Benutzer erhalten Sie eine Reihe von Vorteilen.",
    errorLogin: "Anmeldung fehlgeschlagen.",
    registration: "Registrierung",
    loginFacebook: "Mit Facebook anmelden",
    or: "oder",
    windDirection: "Windrichtung",
    enlarge: "Vergrößern",
    playLoop: "Animationsschleife",
    valuesMap: "Werte auf der Karte",
    density: "Dichte",
    loginGoogle: "Mit Google anmelden",
    loginApple: "Mit Apple anmelden",
    freezingRainAlertDesc: "Warnt Sie, wenn mit Eisregen zu rechnen ist",
    pressureAlert: "Warnung vor Luftdruckänderungen",
    pressureAlertDesc: "Benachrichtigt Sie, wenn sich der Luftdruck innerhalb von 3 Stunden ({timeframe}) um {pressure} ändert",
    waveAlert: "Wellenwarnung",
    waveAlertDesc: "Benachrichtigt Sie, wenn die Wellenhöhe über {height} ({timeframe})",
    logout: "Abmelden",
    myProfile: "Mein Profil",
    welcome: "Willkommen",
    managePremium: "Premium verwalten",
    primaryWindTypesLabel: "Primäre Windanimation",
    secondaryWindTypesLabel: "Sekundäre Windanimation",
    onlyForRadar: "Nur für Radar",
    isolines: "Isolinie",
    indicationWeatherType: "Wetterbedingungen-Overlay",
    premiumPromoSubtitle: "Erleben Sie erweiterte Funktionen und verbessern Sie Ihre Vorhersageansicht. Greifen Sie wie die Profis auf detaillierte Wetterdetails zu.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Durch die Registrierung oder Anmeldung stimmen Sie den Bedingungen der <a href=\"{privacy_url}\">Verarbeitung personenbezogener Daten</a> zu.",
    premiumFeatureLayers: "Unbegrenzte Ebenen",
    premiumFeatureWidgets: "Erweiterte Widgets",
    premiumFeatureNotifications: "Alle Benachrichtigungen",
    premiumFeatureSupport: "Prioritärer Support",
    premiumFeatureDevices: "Anzahl der Geräte",
    detailedInfo: "Detaillierte Informationen",
    yearly: "Jährlich",
    monthly: "Monatlich",
    saveYearly: "Sparen Sie {amount} mit einem Jahresabonnement",
    buy: "Kaufen",
    amountPerYear: "{amount} / Jahr",
    amountPerMonth: "{amount} / Monat",
    freeTrialDuration: "{amount} Tage kostenlos testen",
    hurricaneTracker: "Hurrikan-Tracker",
    restorePurchase: "Kauf wiederherstellen",
    premiumFeatureDetailTitle: "Funktionsdetails",
    premiumFeatureDetailLayer: "Unbegrenzte Ebenen",
    premiumFeatureDetailLayerDesc: "Verwenden Sie alle erweiterten Kartenebenen ohne Einschränkungen, einschließlich Vorhersagen für bis zu 14 Tage.",
    altitudeLevels: "{amount} Höhenstufen",
    premiumFeatureDetailWidgets: "Erweiterte Widgets",
    premiumFeatureDetailWidgetsIOSDesc: "Genießen Sie das 4x4 Live Radar-Widget, Webcam-Widgets und detaillierte Vorhersagen – jedes Widget erreicht sein volles Potenzial mit Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium bringt erweiterte Widgets mit mehr Optionen auf Ihren Startbildschirm.",
    premiumFeatureDetailNotifications: "Alle Benachrichtigungen",
    premiumFeatureDetailNotificationsDesc: "Benachrichtigungen zu Unwettern, Blitzen und anderen Ereignissen können vollständig angepasst werden.",
    premiumFeatureDetailDevices: "Bis zu {premiumPlusAmount} Geräte",
    premiumFeatureDetailDevicesDesc: "Aktivieren Sie Premium+ und teilen Sie das Konto auf {premiumPlusAmount} Geräten gleichzeitig!",
    premiumFeatureDetailSupportDesc: "Die persönliche Betreuung durch unser Support-Team sorgt dafür, dass Sie sich jederzeit und überall auf Ihre Wettervorhersage verlassen können.",
    unlockPremium: "Premium-Ebenen und -Funktionen freischalten",
    unlockPremiumShort: "Premium-Funktionen freischalten",
    purchased: "Gekauft",
    subscriptionActive: "Abonnement aktiv",
    upgrade: "Upgrade",
    changePlan: "Plan ändern",
    unlockLayers: "Ebenen freischalten",
    shareDevices: "Premium mit bis zu {premiumPlusAmount} Geräten teilen",
    limitedOffer: "Begrenztes Angebot",
    onPremiumOrPremiumPlus: "Auf Premium oder Premium+",
    timeRemaining: "Verbleibende Zeit:",
    buyNow: "Jetzt kaufen!",
    discount: "Rabatt",
    discountYear: "Rabatt auf das erste Premium-Jahr",
    discountPriceNotice: "Nach dem Rabattzeitraum fallen die Standardgebühren an.",
    widgetSettings: "Widget-Einstellungen",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Die Echtzeit-Radaranzeige auf Ihrer Smartwatch hilft bei der täglichen Regenvorhersage.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Straßenkarte",
    premiumFeatureDetailMapDesc: "Erhalten Sie eine detaillierte Straßenansicht, mit der Sie präziser navigieren und erkunden und mehr Details als je zuvor sehen können.",
    start: "Start",
    settingsValuesCities: "Werte für Städte anzeigen",
    indicationWeatherTypeNote: "Auf Niederschlagskarten sind immer alle Optionen aktiviert. Auf Radarkarten werden nur Gewitter und Schnee angezeigt.",
    myNotifications: "Meine Benachrichtigungen",
    noNotifications: "Keine Benachrichtigungen in den letzten 24 Stunden.",
    allForPast24: "Das sind alle für die letzten 24 Stunden.",
    promoPremiumPlus: "Verwenden Sie Premium auf bis zu {premiumPlusAmount} Geräten",
    promoPremium: "Holen Sie sich alle Wetterebenen und erweiterten Funktionen",
    more: "Mehr",
    secondTimeline: "Zweite Zeitachse für Radar und Satellit",
    loading: "Lädt..."
};