StringTables["he"] = 
{
    code: "he",
    label: "עברית",
    searchLabel: "חפש מיקום...",
    searchProgress: "\"מחפש \"\"{q}\"\"...\"",
    searchProgressOSM: "\"מחפש \"\"{q} בתוך OpenStreetMap...\"",
    searchCoords: "קו רוחב: {lat}/קו אורך: {lon} /  {place}",
    searchNotFound: "לא נמצא.",
    searchTooShort: "הקלד לפחות {length} תווים.",
    searchMe: "מצא את המיקום שלי",
    myLocation: "המיקום שלי",
    menuAbout: "אודות",
    menuHelp: "עזרה",
    menuSettings: "הגדרות",
    zoomIn: "הגדל",
    zoomOut: "הקטן",
    layers: {
        "temperature": "טמפרטורה",
        "rain": "משקעים",
        "clouds": "עננות",
        "wind": "מהירות הרוח",
        "gust": "משבי רוח",
        "pressure": "לחץ אוויר",
        "snow": "שלג",
        "freezing": "רום הקיפאון",
        "humidity": "לחות",
        "visibility": "ראות",
        "storm": "סופות ברקים",
        "radar": "מכ\"ם מזג האוויר",
        "feel": "ום תרמי",
        "air": "זיהום אוויר",
        "satellite": "לוויין",
        "aurora": "Σέλας",
        "radar-type": "מכ\"ם מזג האוויר",
        "wave": "יָם",
        "dew": "נקודת טל"
    },
    sublayers: {
        "10m": "10 מ' מעל הקרקע",
        "2m": "2 מ' מעל הקרקע",
        "rain-1h": "שעה 1",
        "rain-3h": "3 שעות",
        "rain-ac": "החל מ-{time}",
        "shear": "גזירת רוח",
        "wind-wave": "גובה גל הרוח",
        "swell": "גובה גל הסוואל",
        "wave": "גובה גל משמעותי",
        "swell-period": "מחזור גל הסוואל",
        "wind-wave-period": "מחזור גל הרוח",
        "clouds-low": "עננים נמוכים",
        "clouds-middle": "עננים בינוניים",
        "clouds-high": "עננים גבוהים",
        "clouds-total": "סך הכול עננים",
        "rain-1h-type": "שעה 1",
        "rain-3h-type": "3 שעות",
        "100m": "100 מ' מעל הקרקע",
        "5cm": "5 מ' מעל הקרקע",
        "dew": "נקודת טל",
        "250m": "250 מ' מעל הקרקע",
        "humidity": "לחות יחסית",
        "cloud-base": "בסיס הענן",
        "gust": "שעה 1",
        "gust-ac": "החל מ-{time}",
        "new-snow-ac": "החל מ-{time}",
        "snow": "סך הכל",
        "dust": "אבק",
        "freezing": "רום הקיפאון",
        "anomaly-2m": "אנומליה, 2 מ'",
        "sea-surface": "פני הים",
        "currents": "זרם ים",
        "clouds-fog": "ערפל",
        "monthly-anomaly": "אנומליה חודשית",
        "new-snow": "שלג",
        "precipitation-probability": "הסתברות למשקעים",
        "tide": "גאות ושפל (MLLW)",
        "tide-currents": "זרמי גאות ושפל"
    },
    windTypes: {
        "soft": "רך",
        "off": "כבוי",
        "normal": "רגיל",
        "strong": "חזק",
        "dark": "כהה",
        "fast": "תנועה מהירה",
        "weak": "חַלָשׁ"
    },
    sublayerLabels: {
        "altitude": "גובה",
        "accumulation": "הצטברות",
        "storm": "אינדקס",
        "wave": "סוג",
        "clouds": "סוג",
        "humidity": "סוג",
        "maximum": "מַקסִימוּם",
        "snow": "סוג",
        "air": "כימיקל"
    },
    windTypesCustom: "התאמה אישית",
    windTypesLabel: "אנימציית רוח",
    modelLabel: "מודל",
    modelAuto: "אוטומטי",
    modelDescription: "נתונים: ‫‏{model}‏, {source}‏ (רזולוציה{resolution})‏\n‏מעודכן: {updated} (עדכון הבא: {next} - הכנה)‏\n‏זמן נוכחי: {time} ‏({zone})",
    timelinePlay: "הפעל",
    timelineStop: "הפסק",
    timelinePrev: "הקודם",
    timelineNext: "הבא",
    timelineDay: "שנה תאריך",
    timelineToday: "היום",
    timelineNow: "הצג תחזית ליום הנוכחי",
    settings: "הגדרות",
    settingsDescription: "אתה יכול לשנות את ההגדרות לכל האפליקציה או עבור הנתונים המטאורולוגיים כאן.",
    settingsLanguage: "שפה",
    settingsResolution: "רזולוציה",
    settingsResolutionMin: "מוקטן",
    settingsResolutionMax: "מקומי",
    settingsRestoreDefault: "שחזר ברירת מחדל",
    settingsMain: "הגדרות אפליקציה",
    settingsMainDescription: "אתה יכול לשנות את ההגדרות לכל האפליקציה כאן.",
    settingsWind: "הגדרות אנימציה",
    settingsWindDescription: "אתה יכול לשנות את ההגדרות עבור קווי הזרם המראים את מהירות הרוח הממוצעת וכיוון הרוח הממוצע. ערכים גבוהים עלולים להעמיס על הדפדפן שלך אם המחשב שלך פחות חזק.",
    settingsWindPreset: "הגדרות מוגדרות מראש",
    settingsWindQuantity: "מספר קווי הזרם",
    settingsWindQuantityMin: "מעט",
    settingsWindQuantityMax: "הרבה",
    settingsWindLength: "מהירות תנועה",
    settingsWindLengthMin: "נמוכה",
    settingsWindLengthMax: "גבוהה",
    settingsWindWidth: "עובי ממוצע של קווי הזרם",
    settingsWindWidthMin: "דק",
    settingsWindWidthMax: "עבה",
    settingsWindWidthSpread: "שונות עובי קווי הזרם",
    settingsWindWidthSpreadMin: "אותו עובי",
    settingsWindWidthSpreadMax: "עוביים שונים",
    settingsWindLife: "זמן חיים",
    settingsWindLifeMin: "זמני",
    settingsWindLifeMax: "מתמשך",
    settingsWindOpacity: "שקיפות",
    settingsWindOpacityMin: "אטום",
    settingsWindOpacityMax: "שקוף",
    settingsWindFade: "אורך קווי הזרם",
    settingsWindFadeMin: "קצרים",
    settingsWindFadeMax: "ארוכים",
    settingsWindColor: "צבע",
    settingsWindColors: ["לבן", "שחור", "בהיר", "כהה"],
    settingsBorderColor: "צבע מסגרת",
    settingsBorderColors: ["אוטומטי", "שחור", "לבן"],
    settingsColors: "הגדרות מפת מזג אוויר",
    settingsColorsDescription: "אתה יכול לשנות את הגדרות מפת מזג האוויר המראה משתנים מטאורולוגיים נבחרים.",
    settingsColorsGrid: "הצג ערכים על הרשת.",
    settingsUnitTypes: {
        "length": "יחידות משקעים",
        "blanket": "יחידות שלג",
        "height": "יחידות גובה",
        "temperature": "יחידות טמפרטורה",
        "speed": "יחידות מהירות",
        "pressure": "יחידות לחץ",
        "currents": "יחידות זרמי ים",
        "distance": "יחידות מרחק",
        "reflectivity": "מכ\"ם מזג האוויר"
    },
    settingsOpacity: "אטימות מפת מזג אוויר",
    settingsInterpolation: "אינטרפולציה של מפת מזג אוויר",
    share: "שתף",
    shareTitle: "שתף אפשרויות",
    shareDescription: "תודה שאתה מפיץ את השמועה על האתר שלנו. בחר מה אתה רוצה לשתף:",
    sharePromoText: "מפות תחזית מזג אוויר",
    shareLink: "קישור",
    shareImage: "צילום מסך",
    shareLive: "צילום מסך בשידור חי",
    shareEmbed: "הטבע",
    shareGIF: "תמונת אנימציה GIF ",
    shareVideo: "סרטון",
    shareLinkOn: "שתף ב-",
    shareLinkInclude: "קישור ל-",
    shareIncludePosition: "מיקום",
    shareIncludeLayer: "שכבה פעילה",
    shareIncludeTime: "תאריך וזמן",
    shareIncludeWind: "הגדרות אנימציה",
    shareIncludeLegend: "קנה מידה",
    shareImageFormat: "עיצוב תמונה",
    shareImageCut: "גזור",
    shareImageCutOff: "גזור חלק מהמסך",
    shareImageRatio: "יחס גובה-רוחב",
    shareImageRatioFree: "חופשי",
    shareImageRatioGolden: "זהב",
    shareImageInclude: "הוסף מידע בפינה",
    shareImageUploadTo: "העלה אל",
    shareEmbedSize: "ממדים",
    shareEmbedTime: "זמן מטרה",
    shareEmbedTimeNow: "נוכחי",
    shareEmbedTimeTomorrow: "מחר",
    shareEmbedTimeWeekend: "סוף השבוע הקרוב ",
    shareEmbedLock: "נעל",
    shareEmbedDescription: "אתה יכול בקלות להטביע את מפות מזג האוויר שלנו ישירות באתר האינטרנט שלך. למידע נוסף, עיין ב<a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">קטע עזרה</a>.",
    shareEmbedDescriptionMore: "<p>הקוד שנוצר כאן משקף בדיוק את מה שאתה רואה במפה. השתמש בתפריט באתר שלנו כדי לעבור בין שכבות וזמן.</p><p>הפונקציה <strong>הוסף מיקום מותאם אישית</strong> מוסיפה נקודה למרכז המפה, ותוכל להקצות לה שם מותאם אישית . כדי להוסיף נקודה נוספת, שנה את מיקום המפה. אתה יכול גם לערוך את קואורדינטות ה-GPS המדויקות של הנקודות בקוד שנוצר.</p>",
    shareAction: "צור",
    shareCancel: "בטל",
    stateOn: "מופעל",
    stateOff: "כבוי",
    unavailable: "לא זמין",
    demo: "הדגמה",
    newFeature: "חדש!",
    coordLonPositive: "מז'",
    coordLonNegative: "מע'",
    coordLatPositive: "צפ'",
    coordLatNegative: "דר'",
    azimuthNorth: "צפון",
    azimuthNortheast: "צפון-מזרח",
    azimuthEast: "מזרח",
    azimuthSoutheast: "דרום-מזרח",
    azimuthSouth: "דרום",
    azimuthSouthwest: "דרום-מערב",
    azimuthWest: "מערב",
    azimuthNorthwest: "צפון-מערב",
    astroPhaseNight: "לילה",
    astroPhaseAstronomicalTwilight: "דמדומים אסטרונומיים",
    astroPhaseNauticalTwilight: "דמדומים ימיים",
    astroPhaseCivilTwilight: "דמדומים אזרחיים",
    astroPhaseDay: "יום",
    astroHighNoon: "צהרי היום",
    astroRise: "זריחה",
    astroSet: "שקיעה",
    timeUnitsHours: "ש'",
    timeUnitsMinutes: "דק'",
    timeUnitsRangeWord: "אל",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["ראשון","שני","שלישי","רביעי","חמישי","שישי","שבת"],
    dateWeekStart: 1,
    dateMonthNames: ["ינואר", "פברואר", "מרץ", "אפריל", "מאי", "יוני", "יולי", "אוגוסט", "ספטמבר", "אוקטובר", "נובמבר", "דצמבר"],
    dateMonthNames3: ["ינו׳","פבר׳","מרץ","אפר׳","מאי","יוני","יולי","אוג׳","ספט׳","אוק׳","נוב׳","דצמ׳"],
    dateCurrentDays: "הימים הללו",
    unitsMetricSystem: true,
    unitsChange: "שנה יחידות ל-“{unit}”",
    decimalMark: ".",
    removeFromMap: "הסר מהמפה",
    location: "מיקום",
    timezone: "אזור זמן",
    wind: "רוח",
    webcams: "מצלמות אינטרנט",
    meteogram: "מטאוגרמה",
    none38: "גלים",
    windWave: "גלי רוח",
    swell: "סוואל",
    none8: "כיוון גל הסוואל",
    none9: "כיוון גל הרוח",
    waveTypesLabel: "אנימציית גלים",
    none16: "הצג קו לחץ",
    none17: "הצג אזורי זמן",
    none18: "מפת בסיס",
    none19: "הצג ערכי קיצון",
    none20: "הולכת משקעים ",
    none21: "ממטרי גשם, ממטרי שלג, סופות רעמים",
    type: {
        "freezingRain": "גשם מקפיא",
        "snow": "שלג",
        "fog": "ערפל",
        "storm": "סופות ברקים",
        "rain": "גֶשֶׁם"
    },
    none23: "ברד",
    modelGlobal: "מודלים אוניברסליים",
    modelRegional: "מודלים מקומיים",
    none27: "תחזית מזג אוויר מפורטת מופעלת",
    dateDayNames3: ["א","ב","ג","ד","ה","ו","ש"],
    sublayerNames: {
        "altitude": "{group}‏, {sublayer}"
    },
    settingsLatLonGrid: "הצג רוחב, אורך על הרשת",
    close: "סגור",
    edit: "ערוך",
    savedLocations: "מיקומים שמורים",
    downloadError: "לא ניתן להוריד נתונים",
    connectionRestored: "החיבור שוחזר",
    back: "חזור",
    menuApp: "אפליקציה",
    downloadApp: "הורד אפליקציה",
    none33: "הצג קנה מידה",
    none34: "תחנת מזג אוויר",
    none35: "בסיס עננים מוליך",
    none36: "זרמי ים",
    premiumLayers: "שכבות פרמיום",
    premiumBuy: "קנה פרמיום",
    year: "שנה",
    installation: "התקנה",
    azimuthNE: "צ-מז",
    azimuthN: "צ",
    azimuthE: "מז",
    azimuthSE: "ד-מז",
    azimuthS: "ד",
    azimuthSW: "ד-מע",
    azimuthW: "מע",
    azimuthNW: "צ-מע",
    gust: "משבי רוח",
    now: "עכשיו",
    codeURL: "he",
    days: "ימים",
    forecastStep: "שלב תחזית",
    warnings: "אזהרות מזג האוויר",
    alarm: "שעון מעורר",
    additional: "מידע נוסף",
    widgetStyleDark: "רקע כהה",
    widgetStyleLight: "רקע בהיר",
    america: "אמריקה",
    asia: "אסיה",
    Globe: "3D גלובוס",
    onlySelectedLayers: "רק שכבות {model} מופיעות. כדי לראות את כל השכבות שנה את הדגם ל-AUTO בהגדרות.",
    pressureSystems: "רמה ברומטרית",
    widgetNotificationUpdateChannelTitle: "עדכון נתונים",
    widgetNotificationUpdateChannelDescription: "התראה על עדכון מזג אוויר",
    widgetNotificationUpdateTitle: "טוען תחזיות מזג אוויר",
    widgetNotificationUpdateText: "עדכון תחזית מזג האוויר",
    widgetLocationList: "ניתן לנהל רשימת מיקומים מהאפליקציה",
    widgetWeatherIcons: "אייקוני מזג אוויר",
    widgetSolidIcons: "מוצק",
    widgetContourIcons: "קווי המתאר",
    widgetCurrentTimeTemp: "הצג את השעה הנוכחית והטמפרטורה הנוכחית",
    widgetCurrentTime: "הצג את השעה הנוכחית",
    widgetColourBar: "הצג סרגל טמפרטורת צבע",
    daysNights: "ימים ולילות",
    mapZoom: "זום מפה",
    GPSPointer: "מצביע GPS",
    tapToConfigure: "הקש כדי להגדיר את הווידג'ט",
    fronts: "חזית מזג אוויר",
    widgetLocationConsent: "Ventusky משתמשת בנתוני מיקום כדי להציג את מזג האוויר עבור המיקום הנוכחי שלך בווידג'ט, גם כאשר האפליקציה סגורה או אינה בשימוש.",
    widgetLocationPermission: "עבור הגדרה זו, עליך לאפשר גישה למיקום גם כאשר האפליקציה נמצאת ברקע. עליך להגדיר את הגישה למיקום לאפשר כל הזמן.",
    descriptionTestPeriod: "המנוי שלך יחודש לאחר תקופת הניסיון. ניתן לבטל מנויים בכל עת.",
    modelSwitcher: "בוחר דוגמניות",
    free: "חינם",
    weatherLayers: "שכבות מזג אוויר",
    support: "תמיכה",
    ads: "מודעות",
    premiumRenew: "זה מתחדש אוטומטית, אתה יכול לבטל בכל עת",
    premiumBuyYearly: "קנה מנוי שנתי",
    premiumBuyYear: "קנה לשנה",
    limited: "מוגבל",
    all: "את כל",
    noneNow: "אין בשלב זה",
    noneForever: "אף אחד תמיד",
    duringWorkMail: "במהלך ימי עבודה בדואר אלקטרוני",
    premiumDescription: "גש לכל מפות מזג האוויר באפליקציה לנייד.",
    premiumList: "• רוח (16 רמות)\n • משבי רוח (שעה, מקסימום זמן רב)\n • כיסוי עננים (גבוה, בינוני, נמוך, ערפל, סך הכל)\n • כיסוי שלג (סה\"כ, חדש)\n • לחות\n • נקודת טל\n • לחץ אוויר\n • סופת רעמים\n • תחזית גלים\n • זרמי אוקיינוס\n",
    getAllLayers: "קבל הכל",
    seePremium: "Premium",
    hourlyForecast: "תחזית לפי שעה",
    dailyHourlyForecast: "תחזית לפי שעה או יומית",
    refreshWidget: "הצג כפתור רענון",
    widgetLocationFail: "לא ניתן לגשת למיקום / GPS.",
    premiumRenewLink: "לְחַדֵשׁ",
    premiumRenewQuestion: "כבר שילמת עבור אפליקציה או פרימיום?",
    noReceiptFound: "לא נמצאה רכישה קודמת",
    premiumAlreadyActive: "כבר יש לך Premium פעיל",
    premiumError: "לא ניתן היה לטפל בבקשה",
    premiumDescriptionRenew: "זה מתחדש אוטומטית. ניתן לבטל בכל עת בחנות. תשלום עבור חידושי מנוי יחויב 24 שעות לפני תום התקופה הנוכחית.",
    refresh: "לְרַעֲנֵן",
    license: "הסכם רישיון",
    minsAgo: "לפני {min} דקות",
    hoursAgo: "לפני שעתיים",
    coordinates: "תחזית ברשימת המיקומים",
    forecastLocationList: "קואורדינטות",
    permanentLocation: "שמור כמיקום קבוע",
    remove: "לְהַסִיר",
    modelConfiguration: "תצורת דגם אוטומטית",
    camViewerHours: "24 שעות",
    camViewerDays: "30 ימים",
    camViewerMonths: "1 שנה",
    changeTimeAllow: "שנה זמן במפה",
    light: "אור",
    medium: "בינוני",
    heavy: "כבד",
    lightning: "ברקים",
    notifications: "התראות",
    morningSummary: "סיכום בוקר",
    eveningSummary: "סיכום ערב",
    morningSummaryDesc: "תחזית ליום הנוכחי",
    eveningSummaryDesc: "תחזית למחרת",
    umbrellaReminder: "תזכורת מטרייה",
    umbrellaReminderDesc: "הודע לך כאשר ההסתברות למשקעים עולה מעל {precipitation} ({timeframe})",
    windAlertDesc: "תודיע לך כאשר משב הרוח עולה על {gust} ({timeframe})",
    windAlert: "התראת רוח",
    closeLightningAlert: "סגור ברק",
    closeLightningAlertDesc: "הודע לך כאשר ברק מזוהה בטווח {distance} מהמיקום שנבחר",
    distantLightningAlertDesc: "הודע לך כאשר ברק מזוהה מ-{distanceF} ל-{distanceT} מהמיקום שנבחר",
    distantLightningAlert: "ברק רחוק",
    deliveryTime: "זמן משלוח",
    oncePer1Hour: "פעם בשעה",
    oncePerHours: "פעם ב-{hours} שעות",
    thresholdAbove: "סף (מעל)",
    timeFrame: "מסגרת זמן",
    distanceUnder: "מרחק (מתחת)",
    nextHours: "{hours} השעות הבאות",
    lightningCoverageInfo: "שימו לב, שלזיהוי ברקים המבוסס על Blitzortung.org יש דיוק טוב באירופה ובצפון אמריקה, אך נמוך יותר בשאר העולם (בעיקר באפריקה שם הדיוק נמוך מאוד).",
    doNotDisturb: "אל תפריע",
    from: "מ",
    to: "ל",
    noPermissionNotification: "לאפליקציה אין הרשאה לשלוח הודעות. עבור אל ההגדרות ואפשר שליחת התראות עבור אפליקציה זו.",
    notificationLocationConsent: "Ventusky משתמשת בנתוני מיקום כדי לשלוח את מזג האוויר עבור המיקום הנוכחי שלך בהתראה, גם כאשר האפליקציה סגורה או אינה בשימוש.",
    notificationsOff: "ההתראות כבויות",
    permanentLocationOff: "הגישה למיקום קבוע כבויה",
    settingsTimeFormat: "פורמט זמן",
    direction: "כיוון",
    degrees: "מעלות",
    string: "חוּט",
    rate: "דרג את Ventusky",
    settingsUnits: "הגדרות יחידות",
    notSelected: "לא נבחרו",
    showMap: "ראה במפה",
    modelDescriptionLayers: {
        "cloud-base": "בסיס ענן הוא הגובה שמעל פני הים הממוצע, שבו כיסוי העננים עולה לראשונה על 50%. אתה יכול לקבוע את הגובה הספציפי שבו תיכנס לשכבת הענן."
    },
    unitSystems: {
        "metric": "מֶטרִי",
        "imperial": "קֵיסָרִי",
        "metric-gb": "מדד (GB)",
        "custom": "מותאם אישית"
    },
    login: "כְּנִיסָה לַמַעֲרֶכֶת",
    email: "אֶלֶקטרוֹנִי",
    password: "סִיסמָה",
    signTrouble: "מתקשים בכניסה?",
    signTroubleDesc: "אם אינך מצליח להתחבר, אנא בקש את פרטי הרישום שלך לשלוח מחדש לדוא\"ל שלך באמצעות הדף <a href=\"{forgotten_url}\">שכחת סיסמה</a>. אם הבעיה נמשכת, פנה ל<a href=\"{support_url}\">תמיכה</a> שלנו.",
    signFirst: "זו הפעם הראשונה שלך כאן?",
    signFirstDesc: "אם אין לך עדיין חשבון ב-Ventusky, תוכל ליצור אחד בדף <a href=\"{register_url}\">הרשמה</a>. יצירת חשבון היא בחינם, וכמשתמש רשום, תקבלו מספר הטבות.",
    errorLogin: "הכניסה נכשלה.",
    registration: "הַרשָׁמָה",
    loginFacebook: "התחבר עם פייסבוק",
    or: "אוֹ",
    windDirection: "כיוון הרוח",
    enlarge: "לְהַגדִיל",
    playLoop: "לולאת אנימציה",
    valuesMap: "ערכים על המפה",
    density: "צְפִיפוּת",
    loginGoogle: "התחבר עם גוגל",
    loginApple: "התחבר עם אפל",
    freezingRainAlertDesc: "מתריע כאשר צפויים משקעים קפואים",
    pressureAlert: "התראה על שינוי לחץ אוויר",
    pressureAlertDesc: "תודיע לך כאשר לחץ האוויר משתנה ב-{pressure} תוך 3 שעות ({timeframe})",
    waveAlert: "התראת גל",
    waveAlertDesc: "מודיע לך כאשר גובה הגלים עולה מעל {height} ({timeframe})",
    logout: "התנתק",
    myProfile: "הפרופיל שלי",
    welcome: "קַבָּלַת פָּנִים",
    managePremium: "ניהול פרימיום",
    primaryWindTypesLabel: "אנימציית רוח ראשונית",
    secondaryWindTypesLabel: "אנימציית רוח משנית",
    onlyForRadar: "רק לרדאר",
    isolines: "איזולין",
    indicationWeatherType: "ציון סוג מזג האוויר",
    premiumPromoSubtitle: "התנסו בתכונות מתקדמות והעלו את תצוגת התחזית שלכם. קבל גישה לפרטי מזג אוויר מעמיקים בדיוק כמו המקצוענים.",
    settingsFontNormal: "נוֹרמָלִי",
    personalDataProcessing: "על ידי רישום או כניסה, אתה מסכים לתנאים של <a href=\"{privacy_url}\">עיבוד נתונים אישיים</a>.",
    premiumFeatureLayers: "שכבות ללא הגבלה",
    premiumFeatureWidgets: "ווידג'טים מתקדמים",
    premiumFeatureNotifications: "כל ההתראות",
    premiumFeatureSupport: "תמיכה בעדיפות",
    premiumFeatureDevices: "מספר מכשירים",
    detailedInfo: "מידע מפורט",
    yearly: "שְׁנָתִי",
    monthly: "יַרחוֹן",
    saveYearly: "חסוך {amount} עם מנוי שנתי",
    buy: "לִקְנוֹת",
    amountPerYear: "{amount} לשנה",
    amountPerMonth: "{amount} לחודש",
    freeTrialDuration: "{amount}ימי ניסיון חינם",
    hurricaneTracker: "מעקב הוריקנים",
    restorePurchase: "שחזור רכישה",
    premiumFeatureDetailTitle: "פירוט של תכונות",
    premiumFeatureDetailLayer: "שכבות ללא הגבלה",
    premiumFeatureDetailLayerDesc: "השתמש בכל שכבות המפה המתקדמות ללא הגבלה, כולל תחזיות לעד 14 ימים.",
    altitudeLevels: "{amount} רמות גובה",
    premiumFeatureDetailWidgets: "ווידג'טים מתקדמים",
    premiumFeatureDetailWidgetsIOSDesc: "תהנה מהווידג'ט 4x4 Live Radar, ווידג'טים של מצלמת אינטרנט ותחזיות מפורטות - כל ווידג'ט ממצה את מלוא הפוטנציאל שלו עם Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium מביאה ווידג'ט מתקדם עם אפשרויות נוספות למסך הבית שלך.",
    premiumFeatureDetailNotifications: "כל ההתראות",
    premiumFeatureDetailNotificationsDesc: "ניתן להתאים אישית הודעות מזג אוויר חמורות, ברק והתראות אחרות.",
    premiumFeatureDetailDevices: "עד {amount} מכשירים",
    premiumFeatureDetailDevicesDesc: "הפעל את Premium+ ושתף את החשבון במכשירי {premiumPlusAmount} בו-זמנית!",
    premiumFeatureDetailSupportDesc: "יחס אישי של צוות התמיכה שלנו מבטיח שאתה יכול לסמוך על תחזית מזג האוויר שלך בכל זמן ובכל מקום.",
    unlockPremium: "פתח את הנעילה של שכבות ותכונות פרימיום",
    unlockPremiumShort: "פתח את הנעילה של תכונות פרימיום",
    purchased: "נרכש",
    subscriptionActive: "מנוי פעיל",
    upgrade: "שדרוג",
    changePlan: "שנה תוכנית",
    unlockLayers: "פתח את הנעילה של שכבות",
    shareDevices: "שתף פרימיום עם עד {amount} מכשירים",
    limitedOffer: "הצעה מוגבלת",
    onPremiumOrPremiumPlus: "ב-Premium או ב-Premium+",
    timeRemaining: "זמן שנותר:",
    buyNow: "קנה עכשיו!",
    discount: "דִיסקוֹנט",
    discountYear: "הנחה על שנה ראשונה של פרימיום",
    discountPriceNotice: "עמלות סטנדרטיות חלות לאחר תקופת הנחה.",
    widgetSettings: "הגדרות ווידג'ט",
    premiumFeatureDetailWearOs: "ללבוש את רדאר מערכת ההפעלה",
    premiumFeatureDetailWatchDesc: "תצוגת מכ\"ם בזמן אמת בשעון החכם שלך עוזרת בתחזית גשם יומיומית.",
    premiumFeatureDetailAppleWatch: "רדאר Apple Watch",
    premiumFeatureMap: "מפה ברמת הרחוב",
    premiumFeatureDetailMapDesc: "קבל תצוגה מפורטת ברמת הרחוב, המאפשרת לך לנווט ולחקור בדיוק רב יותר ולראות יותר פרטים מאי פעם.",
    start: "הַתחָלָה",
    settingsValuesCities: "הצג ערכים עבור ערים",
    indicationWeatherTypeNote: "במפות משקעים, כל האפשרויות תמיד מופעלות. במפות מכ\"ם מסומנים רק סערה ושלג.",
    myNotifications: "ההתראות שלי",
    noNotifications: "אין התראות ב-24 השעות האחרונות.",
    allForPast24: "זה הכל ב-24 השעות האחרונות.",
    promoPremiumPlus: "השתמש ב-Premium בעד {premiumPlusAmount} מכשירים",
    promoPremium: "קבל את כל שכבות מזג האוויר ותכונות מתקדמות",
    more: "עוד",
    secondTimeline: "ציר הזמן השני לרדאר ולוויין",
    loading: "טוען..."
};