StringTables["id"] = 
{
    code: "id",
    label: "indonesia",
    searchLabel: "Mencari lokasi…",
    searchProgress: "Mencari “{q}”…",
    searchProgressOSM: "Mencari “{q}” di OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Tidak ditemukan.",
    searchTooShort: "Ketikkan minimal {length} karakter.",
    searchMe: "Temukan posisi saya",
    myLocation: "Lokasi saya",
    menuAbout: "Tentang",
    menuHelp: "Bantuan",
    menuSettings: "Setelan",
    zoomIn: "Perbesar",
    zoomOut: "Perkecil",
    layers: {
        "temperature": "Suhu",
        "rain": "Curah hujan",
        "clouds": "Awan",
        "wind": "Kecepatan angin",
        "gust": "Hembusan angin",
        "pressure": "Tekanan udara",
        "snow": "Selimut salju",
        "freezing": "Ketinggian beku",
        "humidity": "Kelembapan",
        "visibility": "Jarak pandang",
        "storm": "Badai petir",
        "radar": "Radar cuaca",
        "feel": "Persepsi suhu",
        "air": "Pencemaran udara",
        "satellite": "Satelit",
        "aurora": "Aurora",
        "radar-type": "Radar cuaca",
        "wave": "Laut",
        "dew": "Titik embun"
    },
    sublayers: {
        "10m": "10 m di atas tanah",
        "2m": "2 m di atas tanah",
        "rain-1h": "1 jam",
        "rain-3h": "3 jam",
        "rain-ac": "dari {time}",
        "shear": "Gradien angin",
        "wind-wave": "Tinggi gelombang angin",
        "swell": "Tinggi gelombang alun",
        "wave": "Tinggi gelombang signifikan",
        "swell-period": "Periode gelombang alun",
        "wind-wave-period": "Periode gelombang angin",
        "clouds-low": "Awan rendah",
        "clouds-middle": "Awan sedang",
        "clouds-high": "Awan tinggi",
        "clouds-total": "Selimut awan total",
        "rain-1h-type": "1 jam",
        "rain-3h-type": "3 jam",
        "100m": "100 m di atas tanah",
        "5cm": "5 cm di atas tanah",
        "dew": "Titik embun",
        "250m": "250 m di atas tanah",
        "humidity": "Kelembapan relatif",
        "cloud-base": "Basis awan",
        "gust": "1 jam",
        "gust-ac": "dari {time}",
        "new-snow-ac": "dari {time}",
        "snow": "Total",
        "dust": "Debu",
        "freezing": "Ketinggian beku",
        "anomaly-2m": "Anomali, 2 m",
        "sea-surface": "Permukaan laut",
        "currents": "Arus air laut",
        "clouds-fog": "Kabut",
        "monthly-anomaly": "Anomali bulanan",
        "new-snow": "Salju",
        "precipitation-probability": "Probabilitas curah hujan",
        "tide": "Pasang laut (MLLW)",
        "tide-currents": "Arus pasang surut"
    },
    windTypes: {
        "soft": "lembut",
        "off": "non aktif",
        "normal": "normal",
        "strong": "kuat",
        "dark": "gelap",
        "fast": "gerak cepat",
        "weak": "lemah"
    },
    sublayerLabels: {
        "altitude": "Ketinggian",
        "accumulation": "Akumulasi",
        "storm": "Indeks",
        "wave": "Jenis",
        "clouds": "Jenis",
        "humidity": "Jenis",
        "maximum": "Maksimum",
        "snow": "Jenis",
        "air": "Zat"
    },
    windTypesCustom: "kustom",
    windTypesLabel: "Animasi angin",
    modelLabel: "Model",
    modelAuto: "Otomatis",
    modelDescription: "Data: {model}, {source} (resolusi {resolution})\nDiperbarui: {updated} (pembaruan selanjutnya: {next} - persiapan)\nWaktu sekarang: {time} ({zone})",
    timelinePlay: "Putar",
    timelineStop: "Jeda",
    timelinePrev: "Sebelumnya",
    timelineNext: "Selanjutnya",
    timelineDay: "Ubah tanggal",
    timelineToday: "Hari ini",
    timelineNow: "Menunjukkan prakiraan cuaca hari ini",
    settings: "Setelan",
    settingsDescription: "Anda dapat mengubah setelan seluruh aplikasi atau untuk data meteorologi di sini.",
    settingsLanguage: "Bahasa",
    settingsResolution: "Resolusi",
    settingsResolutionMin: "Dikurangi",
    settingsResolutionMax: "Asal",
    settingsRestoreDefault: "Kembali ke default",
    settingsMain: "Setelan aplikasi",
    settingsMainDescription: "Anda dapat mengubah setelan seluruh aplikasi di sini.",
    settingsWind: "Setelan Animasi",
    settingsWindDescription: "Anda dapat mengubah setelan arus yang menunjukkan kecepatan angin rata-rata dan arah angin. Nilai yang tinggi dapat membebani browser Anda jika komputer Anda kurang kuat.",
    settingsWindPreset: "Pengaturan yang ditentukan",
    settingsWindQuantity: "Jumlah arus",
    settingsWindQuantityMin: "Sedikit",
    settingsWindQuantityMax: "Banyak",
    settingsWindLength: "Kecepatan gerakan",
    settingsWindLengthMin: "Rendah",
    settingsWindLengthMax: "Tinggi",
    settingsWindWidth: "Ketebalan rata-rata arus",
    settingsWindWidthMin: "Tipis",
    settingsWindWidthMax: "Lebar",
    settingsWindWidthSpread: "Variasi ketebalan arus",
    settingsWindWidthSpreadMin: "Ketebalan sama",
    settingsWindWidthSpreadMax: "Ketebalan beragam",
    settingsWindLife: "Seumur hidup",
    settingsWindLifeMin: "Sementara",
    settingsWindLifeMax: "Permanen",
    settingsWindOpacity: "Transparansi",
    settingsWindOpacityMin: "Buram",
    settingsWindOpacityMax: "Jernih",
    settingsWindFade: "Panjang arus",
    settingsWindFadeMin: "Pendek",
    settingsWindFadeMax: "Panjang",
    settingsWindColor: "Warna",
    settingsWindColors: ["Putih", "Hitam", "Terang", "Gelap"],
    settingsBorderColor: "Warna pembatas",
    settingsBorderColors: ["Otomatis", "Hitam", "Putih"],
    settingsColors: "Setelan Peta Cuaca",
    settingsColorsDescription: "Anda dapat mengubah setelan peta cuaca yang menunjukkan variabel meteorologi yang dipilih.",
    settingsColorsGrid: "Tampilkan nilai di grid",
    settingsUnitTypes: {
        "length": "Satuan curah hujan",
        "blanket": "Satuan salju",
        "height": "Satuan ketinggian",
        "temperature": "Satuan suhu",
        "speed": "Satuan kecepatan",
        "pressure": "Satuan tekanan",
        "currents": "Satuan arus laut",
        "distance": "Satuan jarak",
        "reflectivity": "Radar cuaca"
    },
    settingsOpacity: "Keburaman peta cuaca",
    settingsInterpolation: "Interpolasi peta cuaca",
    share: "Berbagi",
    shareTitle: "Pilihan berbagi",
    shareDescription: "Terima kasih telah menyebarkan berita tentang situs web kami. Pilih apa yang ingin Anda bagikan:",
    sharePromoText: "Peta Prakiraan Cuaca",
    shareLink: "Tautan",
    shareImage: "Tangkapan Layar",
    shareLive: "Tangkapan layar langsung",
    shareEmbed: "Melekat",
    shareGIF: "Gambar GIF animasi",
    shareVideo: "Video",
    shareLinkOn: "berbagi di",
    shareLinkInclude: "Tautan ke",
    shareIncludePosition: "posisi",
    shareIncludeLayer: "lapisan aktif",
    shareIncludeTime: "hari dan tanggal",
    shareIncludeWind: "pengaturan animasi",
    shareIncludeLegend: "skala",
    shareImageFormat: "Format gambar",
    shareImageCut: "Potong",
    shareImageCutOff: "Potong bagian layar",
    shareImageRatio: "rasio aspek",
    shareImageRatioFree: "bebas",
    shareImageRatioGolden: "emas",
    shareImageInclude: "Termasuk informasi di pojok",
    shareImageUploadTo: "unggah ke",
    shareEmbedSize: "Dimensi",
    shareEmbedTime: "Waktu sasaran",
    shareEmbedTimeNow: "sekarang",
    shareEmbedTimeTomorrow: "besok",
    shareEmbedTimeWeekend: "akhir pekan terdekat",
    shareEmbedLock: "Kunci",
    shareAction: "Buat",
    shareCancel: "Batal",
    stateOn: "aktif",
    stateOff: "non aktif",
    unavailable: "tidak tersedia",
    demo: "demo",
    newFeature: "Baru!",
    coordLonPositive: "T",
    coordLonNegative: "B",
    coordLatPositive: "U",
    coordLatNegative: "S",
    azimuthNorth: "utara",
    azimuthNortheast: "timur laut",
    azimuthEast: "timur",
    azimuthSoutheast: "tenggara",
    azimuthSouth: "selatan",
    azimuthSouthwest: "barat daya",
    azimuthWest: "barat",
    azimuthNorthwest: "barat laut",
    astroPhaseNight: "malam",
    astroPhaseAstronomicalTwilight: "senja astronomi",
    astroPhaseNauticalTwilight: "senja kelautan",
    astroPhaseCivilTwilight: "senja sipil",
    astroPhaseDay: "siang",
    astroHighNoon: "tengah hari",
    astroRise: "terbit",
    astroSet: "terbenam",
    timeUnitsHours: "jam.",
    timeUnitsMinutes: "menit.",
    timeUnitsRangeWord: "hingga",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Minggu", "Senin", "Selasa", "Rabu", "Kamis", "Jumat", "Sabtu"],
    dateWeekStart: 1,
    dateMonthNames: ["Januari", "Februari", "Maret", "April", "Mei", "Juni", "Juli", "Agustus", "September", "Oktober", "November", "Desember"],
    dateMonthNames3: ["Jan","Feb","Mar","Apr","Mei","Jun","Jul","Ags","Sep","Okt_Nov","Des"],
    dateCurrentDays: "Hari ini",
    unitsMetricSystem: true,
    unitsChange: "Ubah satuan ke “{unit}”",
    decimalMark: ",",
    removeFromMap: "Hapus dari &#10;peta",
    location: "Lokasi",
    timezone: "Zona waktu",
    wind: "Angin",
    webcams: "Kamera web",
    meteogram: "Meteogram",
    none38: "Gelombang",
    windWave: "Gelombang angin",
    swell: "Alun",
    none8: "Arah gelombang alun",
    none9: "Arah gelombang angin",
    waveTypesLabel: "Animasi gelombang",
    none16: "Tampilkan isobar",
    none17: "Tampilkan zona waktu",
    none18: "Peta dasar",
    none19: "Tampilkan nilai ekstrem",
    none20: "Curah hujan konvektif",
    none21: "hujan, hujan salju, badai petir",
    type: {
        "freezingRain": "Hujan yang dingin",
        "snow": "Salju",
        "fog": "Kabut",
        "storm": "Badai"
    },
    none23: "Hujan es",
    modelGlobal: "Model global",
    modelRegional: "Model regional",
    none27: "Prakiraan cuaca detail di",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    settingsLatLonGrid: "Tampilkan grid lat, lon",
    close: "Tutup",
    edit: "Edit",
    savedLocations: "Lokasi Tersimpan",
    downloadError: "Tidak dapat mengunduh data",
    connectionRestored: "Sambungan dipulihkan",
    back: "Kembali",
    menuApp: "Aplikasi",
    downloadApp: "Unduh Aplikasi",
    none33: "Tunjukkan skala",
    none34: "Stasiun cuaca",
    none35: "Dasar awan konvektif",
    none36: "Arus laut",
    premiumLayers: "Lapisan premium",
    premiumBuy: "Beli layanan premium",
    year: "tahun",
    installation: "Instalasi",
    azimuthNE: "TL",
    azimuthN: "U",
    azimuthE: "T",
    azimuthSE: "TG",
    azimuthS: "S",
    azimuthSW: "BD",
    azimuthW: "B",
    azimuthNW: "BL",
    gust: "Hembusan",
    now: "Sekarang",
    codeURL: "id",
    days: "hari",
    forecastStep: "Langkah perkiraan",
    warnings: "Peringatan Cuaca",
    alarm: "Jam alarm",
    additional: "Informasi tambahan",
    widgetStyleDark: "Latar belakang gelap",
    widgetStyleLight: "Latar belakang terang",
    america: "Amerika",
    asia: "Asia",
    Globe: "3D Globe",
    onlySelectedLayers: "Hanya lapisan {model} yang terdaftar. Untuk melihat semua lapisan ubah model menjadi AUTO di Pengaturan.",
    pressureSystems: "Sistem tekanan",
    widgetNotificationUpdateChannelTitle: "Pembaruan Data",
    widgetNotificationUpdateChannelDescription: "Pemberitahuan Pembaruan Cuaca",
    widgetNotificationUpdateTitle: "Memuat Prakiraan Cuaca",
    widgetNotificationUpdateText: "Pembaruan Prakiraan Cuaca",
    widgetLocationList: "Daftar lokasi dapat dikelola dari aplikasi",
    widgetWeatherIcons: "Ikon cuaca",
    widgetSolidIcons: "Padat",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Tampilkan waktu saat ini dan suhu saat ini",
    widgetCurrentTime: "Tampilkan waktu saat ini",
    widgetColourBar: "Tampilkan bilah suhu warna",
    daysNights: "siang dan malam",
    mapZoom: "Zoom peta",
    GPSPointer: "Penunjuk GPS",
    tapToConfigure: "Ketuk untuk mengatur widget",
    fronts: "Perenggan (Meteorologi)",
    widgetLocationConsent: "Ventusky menggunakan data lokasi untuk menampilkan cuaca untuk lokasi Anda saat ini di widget, bahkan saat aplikasi ditutup atau tidak digunakan.",
    widgetLocationPermission: "Untuk pengaturan ini, Anda harus mengizinkan akses lokasi meskipun aplikasi berada di latar belakang. Anda harus menyetel akses lokasi ke Izinkan sepanjang waktu.",
    descriptionTestPeriod: "Langganan Anda akan diperpanjang setelah masa uji coba. Langganan dapat dibatalkan kapan saja.",
    modelSwitcher: "Pemilih model",
    free: "Bebas",
    weatherLayers: "Lapisan cuaca",
    support: "Mendukung",
    ads: "Iklan",
    premiumRenew: "Ini memperbarui secara otomatis, Anda dapat membatalkan kapan saja",
    premiumBuyYearly: "Beli langganan tahunan",
    premiumBuyYear: "Beli selama satu tahun",
    limited: "Terbatas",
    all: "Semua",
    noneNow: "Tidak ada saat ini",
    noneForever: "Tidak selalu",
    duringWorkMail: "Selama hari kerja melalui email",
    premiumDescription: "Akses semua peta cuaca di aplikasi seluler.",
    premiumList: "• Angin (16 tingkat)\n • Hembusan angin (maksimum 1 jam, lama)\n • Tutupan awan (tinggi, sedang, rendah, kabut, total)\n • Penutup salju (total, baru)\n • Kelembaban\n • Titik embun\n • Tekanan udara\n • Badai Petir\n • Prakiraan gelombang\n • Arus laut\n",
    getAllLayers: "Dapatkan semua peta",
    seePremium: "Premium",
    hourlyForecast: "Prakiraan setiap jam",
    dailyHourlyForecast: "Prakiraan setiap jam atau harian",
    refreshWidget: "Tampilkan tombol segarkan",
    widgetLocationFail: "Tidak dapat mengakses lokasi/GPS.",
    premiumRenewLink: "Memperbarui",
    premiumRenewQuestion: "Apakah Anda sudah membayar untuk aplikasi atau Premium?",
    noReceiptFound: "Tidak ditemukan pembelian sebelumnya",
    premiumAlreadyActive: "Anda sudah memiliki Premium yang aktif",
    premiumError: "Permintaan tidak dapat diproses",
    premiumDescriptionRenew: "Ini diperbarui secara otomatis. Anda dapat membatalkan kapan saja di toko. Pembayaran perpanjangan langganan akan dibebankan 24 jam sebelum akhir periode berjalan.",
    refresh: "Menyegarkan",
    license: "Perjanjian lisensi",
    minsAgo: "{min} menit yang lalu",
    hoursAgo: "{hour} jam lalu",
    coordinates: "Prakiraan dalam daftar lokasi",
    forecastLocationList: "Koordinat",
    permanentLocation: "Simpan sebagai lokasi permanen",
    remove: "Menghapus",
    modelConfiguration: "Konfigurasi model otomatis",
    camViewerHours: "24 jam",
    camViewerDays: "30 hari",
    camViewerMonths: "1 tahun",
    changeTimeAllow: "Ubah waktu di peta",
    light: "Cahaya",
    medium: "Sedang",
    heavy: "Berat",
    lightning: "Kilat",
    notifications: "Pemberitahuan",
    morningSummary: "Ringkasan pagi",
    eveningSummary: "Ringkasan malam",
    morningSummaryDesc: "Prakiraan untuk hari ini",
    eveningSummaryDesc: "Prakiraan untuk hari berikutnya",
    umbrellaReminder: "Pengingat Payung",
    umbrellaReminderDesc: "Memberi tahu Anda bila kemungkinan curah hujan meningkat di atas {precipitation} ({timeframe})",
    windAlertDesc: "Memberi tahu Anda bila hembusan angin melebihi {gust} ({timeframe})",
    windAlert: "Peringatan angin",
    closeLightningAlert: "Tutup petir",
    closeLightningAlertDesc: "Memberi tahu Anda bila petir terdeteksi dalam {distance} dari lokasi yang dipilih",
    distantLightningAlertDesc: "Memberi tahu Anda bila petir terdeteksi dari {distanceF} ke {distanceT} lokasi yang dipilih",
    distantLightningAlert: "Petir di kejauhan",
    deliveryTime: "Waktu Pengiriman",
    oncePer1Hour: "sekali setiap 1 jam",
    oncePerHours: "sekali setiap {hours} jam",
    thresholdAbove: "Ambang batas (di atas)",
    timeFrame: "Jangka waktu",
    distanceUnder: "Jarak (di bawah)",
    nextHours: "{hours} jam berikutnya",
    lightningCoverageInfo: "Harap diperhatikan, bahwa deteksi petir berdasarkan Blitzortung.org memiliki akurasi yang baik di Eropa dan Amerika Utara, namun lebih rendah di negara lain (terutama di Afrika yang akurasinya sangat rendah).",
    doNotDisturb: "Jangan ganggu",
    from: "dari",
    to: "ke",
    noPermissionNotification: "Aplikasi tidak memiliki izin untuk mengirim Pemberitahuan. Buka Pengaturan dan izinkan pengiriman Pemberitahuan untuk aplikasi ini.",
    notificationLocationConsent: "Ventusky menggunakan data lokasi untuk mengirimkan cuaca untuk lokasi Anda saat ini di Notifikasi, bahkan saat aplikasi ditutup atau tidak digunakan.",
    notificationsOff: "Notifikasi dimatikan",
    permanentLocationOff: "Akses lokasi permanen dinonaktifkan",
    settingsTimeFormat: "Format waktu",
    direction: "Arah",
    degrees: "derajat",
    string: "rangkaian",
    rate: "Nilai Ventusky",
    settingsUnits: "Pengaturan unit",
    notSelected: "Tidak dipilih",
    showMap: "Lihat di peta",
    modelDescriptionLayers: {
        "cloud-base": "Dasar awan adalah ketinggian di atas permukaan laut rata-rata, di mana tutupan awan pertama kali melebihi 50%. Anda dapat menentukan ketinggian tertentu di mana Anda akan memasuki lapisan awan."
    },
    unitSystems: {
        "metric": "metrik",
        "imperial": "imperial",
        "metric-gb": "metrik (GB)",
        "custom": "disesuaikan"
    },
    login: "Masuk",
    email: "Email",
    password: "Kata Sandi",
    signTrouble: "Mengalami masalah saat masuk?",
    signTroubleDesc: "Jika Anda tidak dapat masuk, mohon minta detail pendaftaran Anda dikirim ulang ke email Anda menggunakan halaman <a href=\"{forgotten_url}\">Lupa Kata Sandi</a>. Jika masalah berlanjut, hubungi <a href=\"{support_url}\">layanan dukungan</a> kami.",
    signFirst: "Apakah ini pertama kalinya Anda di sini?",
    signFirstDesc: "Jika Anda belum memiliki akun di Ventusky, Anda dapat membuatnya di halaman <a href=\"{register_url}\">Pendaftaran</a>. Membuat akun gratis, dan sebagai pengguna terdaftar, Anda akan memperoleh sejumlah manfaat.",
    errorLogin: "Gagal masuk.",
    registration: "Pendaftaran",
    loginFacebook: "Masuk dengan Facebook",
    or: "atau",
    windDirection: "Arah angin",
    enlarge: "Memperbesar",
    playLoop: "Lingkaran animasi",
    valuesMap: "Nilai di peta",
    density: "Kepadatan",
    loginGoogle: "Masuk dengan Google",
    loginApple: "Masuk dengan Apple",
    freezingRainAlertDesc: "Memberi tahu Anda saat hujan beku diperkirakan terjadi",
    pressureAlert: "Peringatan Perubahan Tekanan Udara",
    pressureAlertDesc: "Memberitahu Anda saat tekanan udara berubah sebesar {pressure} dalam waktu 3 jam ({timeframe})",
    waveAlert: "Peringatan Gelombang",
    waveAlertDesc: "Memberi tahu Anda saat tinggi gelombang naik di atas {height} ({timeframe})",
    logout: "Keluar",
    myProfile: "Profil saya",
    welcome: "Selamat Datang",
    managePremium: "Kelola Premium",
    primaryWindTypesLabel: "Animasi angin primer",
    secondaryWindTypesLabel: "Animasi angin sekunder",
    onlyForRadar: "Hanya untuk Radar",
    isolines: "Izoline",
    settingsFontNormal: "Normal",
    personalDataProcessing: "Dengan mendaftar atau masuk, Anda menyetujui persyaratan <a href=\"{privacy_url}\">pemrosesan data pribadi</a>.",
    hurricaneTracker: "Pelacak badai",
    more: "Lebih",
    secondTimeline: "Garis waktu kedua untuk radar dan satelit",
    loading: "Memuat..."
};