StringTables["ko"] = 
{
    code: "ko",
    label: "한국어",
    searchLabel: "장소를 입력하십시오",
    searchProgress: "...„{q}“를 찾습니다",
    searchProgressOSM: "OpenStreetMap에서 „{q}“를 찾습니다",
    searchCoords: "위도: {lat} / 경도: {lon} / {place}",
    searchNotFound: "찾을 수 없습니다",
    searchError: "찾지 못 했습니다. 잠시 후 시도하십시오",
    searchTooShort: "적어도 {lenght} 글자를 입력하세요",
    searchMe: "내 위치를 찾습니다",
    myLocation: "내 위치 ",
    menuAbout: "소개",
    menuHelp: "도움말",
    menuSettings: "설정",
    zoomIn: "가까이",
    zoomOut: "멀리",
    layers: {
        "temperature": "기온",
        "rain": "강수량",
        "clouds": "구름량",
        "wind": "풍속",
        "gust": "강풍",
        "pressure": "기압",
        "snow": "적설량",
        "freezing": "빙결고도",
        "humidity": "습도",
        "visibility": "시계",
        "storm": "뇌우",
        "radar": "날씨 레이더",
        "feel": "체감 온도",
        "air": "대기 오염",
        "satellite": "위성",
        "aurora": "오로라",
        "radar-type": "날씨 레이더",
        "wave": "바다",
        "dew": "이슬점"
    },
    sublayers: {
        "10m": "지상 10 m",
        "2m": "지상 2 m",
        "rain-1h": "1시간 후",
        "rain-3h": "3시간 후",
        "rain-ac": "{time}부터",
        "shear": "하강 기류",
        "wind-wave": "풍파",
        "swell": "너울 높이",
        "wave": "주요 파고",
        "swell-period": "너울 기간 ",
        "wind-wave-period": "풍파 기간",
        "clouds-low": "구름 조금",
        "clouds-middle": "구름 중간",
        "clouds-high": "구름 많음",
        "clouds-total": " 전반적으로 구름",
        "rain-1h-type": "1시간 후",
        "rain-3h-type": "3시간 후",
        "100m": "지상 100 m",
        "5cm": "지상 5 cm",
        "dew": "이슬점",
        "250m": "지상 250 m",
        "humidity": "상대습도",
        "cloud-base": "클라우드 기반",
        "gust": "1시간 후",
        "gust-ac": "{time}부터",
        "new-snow-ac": "{time}부터",
        "snow": "합계",
        "co": "일산화 탄소 (CO)",
        "no2": "이산화 질소 (NO2)",
        "o3": "오존 (O3)",
        "so2": "이산화 황 (SO2)",
        "dust": "먼지",
        "freezing": "빙결고도",
        "anomaly-2m": "변칙, 2m",
        "sea-surface": "바다 표면",
        "currents": "해류",
        "clouds-fog": "안개",
        "monthly-anomaly": "월간 이상",
        "new-snow": "눈",
        "precipitation-probability": "강수 확률",
        "tide": "조석 (MLLW)",
        "tide-surge": "조석 & 폭풍해일",
        "tide-currents": "조류"
    },
    windTypes: {
        "soft": "얇게",
        "off": "없음",
        "normal": "정상",
        "strong": "강하게",
        "dark": "어둡게",
        "fast": "빠르게",
        "weak": "약함"
    },
    sublayerLabels: {
        "altitude": "고도",
        "accumulation": "누적",
        "storm": "인덱스",
        "wave": "파도",
        "clouds": "파도",
        "humidity": "파도",
        "maximum": "최고",
        "snow": "파도",
        "air": "물질"
    },
    windTypesCustom: "사용자 정의",
    windTypesLabel: "풍향 에니메이션",
    modelLabel: "모델",
    modelAuto: "자동",
    modelDescription: "데이터:{model},{source}(해상도{resolution}]\n업데이트된:{updated}(다음 업데이트:{next}-준비)\n현재시간:{time}({zone})",
    timelinePlay: "시작",
    timelineStop: "중지",
    timelinePrev: "이전으로",
    timelineNext: "다음으로",
    timelineDay: "시간변경",
    timelineToday: "오늘",
    timelineNow: "현재 예보 표시",
    settings: "설정",
    settingsDescription: "이 페이지에서 데이터 설정이나 전체 애플리케이션을 변경할 수 있습니다.",
    settingsLanguage: "언어",
    settingsResolution: "구분",
    settingsResolutionMin: "감소",
    settingsResolutionMax: "기본",
    settingsRestoreDefault: "기본값 복원",
    settingsMain: "어플리케이션 설정",
    settingsMainDescription: "전체 Ventusky의 애플리케이션 설정을 변경하실 수 있습니다.",
    settingsWind: "애니메이션 설정",
    settingsWindDescription: "이곳에서 평균 풍속과 풍향을 표시하는 스트림라인 설정을 변경하실 수 있습니다",
    settingsWindPreset: "사전 정의된 설정",
    settingsWindQuantity: "선의 수",
    settingsWindQuantityMin: "적게",
    settingsWindQuantityMax: "많게",
    settingsWindLength: "빠르기",
    settingsWindLengthMin: "낮게",
    settingsWindLengthMax: "높게",
    settingsWindWidth: "평균 선의 두께",
    settingsWindWidthMin: "얇게",
    settingsWindWidthMax: "넓게",
    settingsWindWidthSpread: "선 두께 편차",
    settingsWindWidthSpreadMin: "동일 두께",
    settingsWindWidthSpreadMax: "다양한 두께",
    settingsWindLife: "수명",
    settingsWindLifeMin: "임시",
    settingsWindLifeMax: "영구",
    settingsWindOpacity: "투명성",
    settingsWindOpacityMin: "불투명",
    settingsWindOpacityMax: "매우 투명",
    settingsWindFade: "선 길이",
    settingsWindFadeMin: "짧게",
    settingsWindFadeMax: "길게",
    settingsWindColor: "색상",
    settingsWindColors: ["흰색", "검정", "밝은", "진한"],
    settingsBorderColor: "국경 구분색",
    settingsBorderColors: ["자동으로 층에 따라", "검정", "흰색"],
    settingsColors: "컬러지도 셋팅",
    settingsColorsDescription: "이곳에서 선택된 기상 변수를 표시하는컬러지도 설정을 변경할 수 있습니다. ",
    settingsColorsGrid: "표로 값 표시",
    settingsUnitTypes: {
        "length": "강수량 단위",
        "blanket": "적설량 표시 단위",
        "height": "고도단위",
        "temperature": "온도 단위",
        "speed": "풍속 단위",
        "pressure": "기압단위",
        "currents": "해류 단위",
        "distance": "거리 단위",
        "reflectivity": "날씨 레이더"
    },
    settingsOpacity: "컬러지도 투명도",
    settingsInterpolation: "날씨 지도 보간",
    performanceMeter: "최적의 성능지표는 초당 60 프레임입니다",
    share: "공유",
    shareTitle: "공유 가능성",
    shareDescription: "저의 애플리케이션을 홍보해 주셔서 감사합니다. 무엇을 공유하고 싶은지 선택해 주십시오:",
    sharePromoText: "지도상 일기예보",
    shareLink: "하이퍼링크",
    shareImage: "스크린샷",
    shareLive: "라이브 스크린샷",
    shareEmbed: "퍼가기",
    shareGIF: "GIF 이미지 애니메이션",
    shareLinkOn: "공유 장소",
    shareLinkInclude: "링크",
    shareIncludePosition: "지도상 위치",
    shareIncludeLayer: "활성층",
    shareIncludeTime: "일자 및 시간",
    shareIncludeWind: "애니메이션 설정",
    shareIncludeLegend: "등급",
    shareImageFormat: "사진 크기",
    shareImageCut: "자르기",
    shareImageCutOff: "자르기만",
    shareImageRatio: "종횡비",
    shareImageRatioFree: "보류",
    shareImageRatioGolden: "황금비율",
    shareImageInclude: "모서리에 정보 추가",
    shareImageUploadTo: "업로드",
    shareEmbedSize: "크기",
    shareEmbedTime: "제시된 시간",
    shareEmbedTimeNow: "현재",
    shareEmbedTimeTomorrow: "내일",
    shareEmbedTimeWeekend: "가장 가까운 주말",
    shareEmbedLock: "잠그기",
    shareGIFFrames: "애니메이션 사진 수",
    shareGIFSpeed: "애니메이션 속도",
    shareEmbedDescription: "웹사이트에 날씨 지도를 직접 쉽게 임베드할 수 있습니다. 자세한 내용은 <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">도움말 섹션</a>을 참조하세요.",
    shareEmbedDescriptionMore: "<p>여기에서 생성된 코드는 지도에 표시되는 내용과 정확히 동일합니다. 웹사이트의 메뉴를 사용하여 레이어와 시간을 전환합니다.</p><p><strong>사용자 지정 위치 추가</strong> 기능은 지도 중앙에 지점을 추가하고 사용자 지정 이름을 지정할 수 있습니다. 다른 지점을 추가하려면 지도 위치를 변경합니다. 생성된 코드에서 지점의 정확한 GPS 좌표를 편집할 수도 있습니다.</p>",
    shareAction: "생성",
    shareCancel: "취소",
    stateOn: "켜기",
    stateOff: "끄기",
    unavailable: "없음",
    demo: "샘플",
    newFeature: "새소식",
    coordLonPositive: "동",
    coordLonNegative: "서",
    coordLatPositive: "북",
    coordLatNegative: "남",
    azimuthNorth: "북쪽",
    azimuthNortheast: "북동쪽",
    azimuthEast: "동쪽",
    azimuthSoutheast: "남동쪽",
    azimuthSouth: "남쪽",
    azimuthSouthwest: "남서쪽",
    azimuthWest: "서쪽",
    azimuthNorthwest: "북서쪽",
    astroPhaseNight: "저녁",
    astroPhaseAstronomicalTwilight: "천문박명의 시종시각",
    astroPhaseNauticalTwilight: "항해박명의 시종시각",
    astroPhaseCivilTwilight: "시민박명의 시종시각",
    astroPhaseDay: "낮",
    astroHighNoon: "정오",
    astroRise: "출",
    astroSet: "몰",
    timeUnitsHours: "시",
    timeUnitsMinutes: "분",
    timeUnitsRangeWord: "까지",
    dateFormat: "yyyy.MM.dd",
    dateFormatShort: "MM.dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["일", "월", "화", "수", "목", "금", "토"],
    dateWeekStart: 0,
    dateMonthNames: ["1월", "2월", "3월", "4월", "5월", "6월", "7월", "8월", "9월", "10월", "11월", "12월"],
    dateMonthNames3: [],
    dateCurrentDays: "현재 날짜",
    unitsMetricSystem: true,
    unitsChange: "단위를 {unit}로 바꾸십시오",
    decimalMark: ".",
    removeFromMap: "지도에서 삭제",
    location: "위치",
    timezone: "시간대",
    wind: "바람",
    webcams: "웹카메라",
    meteogram: "메테오그램",
    none38: "파도",
    windWave: "바람 파도",
    swell: "물결침",
    none8: "너울 방향",
    none9: "풍파 방향",
    waveTypesLabel: "파도 애니메이션",
    none16: "등압선 표시",
    none17: "시간대 표시",
    none18: "베이스맵",
    none19: "극한치 표시",
    none20: "대류성 강수",
    none21: "소나기, 눈발, 뇌우",
    type: {
        "freezingRain": "결빙 비",
        "snow": "눈",
        "fog": "안개",
        "storm": "뇌우",
        "rain": "비"
    },
    none23: "우박",
    modelGlobal: "글로벌 모델",
    modelRegional: "지역 모델",
    none27: "자세한 일기 예보는 Ventusky.com에서",
    settingsLatLonGrid: "위도, 경도 그리드 표시",
    close: "닫기",
    edit: "편집하다",
    savedLocations: "저장된 위치",
    downloadError: "데이터를 로드할 수 없음",
    downloadApp: "앱 다운로드",
    premiumLayers: "프리미엄",
    premiumBuy: "프리미엄 구매",
    year: "년",
    installation: "인스톨레이션",
    azimuthNE: "북동",
    azimuthN: "북",
    azimuthE: "동",
    azimuthSE: "남동",
    azimuthS: "남",
    azimuthSW: "남서",
    azimuthW: "서",
    azimuthNW: "북서",
    gust: "강풍",
    now: "지금",
    aqi: {
        "good": "좋음",
        "moderate": "보통",
        "unhealthySensitive": "민감군영향",
        "unhealthy": "나쁨",
        "veryUnhealthy": "매우나쁨",
        "hazardous": "위험"
    },
    codeURL: "ko",
    days: "일",
    forecastStep: "예측 단계",
    warnings: "날씨 경고",
    alarm: "알람 시계",
    additional: "추가 정보",
    widgetStyleDark: "어두운 배경",
    widgetStyleLight: "밝은 배경",
    america: "미국",
    asia: "아시아",
    Globe: "지구의",
    onlySelectedLayers: "{model} 레이어만 나열됩니다. 모든 레이어를 보려면 설정에서 모델을 AUTO로 변경하세요.",
    pressureSystems: "압력 시스템",
    widgetNotificationUpdateChannelTitle: "데이터 업데이트",
    widgetNotificationUpdateChannelDescription: "날씨 업데이트 알림",
    widgetNotificationUpdateTitle: "일기예보 로드 중",
    widgetNotificationUpdateText: "일기예보 업데이트",
    widgetLocationList: "위치 목록은 애플리케이션에서 관리할 수 있습니다.",
    widgetWeatherIcons: "날씨 아이콘",
    widgetSolidIcons: "단단한",
    widgetContourIcons: "윤곽",
    widgetCurrentTimeTemp: "현재 시간과 현재 온도 표시",
    widgetCurrentTime: "현재 시간 표시",
    widgetColourBar: "색온도 막대 표시",
    daysNights: "낮과 밤",
    mapZoom: "지도 확대",
    GPSPointer: "GPS 포인터",
    tapToConfigure: "탭하여 위젯을 설정하세요.",
    fronts: "전선 (기상학)",
    widgetLocationConsent: "Ventusky는 위치 데이터를 사용하여 앱이 닫혀 있거나 사용되지 않는 경우에도 위젯에 현재 위치의 날씨를 표시합니다.",
    widgetLocationPermission: "이 설정을 위해서는 앱이 백그라운드에 있을 때에도 위치 접근을 허용해야 합니다. 위치 접근권한을 항상 허용으로 설정해야 합니다.",
    descriptionTestPeriod: "평가판 기간이 지나면 구독이 갱신됩니다. 구독은 언제든지 취소할 수 있습니다.",
    modelSwitcher: "모델 선택기",
    free: "무료",
    weatherLayers: "날씨 레이어",
    support: "지원하다",
    ads: "광고",
    premiumRenew: "자동으로 갱신되며 언제든지 취소할 수 있습니다.",
    premiumBuyYearly: "연간 구독 구매",
    premiumBuyYear: "1년동안 사세요",
    limited: "제한된",
    all: "모두",
    noneNow: "현재로서는 없음",
    noneForever: "항상 없음",
    duringWorkMail: "근무일 중 이메일로",
    premiumDescription: "모바일 앱에서 모든 날씨 지도에 액세스합니다.",
    premiumList: "335 / 5000 Výsledky překladu • 바람(16단계)\n • 돌풍(1시간, 긴 시간 최대)\n • 구름양(높음, 중간, 낮음, 안개, 전체)\n • 적설(전체, 신규)\n • 습도\n • 이슬점\n • 기압\n • 뇌우\n • 파도 예보\n • 해류\n",
    getAllLayers: "모든 지도 가져오기",
    seePremium: "Premium",
    hourlyForecast: "시간별 예보",
    dailyHourlyForecast: "시간별 또는 일일 예측",
    refreshWidget: "새로고침 버튼 표시",
    widgetLocationFail: "위치/GPS에 접근할 수 없습니다.",
    premiumRenewLink: "고쳐 쓰다",
    premiumRenewQuestion: "이미 앱이나 프리미엄 비용을 지불하셨나요?",
    noReceiptFound: "이전 구매를 찾을 수 없습니다.",
    premiumAlreadyActive: "이미 Premium을 활성화하고 있습니다.",
    premiumError: "요청을 처리할 수 없습니다.",
    premiumDescriptionRenew: "자동으로 갱신됩니다. 매장에서 언제든지 취소 가능합니다. 구독 갱신에 대한 결제는 현재 기간이 종료되기 24시간 전에 청구됩니다.",
    refresh: "새로 고치다",
    license: "라이센스 계약",
    minsAgo: "{min}분 전",
    hoursAgo: "{hour}시간 전",
    coordinates: "위치 목록의 예측",
    forecastLocationList: "좌표",
    permanentLocation: "영구 위치로 저장",
    remove: "제거하다",
    modelConfiguration: "자동 모델 구성",
    camViewerHours: "24 시간",
    camViewerDays: "30 일",
    camViewerMonths: "일년",
    changeTimeAllow: "지도에서 시간 변경",
    light: "약함",
    medium: "매질",
    heavy: "강함",
    lightning: "번개",
    notifications: "알림",
    morningSummary: "아침 요약",
    eveningSummary: "저녁 요약",
    morningSummaryDesc: "오늘의 일기예보",
    eveningSummaryDesc: "다음날 일기예보",
    umbrellaReminder: "우산 알림",
    umbrellaReminderDesc: "강수 확률이 {precipitation}({timeframe}) 이상으로 증가하면 알림을 보냅니다.",
    windAlertDesc: "돌풍이 {gust}({timeframe})을 초과하면 알려줍니다.",
    windAlert: "바람 경보",
    closeLightningAlert: "번개 경보 닫기",
    closeLightningAlertDesc: "선택한 위치의 {distance} 이내에 번개가 감지되면 알려줍니다.",
    distantLightningAlertDesc: "선택한 위치의 {distanceF}에서 {distanceT}까지 번개가 감지되면 알림을 보냅니다.",
    distantLightningAlert: "먼 번개 경보",
    deliveryTime: "배달 시간",
    oncePer1Hour: "1시간에 한번",
    oncePerHours: "{hours}시간당 한 번",
    thresholdAbove: "임계값(위)",
    timeFrame: "기간",
    distanceUnder: "거리(아래)",
    nextHours: "다음 {hours}시간",
    lightningCoverageInfo: "Blitzortung.org를 기반으로 한 번개 감지는 유럽과 북미에서는 정확도가 높지만 나머지 세계(주로 정확도가 매우 낮은 아프리카)에서는 정확도가 낮습니다.",
    doNotDisturb: "방해하지 마",
    from: "부터",
    to: "에게",
    noPermissionNotification: "앱에 알림을 보낼 수 있는 권한이 없습니다. 설정으로 이동하여 이 앱에 대한 알림 전송을 허용하세요.",
    notificationLocationConsent: "Ventusky는 앱이 닫혀 있거나 사용되지 않는 경우에도 위치 데이터를 사용하여 알림을 통해 현재 위치의 날씨를 보냅니다.",
    notificationsOff: "알림이 꺼져 있습니다",
    permanentLocationOff: "영구 위치 액세스가 꺼졌습니다.",
    settingsTimeFormat: "시간 형식",
    direction: "방향",
    degrees: "도",
    string: "끈",
    rate: "Ventusky 앱 평가하기",
    settingsUnits: "단위 설정",
    notSelected: "선택되지 않음",
    showMap: "지도에 표시",
    modelDescriptionLayers: {
        "cloud-base": "구름 기저는 해수면으로부터의 높이로, 구름이 처음으로 50%를 초과하는 지점입니다. 구름 층에 진입할 특정 고도를 결정할 수 있습니다."
    },
    unitSystems: {
        "metric": "metric",
        "imperial": "imperial",
        "metric-gb": "metric(GB)",
        "custom": "사용자 정의"
    },
    login: "로그인",
    email: "이메일",
    password: "비밀번호",
    signTrouble: "로그인에 문제가 있습니까?",
    signTroubleDesc: "로그인할 수 없는 경우 <a href=\"{forgotten_url}\">비밀번호를 잊어버리셨습니까</a> 페이지를 사용하여 등록 세부 정보를 이메일로 다시 보내주세요. 문제가 지속되면 <a href=\"{support_url}\">지원팀</a>에 문의하세요.",
    signFirst: "처음 방문하셨나요?",
    signFirstDesc: "아직 Ventusky에 계정이 없다면 <a href=\"{register_url}\">등록</a> 페이지에서 계정을 만들 수 있습니다. 계정을 만드는 것은 무료이며 등록된 사용자로서 여러 가지 혜택을 누릴 수 있습니다.",
    errorLogin: "로그인 실패.",
    registration: "등록",
    loginFacebook: "Facebook으로 로그인",
    or: "또는",
    windDirection: "바람의 방향",
    enlarge: "크게 하다",
    playLoop: "애니메이션 루프",
    valuesMap: "지도의 값",
    density: "밀도",
    loginGoogle: "Google로 로그인",
    loginApple: "Apple로 로그인",
    freezingRainAlertDesc: "빙결 강수가 예상될 때 알림",
    pressureAlert: "기압 변화 경보",
    pressureAlertDesc: "3시간({timeframe}) 이내에 기압이 {pressure}만큼 변할 때 알림",
    waveAlert: "파도 경보",
    waveAlertDesc: "파도 높이가 {height}({timeframe}) 이상 상승할 때 알림",
    logout: "로그아웃",
    myProfile: "내 프로필",
    welcome: "환영합니다",
    managePremium: "프리미엄 관리",
    primaryWindTypesLabel: "1차 바람 애니메이션",
    secondaryWindTypesLabel: "2차 바람 애니메이션",
    onlyForRadar: "레이더 전용",
    isolines: "등치선",
    indicationWeatherType: "날씨 유형 표시",
    premiumPromoSubtitle: "고급 기능을 경험하고 예보 보기를 향상시키세요. 프로처럼 심층적인 날씨 세부 정보에 액세스하세요.",
    settingsFontNormal: "정상",
    premiumPlus: "Premium+",
    personalDataProcessing: "등록하거나 로그인하면 <a href=\"{privacy_url}\">개인 데이터 처리</a> 약관에 동의하게 됩니다.",
    premiumFeatureLayers: "무제한 레이어",
    premiumFeatureWidgets: "고급 위젯",
    premiumFeatureNotifications: "모든 알림",
    premiumFeatureSupport: "우선 지원",
    premiumFeatureDevices: "기기 수",
    detailedInfo: "상세 정보",
    yearly: "연간",
    monthly: "월간",
    saveYearly: "연간 구독으로 {amount} 절약",
    buy: "구매",
    amountPerYear: "{amount}/년",
    amountPerMonth: "{amount}/월",
    freeTrialDuration: "{amount}일 무료 체험",
    hurricaneTracker: "허리케인 추적기",
    restorePurchase: "구매 복원",
    premiumFeatureDetailTitle: "기능 세부 정보",
    premiumFeatureDetailLayer: "무제한 레이어",
    premiumFeatureDetailLayerDesc: "최대 14일 동안의 예보를 포함하여 모든 고급 맵 레이어를 제한 없이 사용하세요.",
    altitudeLevels: "{amount} 고도 수준",
    premiumFeatureDetailWidgets: "고급 위젯",
    premiumFeatureDetailWidgetsIOSDesc: "4x4 라이브 레이더 위젯, 웹캠 위젯 및 자세한 예보를 즐기세요. 각 위젯은 Premium으로 최대한의 잠재력을 발휘합니다!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium은 홈 화면에 더 많은 옵션이 있는 고급 위젯을 제공합니다.",
    premiumFeatureDetailNotifications: "모든 알림",
    premiumFeatureDetailNotificationsDesc: "악천후, 번개 및 기타 알림을 완벽하게 사용자 지정할 수 있습니다.",
    premiumFeatureDetailDevices: "최대 {amount}대 기기",
    premiumFeatureDetailDevicesDesc: "Premium+를 활성화하고 동시에 {premiumPlusAmount}대 기기에서 계정을 공유하세요!",
    premiumFeatureDetailSupportDesc: "지원 직원의 개별적인 배려로 언제 어디서나 날씨 예보를 믿을 수 있습니다.",
    unlockPremium: "프리미엄 레이어 및 기능 잠금 해제",
    unlockPremiumShort: "프리미엄 기능 잠금 해제",
    purchased: "구매",
    subscriptionActive: "구독 활성화",
    upgrade: "업그레이드",
    changePlan: "플랜 변경",
    unlockLayers: "레이어 잠금 해제",
    shareDevices: "최대 {premiumPlusAmount} 대 기기와 Premium 공유",
    limitedOffer: "기간 한정 제공",
    onPremiumOrPremiumPlus: "Premium 또는 Premium+에서",
    timeRemaining: "남은 시간:",
    buyNow: "지금 구매하세요!",
    discount: "할인",
    discountYear: "Premium 1년차 할인",
    discountPriceNotice: "할인 기간 이후에는 표준 요금이 적용됩니다.",
    widgetSettings: "위젯 설정",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "스마트 워치의 실시간 레이더 디스플레이는 일상적인 비 예보를 도와줍니다.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "거리 수준 지도",
    premiumFeatureDetailMapDesc: "자세한 거리 수준 보기를 통해 더욱 정밀하게 탐색하고 탐색할 수 있으며 그 어느 때보다 더 많은 세부 정보를 볼 수 있습니다.",
    start: "시작",
    settingsValuesCities: "도시 값 표시",
    indicationWeatherTypeNote: "강수량 지도에서는 ​​모든 옵션이 항상 활성화되어 있습니다. 레이더 지도에서는 ​​폭풍과 눈만 표시됩니다.",
    myNotifications: "내 알림",
    noNotifications: "지난 24시간 동안 알림이 없습니다.",
    allForPast24: "지난 24시간 동안은 그게 전부입니다.",
    promoPremiumPlus: "최대 {premiumPlusAmount}개 기기에서 프리미엄 사용",
    promoPremium: "모든 날씨 레이어와 고급 기능 사용",
    more: "더",
    secondTimeline: "레이더 및 위성의 두 번째 타임라인",
    loading: "로딩 중..."
};