StringTables["ru"] = 
{
    code: "ru",
    label: "русский",
    unsupportedBrowser: "К сожалению, ваш браузер не поддерживает ключевую часть данного приложения (конкретно для HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Без этого не будет видна замечательная анимация ветра. Если вы не хотите или не можете обновить свой браузер до последней версии, вы можете попробовать другой:",
    searchLabel: "Введите место…",
    searchProgress: "Поиск „{q}“…",
    searchProgressOSM: "Поиск „{q}“ на OpenStreetMap…",
    searchCoords: "Широта: {lat} / Долгота: {lon} / {place}",
    searchNotFound: "Не найдено.",
    searchError: "Поиск не удался, попробуйте позже.",
    searchTooShort: "Введите не менее {length} знаков.",
    searchMe: "Определить мое положение",
    myLocation: "Мое положение",
    menuAbout: "О нас",
    menuHelp: "Помощь",
    menuSettings: "Настройки",
    zoomIn: "Приблизить",
    zoomOut: "Удалить",
    layers: {
        "temperature": "Температура",
        "rain": "Осадки",
        "clouds": "Облачность",
        "wind": "Скорость ветра",
        "gust": "Порывы ветра",
        "pressure": "Атмосферное давление",
        "snow": "Снежный покров",
        "freezing": "Нулевая изотерма",
        "humidity": "Влажность",
        "visibility": "Видимость",
        "storm": "Грозы",
        "radar": "Радар погоды",
        "feel": "Ощущаемая температура",
        "air": "Загрязнение воздуха",
        "satellite": "Спутник",
        "aurora": "Полярное сияние",
        "radar-type": "Радар погоды",
        "wave": "Море",
        "dew": "Точка росы"
    },
    sublayers: {
        "10m": "10 м над землей",
        "2m": "2 м над землей",
        "850hpa": "850 гПа, 1500 м",
        "700hpa": "700 гПа, 3000 м",
        "500hpa": "500 гПа, 5500 м",
        "300hpa": "300 гПа, 9000 м",
        "rain-1h": "за 1 час",
        "rain-3h": "за 3 часа",
        "rain-ac": "с {time}",
        "shear": "Сдвиг ветра",
        "wind-wave": "Высота ветровых волн",
        "swell": "Высота мертвой зыби",
        "wave": "Общая высота волн",
        "swell-period": "Период мертвой зыби",
        "wind-wave-period": "Период ветровых волн",
        "clouds-low": "Низкая облачность",
        "clouds-middle": "Средняя облачность",
        "clouds-high": "Высокая облачность",
        "clouds-total": "Общая облачность",
        "950hpa": "950 гПа, 500 м",
        "925hpa": "925 гПа, 750 м",
        "900hpa": "900 гПа, 1000 м",
        "800hpa": "800 гПа, 2000 м",
        "750hpa": "750 гПа, 2500 м",
        "650hpa": "650 гПа, 3600 м",
        "600hpa": "600 гПа, 4200 м",
        "200hpa": "200 гПа, 12000 м",
        "rain-1h-type": "за 1 час",
        "rain-3h-type": "за 3 часа",
        "100m": "100 м над землей",
        "5cm": "5 см над землей",
        "dew": "Точка росы",
        "250m": "250 м над землей",
        "humidity": "Относительная влажность",
        "cloud-base": "Основание облака",
        "gust": "за 1 час",
        "gust-ac": "с {time}",
        "new-snow-ac": "Новый с {time}",
        "snow": "Общее",
        "dust": "Пыль",
        "freezing": "Нулевая изотерма",
        "anomaly-2m": "Аномалия, 2 м",
        "sea-surface": "Поверхность моря",
        "currents": "Морские течения",
        "clouds-fog": "Туман",
        "new-snow": "Снег",
        "precipitation-probability": "Вероятность осадков",
        "tide": "Прилив и отлив (MLLW)",
        "tide-currents": "Приливные течения"
    },
    windTypes: {
        "soft": "тонкий",
        "off": "нет",
        "normal": "нормальная",
        "strong": "значительная",
        "dark": "темная",
        "fast": "ускоренная",
        "weak": "слабая"
    },
    sublayerLabels: {
        "altitude": "Высота",
        "accumulation": "Накопление",
        "storm": "Индекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип",
        "maximum": "Максимальное",
        "snow": "Тип",
        "air": "Вещество"
    },
    windTypesCustom: "собственная",
    windTypesLabel: "Анимация ветра",
    modelLabel: "Модель",
    modelAuto: "Автоматическая",
    modelDescription: "Данные: {model}, {source} (разрешение {resolution})\nВычисление из: {updated} (следующее вычисление: {next} - подготовлено)\nВремя данных: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "На карте отображена температура (на высоте {altitude}). При вычислении учитывается рельеф (высота над уровнем моря), но с меньшим разрешением, нежели в действительности. На модели нельзя различить, например, температуру на вершине горы или на раскаленной площади в центре города. Принято считать, что в центрах больших городов на 1–3 °C теплее, чем в окрестностях на дикой природе. Значительные температурные колебания на маленькой территории вызывают в основном зимой также инверсии. Непродолжительное, но ощутимое похолодание может произойти также после локальной летней грозы.",
        "rain": "Здесь изображено накопление осадков {accumulation}. На модели нельзя различить наиболее значительное накопление осадков в некоторых горных областях или, наоборот, слабую изморось от тумана и низкой облачности. Прогноз осадков затруднен при локальных грозах. Численная модель не дает вычислить точное количество локальных грозовых очагов. При перерасчете на снегопад приблизительное соответствие: 1 мм осадков – 1 см снега.",
        "clouds": "Вывод данных показывает покрытие неба облаками в процентах. Очень сложно прогнозировать вид облачности. В вывод включен в том числе прогноз высокой облачности. При 100 % покрытии неба облаками мы говорим, что пасмурно. Если же облачность высокая, но редкая, и солнце через нее проглядывает, все равно считается, что пасмурно, хотя на первый взгляд день солнечный.",
        "wind": "Карта отображает среднюю скорость ветра (на высоте {altitude}). При вычислении не учтены экспонированные места (вершина холма, открытое поле), где скорость ветра будет выше, чем в городе или долине. Локальное усиление ветра во время гроз численные модели в своих вычислениях также не учитывают.\nНаправление и примерная скорость ветра также указаны на карте с помощью потоков.",
        "gust": "Карта отображает максимальную скорость ветра (т.н. порывы ветра). ",
        "pressure": "Результаты показывают величину атмосферного давления, рассчитанные на уровне моря. В данных можно различить минимумы и максимумы давления, а также градиент давления, влияющий на скорость ветра.",
        "cape": "В случае вероятности возникновения гроз рекомендуется отслеживать значения CAPE (в данном случае т. н. SBCAPE, которые базируются на нижних значениях). Это потенциальная энергия в атмосфере. Она помогает определить степень атмосферной неустойчивости. Чем выше значения, тем выше вероятность грозы. Значения ниже 300 – низкие, от 300 до 1000 – слабые, от 1000 до 2000 – умеренные, а выше 2000 – высокие, когда высока вероятность сильных гроз. На возникновение гроз влияет также ряд других факторов, однако CAPE является весьма показательным критерием.",
        "snow": "Эти данные показывают предполагаемую высоту снежного покрова. Прогноз развития снежного покрова весьма сложен, и приведенные значения могут отличаться от фактических (вплоть до нескольких сантиметров). При вычислении учитывается рельеф (высота над уровнем море), но с меньшим разрешением, нежели в действительности. Так, на модели нельзя узнать точную высоту снежного покрова в горных областях, где она значительно отличается.",
        "freezing": "На карте отмечена высота уровня в метрах, на которой температура опускается ниже точки замерзания (0 °C). Этот уровень оказывает значительное влияние на состояние осадков. На высоте выше этого уровня осадки возникают, как правило, в твердом состоянии (снежные хлопья, кристаллы льда). На более низкой высоте, наоборот, осадки находятся в жидком состоянии. Это не всегда так. В некоторых случаях снег достигает нижних высот. Это происходит потому, что снег тает при температуре выше точки замерзания не сразу, а постепенно. Особенно в сухом воздухе может идти снег до 400 м ниже этого уровня. При температурной инверсии на этом уровне могут выпадать замерзающие осадки.",
        "wave": "Вывод данных показывает информацию о волнах на море. Вершина волны обозначена как гребень, нижняя точка – подошва. Высота волны – расстояние между гребнем и подошвой. Модель приводит показательную высоту волны, которая определяется как средняя высота 1/3 самых высоких волн. Период волны – время до появления гребня следующей волны на том же месте. Различают два типа волн: мертвая зыбь и ветровые волны. Волны, движущиеся за пределы области их возникновения и, следовательно, не вызванные местным ветром, называются мертвой зыбью. Волны, возникшие под воздействием ветра, называются ветровыми. Общая высота волн – комбинация высоты мертвой зыби и ветровых волн.",
        "cloud-base": "База облаков — это высота над средним уровнем моря, где облачность впервые превышает 50 %. Вы можете определить конкретную высоту, на которой вы войдете в облачный слой."
    },
    timelinePlay: "Пуск",
    timelineStop: "Пауза",
    timelinePrev: "Предыдущее",
    timelineNext: "Следующее",
    timelineDay: "Изменить дату",
    timelineToday: "Сегодня",
    timelineNow: "Показать текущий прогноз",
    settings: "Настройка",
    settingsDescription: "Здесь можно изменить настройки данных или приложения.",
    settingsLanguage: "Язык",
    settingsResolution: "Разрешение",
    settingsResolutionMin: "Пониженное",
    settingsResolutionMax: "собственное",
    settingsRestoreDefault: "Восстановить исходные параметры",
    settingsMain: "Настройки приложения",
    settingsMainDescription: "Здесь можно изменить настройки всего приложения Ventusky.",
    settingsWind: "Настройки анимации",
    settingsWindDescription: "Здесь можно изменить настройки анимированных линий, изображающих среднюю скорость ветра. Изменения настроек могут снизить скорость приложения (особенно увеличение числа линий).",
    settingsWindPreset: "Предустановленные настройки",
    settingsWindQuantity: "Число линий",
    settingsWindQuantityMin: "Мало",
    settingsWindQuantityMax: "Много",
    settingsWindLength: "Ускорение линий",
    settingsWindLengthMin: "Низкое",
    settingsWindLengthMax: "Высокое",
    settingsWindWidth: "Средняя толщина линия",
    settingsWindWidthMin: "Тонкая",
    settingsWindWidthMax: "Широкая",
    settingsWindWidthSpread: "Диапазон толщины линий",
    settingsWindWidthSpreadMin: "Одной толщины",
    settingsWindWidthSpreadMax: "Разной толщины",
    settingsWindLife: "Отображение линий",
    settingsWindLifeMin: "Мерцающее",
    settingsWindLifeMax: "Постоянное",
    settingsWindOpacity: "Прозрачность",
    settingsWindOpacityMin: "Непрозрачные",
    settingsWindOpacityMax: "Весьма прозрачные",
    settingsWindFade: "Длина линий",
    settingsWindFadeMin: "Короткие",
    settingsWindFadeMax: "Длинные",
    settingsWindColor: "Цвет",
    settingsWindColors: ["Белый", "Черный", "Светлый", "Темный"],
    settingsBorderColor: "Цвет границ",
    settingsBorderColors: ["Автоматически в соответствии со слоем", "Черный", "Белый"],
    settingsColors: "Настройки цветной карты",
    settingsColorsDescription: "Здесь можно изменить настройки цветной карты, отображающие выбранное метеорологическое значение.",
    settingsColorsGrid: "Показывать значения в сетке",
    settingsUnitTypes: {
        "length": "Единицы измерения осадков",
        "blanket": "Единицы измерения снежного покрова",
        "height": "Единицы измерения высоты",
        "temperature": "Единицы измерения температуры",
        "speed": "Единицы измерения скорости ветра",
        "pressure": "Единицы измерения давления",
        "currents": "Единицы морских течений",
        "distance": "Единицы измерения расстояния",
        "reflectivity": "Радар погоды"
    },
    settingsOpacity: "Прозрачность цветной карты",
    settingsInterpolation: "Интерполяция цветной карты",
    settingsFontSize: "Размер шрифта",
    settingsFontSizeMin: "Мелкий",
    settingsFontSizeMax: "Крупный",
    performanceMeter: "Показатель производительности, оптимальное состояние – 60 кадров в секунду",
    share: "Поделиться",
    shareTitle: "Параметры совместного доступа",
    shareDescription: "Благодарим за желание поделиться информацией о нашем интернет-приложении. Выберите, что именно хотите опубликовать:",
    sharePromoText: "Прогноз погоды на карте",
    shareLink: "Ссылка",
    shareImage: "Снимок экрана",
    shareLive: "Моментальный снимок",
    shareEmbed: "Вставка",
    shareGIF: "Анимированное изображение GIF",
    shareVideo: "Видеозапись",
    shareLinkOn: "поделиться на",
    shareLinkInclude: "В адрес включить",
    shareIncludePosition: "позицию на карте",
    shareIncludeLayer: "выбранный слой",
    shareIncludeTime: "дату и время",
    shareIncludeWind: "настройки анимации",
    shareIncludeLegend: "шкалу",
    shareImageFormat: "Формат изображения",
    shareImageCut: "Вырезать",
    shareImageCutOff: "Вырезать только",
    shareImageRatio: "соотношение сторон",
    shareImageRatioFree: "не держать",
    shareImageRatioGolden: "золотое сечение",
    shareImageInclude: "Надпись в углу",
    shareImageUploadTo: "записать на",
    shareLiveInclude: "Частью кода будет ссылка на Ventusky, конкретно на",
    shareEmbedSize: "Размеры",
    shareEmbedTime: "Заданное время",
    shareEmbedTimeNow: "сейчас",
    shareEmbedTimeTomorrow: "завтра",
    shareEmbedTimeWeekend: "ближайшие выходные",
    shareEmbedLock: "Блокировать",
    shareGIFFrames: "Количество кадров в анимации",
    shareGIFSpeed: "Скорость анимации",
    shareVideoDuration: "Продолжительность видео",
    shareVideoLoop: "Создать цепь",
    shareImageDescription: "Здесь можно создать чистый снимок экрана текущего состояния, без отражения элементов управления.",
    shareImageDisclaimer: "Сгенерированное изображение можно использовать где угодно. Мы будем благодарны, если вы поместите рядом ссылку на Ventusky.",
    shareLiveDescription: "Живой снимок – часть кода HTML, который вы вставите на свою интернет-страницу, и который при загрузке браузера будет показывать ту же анимацию, что вы видите здесь.",
    shareLiveDescriptionMore: "Сгенерированный код работает независимо, все данные есть на <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">внутри</a>, ничего не скачивается с сайта Ventusky (или какого-либо другого), это постоянный снимок отображаемого состояния, подобно снимку экрана – отличается только анимацией и тем, что для его изображения используется веб-браузер. Код подходит и для изображения при меньшей ширине, нежели выбранная вами, поэтому вам не стоит беспокоиться об отображении страницы в мобильном телефоне.",
    shareLiveDisclaimer: "Если вам не удается вставить код в систему редактирования или если после его вставки не работает анимация, обратитесь к своему администратору сайта. Мы с этим ничего сделать не можем.",
    shareEmbedDescription: "Вы можете легко встроить наши карты погоды прямо на свой веб-сайт. Для получения дополнительной информации см. раздел <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Справка</a>.",
    shareEmbedDescriptionMore: "<p>Сгенерированный здесь код точно отражает то, что вы видите на карте. Используйте меню на нашем веб-сайте для переключения между слоями и временем.</p><p>Функция <strong>Добавить пользовательское местоположение</strong> добавляет точку в центр карты, и вы можете назначить ей пользовательское имя. Чтобы добавить еще одну точку, измените положение карты. Вы также можете редактировать точные GPS-координаты точек в сгенерированном коде.</p>",
    shareAction: "Создать",
    shareCancel: "Отменить",
    stateOn: "включено",
    stateOff: "выключено",
    unavailable: "недоступно",
    demo: "образец",
    underConstruction: "В стадии разработки…",
    newFeature: "Новинка",
    coordLonPositive: "в. д.",
    coordLonNegative: "з. д",
    coordLatPositive: "с. ш.",
    coordLatNegative: "ю. ш.",
    azimuthNorth: "север",
    azimuthNortheast: "северо-восток",
    azimuthEast: "восток",
    azimuthSoutheast: "юго-восток",
    azimuthSouth: "юг",
    azimuthSouthwest: "юго-запад",
    azimuthWest: "запад",
    azimuthNorthwest: "северо-запад",
    astroPhaseNight: "ночь",
    astroPhaseAstronomicalTwilight: "астрономические сумерки",
    astroPhaseNauticalTwilight: "навигационные сумерки",
    astroPhaseCivilTwilight: "гражданские сумерки",
    astroPhaseDay: "день",
    astroHighNoon: "пик полдня",
    astroRise: "восход",
    astroSet: "закат",
    timeUnitsHours: "ч",
    timeUnitsMinutes: "мин",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["воскресенье", "понедельник", "вторник", "среда", "четверг", "пятница", "суббота"],
    dateWeekStart: 1,
    dateMonthNames: ["январь", "февраль", "март", "апрель", "май", "июнь", "июль", "август", "сентябрь", "октябрь", "ноябрь", "декабрь"],
    dateMonthNames3: [],
    dateCurrentDays: "Текущие дни",
    unitsMetricSystem: true,
    unitsChange: "Изменить единицы на „{unit}“",
    decimalMark: ",",
    removeFromMap: "Удалить с &#10;карты",
    location: "Местность",
    timezone: "Часовой пояс",
    wind: "Ветер",
    webcams: "Веб-камеры",
    meteogram: "Метеограмма",
    none38: "Волны",
    windWave: "Ветровые волны",
    swell: "Мертвая зыбь",
    none8: "Направление мертвой зыби",
    none9: "Направление ветровых волн",
    waveTypesLabel: "Анимация волн",
    none16: "Отображать изобары",
    none17: "Отображать часовые пояса",
    none18: "Базовая карта",
    none19: "Показывать крайние значения",
    none20: "Конвективные осадки",
    none21: "кратковременный дождь, снежный ливень, грозы",
    type: {
        "freezingRain": "Замерзающий дождь",
        "snow": "Снег",
        "fog": "Туман",
        "storm": "Грозы",
        "rain": "Дождь"
    },
    none23: "Град",
    modelGlobal: "Глобальные модели",
    modelRegional: "Региональные модели",
    none27: "Подробный прогноз погоды на Ventusky.com",
    none31: "Этот путь вы можете сохранить на свой сайт для отображения живого и всегда актуального снимка с сайта Ventusky.",
    dateDayNames3: ["вс", "пн", "вт", "ср", "чт", "пт", "сб"],
    settingsLatLonGrid: "Показать сетку широты и долготы",
    close: "Закрыть",
    edit: "редактировать",
    savedLocations: "Сохраненные места",
    downloadError: "Не удалось загрузить данные",
    connectionRestored: "Соединение восстановлено",
    back: "назад",
    downloadApp: "Загрузить приложение",
    premiumLayers: "Premium",
    premiumBuy: "Купить Premium",
    year: "год",
    installation: "Установка",
    azimuthNE: "СВ",
    azimuthN: "С",
    azimuthE: "В",
    azimuthSE: "ЮВ",
    azimuthS: "Ю",
    azimuthSW: "ЮЗ",
    azimuthW: "З",
    azimuthNW: "СЗ",
    gust: "Порыв",
    now: "Сейчас",
    aqi: {
        "good": "хорошо",
        "moderate": "удовлетворительное",
        "unhealthySensitive": "Нездоровый для чувствительных групп",
        "unhealthy": "нездоровый",
        "veryUnhealthy": "Очень Нездоровый",
        "hazardous": "опасный"
    },
    codeURL: "ru",
    days: "дней",
    forecastStep: "Шаг прогноза",
    warnings: "Погода Предупреждения",
    alarm: "Будильник",
    additional: "Дополнительная информация",
    widgetStyleDark: "Темный фон",
    widgetStyleLight: "Светлый фон",
    america: "Америка",
    asia: "Азия",
    Globe: "3D Глобус",
    onlySelectedLayers: "В списке указаны только слои {model}. Чтобы увидеть все слои, измените модель на АВТО в настройках.",
    pressureLow: "Н",
    pressureHigh: "В",
    pressureSystems: "Системы давления",
    widgetNotificationUpdateChannelTitle: "Обновление данных",
    widgetNotificationUpdateChannelDescription: "Уведомление об обновлении погоды",
    widgetNotificationUpdateTitle: "Загрузка прогнозов погоды",
    widgetNotificationUpdateText: "Обновление прогноза погоды",
    widgetLocationList: "Список локаций можно управлять из приложения.",
    widgetWeatherIcons: "Значки погоды",
    widgetSolidIcons: "Твердый",
    widgetContourIcons: "Контур",
    widgetCurrentTimeTemp: "Показать текущее время и текущую температуру",
    widgetCurrentTime: "Показать текущее время",
    widgetColourBar: "Показать полосу цветовой температуры",
    daysNights: "дни и ночи",
    weatherArchive: "Архив",
    mapZoom: "Масштаб карты",
    GPSPointer: "GPS-указатель",
    tapToConfigure: "Нажмите, чтобы установить виджет",
    privacy: "Политика конфиденциальности",
    fronts: "Атмосферный фронт",
    widgetLocationConsent: "Ventusky использует данные о местоположении для отображения погоды для вашего текущего местоположения в виджете, даже когда приложение закрыто или не используется.",
    widgetLocationPermission: "Для этого параметра вам необходимо разрешить доступ к местоположению, даже когда приложение работает в фоновом режиме. Вам необходимо установить для доступа к местоположению значение «Разрешить постоянно».",
    testPeriod: "7-дневный пробный период",
    descriptionTestPeriod: "Ваша подписка будет продлена после пробного периода. Подписки можно отменить в любой момент.",
    modelSwitcher: "Выбор модели",
    free: "Бесплатно",
    weatherLayers: "Слои погоды",
    support: "Поддерживать",
    ads: "Объявления",
    premiumRenew: "Он обновляется автоматически, вы можете отменить в любой момент",
    premiumBuyYearly: "Купить годовую подписку",
    premiumBuyYear: "Купить на один год",
    limited: "Ограниченное",
    all: "Все",
    noneNow: "В настоящее время нет",
    noneForever: "Нет всегда",
    duringWorkMail: "В рабочие дни по электронной почте",
    premiumDescription: "Доступ ко всем картам погоды в мобильном приложении. С премией вы можете увидеть прогноз погоды для этих слоев.",
    premiumList: "• Ветер (16 уровней)\n • Порывы ветра\n • Облачность (высокий, средний, низкий, общий)\n • Снежный покров\n • Влажность\n • Точка росы\n • Атмосферное давление\n • Грозы, индексы: CAPE, CIN, LI, Helicity (SRH)\n • Нулевая изотерма\n • Волны\n",
    getAllLayers: "Получить все карты",
    seePremium: "Premium",
    hourlyForecast: "Почасовой прогноз",
    dailyHourlyForecast: "Почасовой или дневной прогноз",
    refreshWidget: "Показать кнопку обновления",
    widgetLocationFail: "Невозможно получить доступ к местоположению/GPS.",
    premiumRenewLink: "Продлить",
    premiumRenewQuestion: "Вы уже заплатили за приложение или Премиум?",
    noReceiptFound: "Предыдущая покупка не найдена",
    premiumAlreadyActive: "У вас уже активен Премиум",
    premiumError: "Запрос не может быть обработан",
    premiumDescriptionRenew: "Он обновляется автоматически. Вы можете отменить подписку в любое время в магазине. Плата за продление подписки будет снята за 24 часа до окончания текущего периода.",
    refresh: "Обновить",
    license: "Лицензионное соглашение",
    minsAgo: "{min} минуты назад",
    hoursAgo: "{hour} часа назад",
    webcamsNotFound: "Веб-камеры в локации не обнаружены",
    coordinates: "Прогноз в списке местоположений",
    forecastLocationList: "Координаты",
    permanentLocation: "Сохранить как постоянное местоположение",
    remove: "Удалять",
    modelConfiguration: "Автоматическая конфигурация модели",
    camViewerHours: "24 часа",
    camViewerDays: "30 дней",
    camViewerMonths: "1 год",
    changeTimeAllow: "Изменить время на карте",
    light: "Слабые",
    medium: "Средние",
    heavy: "Сильные",
    lightning: "Молнии",
    notifications: "Уведомления",
    morningSummary: "Утреннее резюме",
    eveningSummary: "Итоги вечера",
    morningSummaryDesc: "Прогноз на текущий день",
    eveningSummaryDesc: "Прогноз на следующий день",
    umbrellaReminder: "Напоминание о зонтике",
    umbrellaReminderDesc: "Уведомлять вас, когда вероятность осадков превысит {precipitation} ({timeframe})",
    windAlertDesc: "Уведомлять вас, когда порыв ветра превысит {gust} ({timeframe})",
    windAlert: "Предупреждение о ветре",
    closeLightningAlert: "Близкая молния",
    closeLightningAlertDesc: "Уведомлять вас, когда молния обнаруживается в пределах {distance} от выбранного вами местоположения.",
    distantLightningAlertDesc: "Уведомлять вас об обнаружении молнии в радиусе от {distanceF} до {distanceT} от выбранного вами местоположения.",
    distantLightningAlert: "Далекая молния",
    deliveryTime: "Срок поставки",
    oncePer1Hour: "раз в 1 час",
    oncePerHours: "раз в {hours} часов",
    thresholdAbove: "Порог (выше)",
    timeFrame: "Временные рамки",
    distanceUnder: "Расстояние (под)",
    nextHours: "следующие {hours} часов",
    lightningCoverageInfo: "Обратите внимание, что обнаружение молний на основе Blitzortung.org имеет хорошую точность в Европе и Северной Америке, но более низкую в остальном мире (в основном в Африке, где точность очень низкая).",
    doNotDisturb: "Просьба не беспокоить",
    from: "с",
    to: "к",
    noPermissionNotification: "У приложения нет разрешения на отправку уведомлений. Зайдите в настройки и разрешите отправку уведомлений для этого приложения.",
    notificationLocationConsent: "Ventusky использует данные о местоположении, чтобы отправлять информацию о погоде для вашего текущего местоположения в уведомлении, даже если приложение закрыто или не используется.",
    notificationsOff: "Уведомления отключены",
    permanentLocationOff: "Постоянный доступ к местоположению отключен.",
    settingsTimeFormat: "Формат времени",
    direction: "Направление",
    degrees: "степени",
    string: "нить",
    rate: "Оценить Ventusky",
    settingsUnits: "Настройки единиц",
    notSelected: "Не выбрано",
    showMap: "Показать на карте",
    unitSystems: {
        "metric": "метрическая",
        "imperial": "имперская",
        "metric-gb": "метрическая (GB)",
        "custom": "собственный"
    },
    login: "Войти",
    email: "Электронная почта",
    password: "Пароль",
    signTrouble: "Возникли проблемы со входом в систему?",
    signTroubleDesc: "Если вы не можете войти в систему, пожалуйста, отправьте ваши регистрационные данные повторно на вашу электронную почту с помощью страницы <a href=\"{forgotten_url}\">Забыли пароль</a>. Если проблема не исчезнет, ​​свяжитесь с нашей <a href=\"{support_url}\">службой поддержки</a>.",
    signFirst: "Вы здесь впервые?",
    signFirstDesc: "Если у вас еще нет учетной записи на Ventusky, вы можете создать ее на странице <a href=\"{register_url}\">Регистрация</a>. Создание учетной записи бесплатно, и как зарегистрированный пользователь вы получите ряд преимуществ.",
    errorLogin: "Вход не выполнен.",
    registration: "Регистрация",
    loginFacebook: "Войти через Facebook",
    or: "или",
    windDirection: "Направление ветра",
    enlarge: "Увеличить",
    playLoop: "Цикл анимации",
    valuesMap: "Ценности на карте",
    density: "Плотность",
    loginGoogle: "Войти через Google",
    loginApple: "Войти через Apple",
    freezingRainAlertDesc: "Оповещает вас, когда ожидаются замерзающие осадки",
    pressureAlert: "Оповещение об изменении давления воздуха",
    pressureAlertDesc: "Уведомляет вас, когда давление воздуха изменяется на {pressure} в течение 3 часов ({timeframe})",
    waveAlert: "Оповещение о волне",
    waveAlertDesc: "Уведомляет вас, когда высота волны поднимается выше {height} ({timeframe})",
    logout: "Выйти",
    myProfile: "Мой профиль",
    welcome: "Добро пожаловать",
    managePremium: "Управление Premium",
    primaryWindTypesLabel: "Первичная анимация ветра",
    secondaryWindTypesLabel: "Вторичная анимация ветра",
    onlyForRadar: "Только для радара",
    isolines: "Изолиния",
    indicationWeatherType: "Указание типа погоды",
    premiumPromoSubtitle: "Испытайте расширенные функции и улучшите свой прогноз погоды. Получите доступ к подробной информации о погоде, как профессионалы.",
    settingsFontNormal: "Нормальный",
    premiumPlus: "Premium+",
    personalDataProcessing: "Регистрируясь или входя в систему, вы соглашаетесь с условиями <a href=\"{privacy_url}\">обработки персональных данных</a>.",
    premiumFeatureLayers: "Неограниченное количество слоев",
    premiumFeatureWidgets: "Расширенные виджеты",
    premiumFeatureNotifications: "Все уведомления",
    premiumFeatureSupport: "Приоритетная поддержка",
    premiumFeatureDevices: "Количество устройств",
    detailedInfo: "Подробная информация",
    yearly: "Ежегодно",
    monthly: "Ежемесячно",
    saveYearly: "Сэкономьте {сумму} с годовой подпиской",
    buy: "Купить",
    amountPerYear: "{amount} / год",
    amountPerMonth: "{amount} / месяц",
    freeTrialDuration: "Бесплатно {amount} дней",
    hurricaneTracker: "Отслеживание ураганов",
    restorePurchase: "Восстановить покупку",
    premiumFeatureDetailTitle: "Подробности функций",
    premiumFeatureDetailLayer: "Неограниченное количество слоев",
    premiumFeatureDetailLayerDesc: "Используйте все расширенные слои карты без ограничений, включая прогнозы на срок до 14 дней.",
    altitudeLevels: "{amount} уровней высоты",
    premiumFeatureDetailWidgets: "Расширенные виджеты",
    premiumFeatureDetailWidgetsIOSDesc: "Наслаждайтесь виджетом 4x4 Live Radar, виджетами веб-камеры и подробными прогнозами — каждый виджет раскрывает свой полный потенциал с Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium добавляет расширенный виджет с большим количеством опций на ваш главный экран.",
    premiumFeatureDetailNotifications: "Все уведомления",
    premiumFeatureDetailNotificationsDesc: "Уведомления об экстремальных погодных условиях, молниях и других явлениях можно полностью настроить.",
    premiumFeatureDetailDevices: "До {amount} устройств",
    premiumFeatureDetailDevicesDesc: "Активируйте Premium+ и делитесь учетной записью на {premiumPlusAmount} устройствах одновременно!",
    premiumFeatureDetailSupportDesc: "Персональное внимание со стороны наших сотрудников службы поддержки гарантирует, что вы можете положиться на свой прогноз погоды в любое время и в любом месте.",
    unlockPremium: "Разблокируйте премиум-слои и функции",
    unlockPremiumShort: "Разблокируйте премиум-функции",
    purchased: "Куплено",
    subscriptionActive: "Подписка активна",
    upgrade: "Обновить",
    changePlan: "Изменить план",
    unlockLayers: "Разблокировать слои",
    shareDevices: "Поделитесь Premium с {premiumPlusAmount} устройствами",
    limitedOffer: "Ограниченное предложение",
    onPremiumOrPremiumPlus: "На Premium или Premium+",
    timeRemaining: "Оставшееся время:",
    buyNow: "Купить сейчас!",
    discount: "Скидка",
    discountYear: "Скидка на первый год Premium",
    discountPriceNotice: "Стандартные сборы применяются после периода скидки.",
    widgetSettings: "Настройки виджета",
    premiumFeatureDetailWearOs: "Радар Wear OS",
    premiumFeatureDetailWatchDesc: "Отображение радара в реальном времени на ваших смарт-часах помогает в ежедневном прогнозировании осадков.",
    premiumFeatureDetailAppleWatch: "Радар Apple Watch",
    premiumFeatureMap: "Карта улиц",
    premiumFeatureDetailMapDesc: "Получите подробный вид на уровне улиц, что позволит вам перемещаться и исследовать с большей точностью и видеть больше деталей, чем когда-либо прежде.",
    start: "Начало",
    settingsValuesCities: "Показать значения для городов",
    indicationWeatherTypeNote: "На картах осадков все параметры всегда включены. На картах радаров отображаются только грозы и снег.",
    myNotifications: "Мои уведомления",
    noNotifications: "Нет уведомлений за последние 24 часа.",
    allForPast24: "Это все за последние 24 часа.",
    promoPremiumPlus: "Используйте Premium на {premiumPlusAmount} устройствах",
    promoPremium: "Получите все погодные слои и расширенные функции",
    more: "Ещё",
    secondTimeline: "Вторая временная шкала для радара и спутника",
    loading: "Загрузка..."
};