StringTables["sl"] = 
{
    code: "sl",
    label: "slovenščina",
    searchLabel: "Poiščite lokacijo ...",
    searchProgress: "Iskanje  “{q}”…",
    searchProgressOSM: "Iskanje “{q}” v OpenStreetMap …",
    searchCoords: "Šir.: {lat} / dol.: {lon} / {place}",
    searchNotFound: "Iskanje ni bilo uspešno.",
    searchTooShort: "Vnesite vsaj {length} znakov.",
    searchMe: "Poišči mojo lokacijo",
    myLocation: "Moja lokacija",
    menuAbout: "O",
    menuHelp: "Pomoč",
    menuSettings: "Nastavitve",
    zoomIn: "Povečaj",
    zoomOut: "Pomanjšaj",
    layers: {
        "temperature": "Temperatura",
        "rain": "Padavine",
        "clouds": "Oblaki",
        "wind": "Hitrost vetra",
        "gust": "Sunki vetra",
        "pressure": "Zračni tlak",
        "snow": "Snežna odeja",
        "freezing": "Ničta izoterma",
        "humidity": "Vlažnost",
        "visibility": "Vidljivost",
        "storm": "Nevihte",
        "radar": "Vremenski radar",
        "feel": "Občutek",
        "air": "Onesnaženje zraka",
        "satellite": "Satelit",
        "aurora": "Polarni sij",
        "radar-type": "Vremenski radar",
        "wave": "Morje",
        "dew": "Rosišče"
    },
    sublayers: {
        "10m": "10 m nad tlemi",
        "2m": "2 m nad tlemi",
        "rain-1h": "1 ura",
        "rain-3h": "3 ure",
        "rain-ac": "od {time}",
        "shear": "Strižni veter",
        "wind-wave": "Višina valov zaradi vetra",
        "swell": "Višina visokih valov",
        "wave": "Znatna višina valov",
        "swell-period": "Obdobje visokih valov",
        "wind-wave-period": "Obdobje valov zaradi vetra",
        "clouds-low": "Nizka oblačnost",
        "clouds-middle": "Srednja oblačnost",
        "clouds-high": "Visoka oblačnost",
        "clouds-total": "Skupna pokritost z oblaki",
        "rain-1h-type": "1 ura",
        "rain-3h-type": "3 ure",
        "100m": "100 m nad tlemi",
        "5cm": "5 cm nad tlemi",
        "dew": "Rosišče",
        "250m": "250 m nad tlemi",
        "humidity": "Relativna vlažnost",
        "cloud-base": "Baza oblaka",
        "gust": "1 ura",
        "gust-ac": "od {time}",
        "new-snow-ac": "Novo od {time}",
        "snow": "Skupaj",
        "dust": "Prah",
        "freezing": "Ničta izoterma",
        "anomaly-2m": "Anomalija, 2 m",
        "sea-surface": "Morska gladina",
        "currents": "Oceanski tok",
        "clouds-fog": "Megla",
        "monthly-anomaly": "Mesečna anomalija",
        "new-snow": "Sneg",
        "precipitation-probability": "  Verjetnost padavin",
        "tide": "Bibavica (MLLW)",
        "tide-currents": "Plimski tokovi"
    },
    windTypes: {
        "soft": "mehko",
        "off": "izkl.",
        "normal": "normalno",
        "strong": "močno",
        "dark": "temno",
        "fast": "hitro premikanje",
        "weak": "šibka"
    },
    sublayerLabels: {
        "altitude": "Višina",
        "accumulation": "Akumulacija",
        "storm": "Kazalo",
        "wave": "Vrsta",
        "clouds": "Vrsta",
        "humidity": "Vrsta",
        "maximum": "Maksimum",
        "snow": "Vrsta",
        "air": "Snov"
    },
    windTypesCustom: "po meri",
    windTypesLabel: "Animacija vetrov",
    modelLabel: "Model",
    modelAuto: "Samodejno",
    modelDescription: "Podatki: {model}, {source} (ločljivost {resolution})\nPosodobljeno: {updated} (naslednja posodobitev: {next} - pripravi)\nTrenutni čas: {time} ({zone})",
    timelinePlay: "Predvajaj",
    timelineStop: "Premor",
    timelinePrev: "Nazaj",
    timelineNext: "Naprej",
    timelineDay: "Spremeni datum",
    timelineToday: "Danes",
    timelineNow: "Prikaži napoved za danes",
    settings: "Nastavitve",
    settingsDescription: "Tu lahko spremenite nastavitve za celo aplikacijo ali za meteorološke podatke.",
    settingsLanguage: "Jezik",
    settingsResolution: "Ločljivost",
    settingsResolutionMin: "Zmanjšana",
    settingsResolutionMax: "Privzeta",
    settingsRestoreDefault: "Privzeta obnovitev",
    settingsMain: "Nastavitvene možnosti",
    settingsMainDescription: "Tu lahko spremenite nastavitve za celo aplikacijo.",
    settingsWind: "Nastavitve animacije",
    settingsWindDescription: "Spremenite lahko nastavitve za tokovnice, ki prikazujejo povprečno hitrost in smer vetra. Visoke vrednosti lahko preobremenijo vaš brskalnik, če vaš računalnik ni dovolj zmogljiv.",
    settingsWindPreset: "Prednastavitve",
    settingsWindQuantity: "Število tokovnic",
    settingsWindQuantityMin: "Malo",
    settingsWindQuantityMax: "Mnogo",
    settingsWindLength: "Hitrost gibanja",
    settingsWindLengthMin: "Počasna",
    settingsWindLengthMax: "Hitra",
    settingsWindWidth: "Povprečna debelina tokovnic",
    settingsWindWidthMin: "Tanke",
    settingsWindWidthMax: "Široke",
    settingsWindWidthSpread: "Različne debeline tokovnic",
    settingsWindWidthSpreadMin: "Enaka debelina",
    settingsWindWidthSpreadMax: "Različna debelina",
    settingsWindLife: "Trajanje",
    settingsWindLifeMin: "Začasno",
    settingsWindLifeMax: "Trajno",
    settingsWindOpacity: "transparentnost",
    settingsWindOpacityMin: "Neprosojno",
    settingsWindOpacityMax: "Prosojno",
    settingsWindFade: "Dolžina tokovnic",
    settingsWindFadeMin: "Kratke",
    settingsWindFadeMax: "Dolge",
    settingsWindColor: "Barva",
    settingsWindColors: ["bela", "črna", "svetla", "temna"],
    settingsBorderColor: "Barva obrobe",
    settingsBorderColors: ["samodejna", "črna", "bela"],
    settingsColors: "Nastavitve vremenske karte",
    settingsColorsDescription: "Tu lahko spremenite nastavitve za vremensko karto, ki prikazuje izbrane meteorološke spremenljivke.",
    settingsColorsGrid: "Prikaži vrednosti na mreži.",
    settingsUnitTypes: {
        "length": "Enote za padavine",
        "blanket": "Enote za sneg",
        "height": "Enote za višino",
        "temperature": "Temperaturne enote",
        "speed": "Enote za hitrost",
        "pressure": "Enote za tlak",
        "currents": "Enote za morske tokove",
        "distance": "Enote razdalje",
        "reflectivity": "Vremenski radar"
    },
    settingsOpacity: "Prosojnost vremenske karte",
    settingsInterpolation: "Interpolacija vremenske karte",
    share: "Deli",
    shareTitle: "Možnosti",
    shareDescription: "Hvala, ker širite besedo o našem spletnem mestu. Z drugimi ga lahko delite na spodnje načine:",
    sharePromoText: "Karte za vremensko napoved",
    shareLink: "Povezava",
    shareImage: "Posnetek zaslona",
    shareLive: "Posnetek zaslona v živo",
    shareEmbed: "Vključi",
    shareGIF: "Animirana GIF-slika",
    shareVideo: "Video",
    shareLinkOn: "deli prek",
    shareLinkInclude: "Povezava na",
    shareIncludePosition: "položaj",
    shareIncludeLayer: "aktivna plast",
    shareIncludeTime: "datum in čas",
    shareIncludeWind: "nastavitve animacije",
    shareIncludeLegend: "lestvica",
    shareImageFormat: "Format slike",
    shareImageCut: "Izreži",
    shareImageCutOff: "Izreži del zaslona",
    shareImageRatio: "formatno razmerje",
    shareImageRatioFree: "brezplačno",
    shareImageRatioGolden: "zlata",
    shareImageInclude: "Vključi informacije v kot",
    shareImageUploadTo: "naloži na",
    shareEmbedSize: "Mere",
    shareEmbedTime: "Ciljni čas",
    shareEmbedTimeNow: "trenuten",
    shareEmbedTimeTomorrow: "jutri",
    shareEmbedTimeWeekend: "prvi konec tedna",
    shareEmbedLock: "Zakleni",
    shareEmbedDescription: "Naše vremenske zemljevide lahko preprosto vdelate neposredno na svoje spletno mesto. Za več informacij si oglejte <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">razdelek za pomoč</a>.",
    shareEmbedDescriptionMore: "<p>Tu ustvarjena koda natančno odraža tisto, kar vidite na zemljevidu. Uporabite meni na našem spletnem mestu za preklapljanje med plastmi in časom.</p><p>Funkcija <strong>Dodaj lokacijo po meri</strong> doda točko na sredino zemljevida, ki ji lahko dodelite ime po meri . Če želite dodati še eno točko, spremenite položaj zemljevida. Uredite lahko tudi natančne GPS koordinate točk v ustvarjeni kodi.</p>",
    shareAction: "Ustvari",
    shareCancel: "Prekliči",
    stateOn: "vklj.",
    stateOff: "izkl.",
    unavailable: "ni na voljo",
    demo: "demo",
    newFeature: "Novo!",
    coordLonPositive: "V",
    coordLonNegative: "Z",
    coordLatPositive: "S",
    coordLatNegative: "J",
    azimuthNorth: "sever",
    azimuthNortheast: "severovzhod",
    azimuthEast: "vzhod",
    azimuthSoutheast: "jugovzhod",
    azimuthSouth: "jug",
    azimuthSouthwest: "jugozahod",
    azimuthWest: "zahod",
    azimuthNorthwest: "severozahod",
    astroPhaseNight: "noč",
    astroPhaseAstronomicalTwilight: "astronomski mrak",
    astroPhaseNauticalTwilight: "navtični mrak",
    astroPhaseCivilTwilight: "civilni mrak",
    astroPhaseDay: "dan",
    astroHighNoon: "visoka luna",
    astroRise: "vzhod",
    astroSet: "zahod",
    timeUnitsHours: "ure",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["nedelja", "ponedeljek", "torek", "sreda", "četrtek", "petek", "sobota"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "marec", "april", "maj", "junij", "julij", "avgust", "september", "oktober", "november", "december"],
    dateMonthNames3: [],
    dateCurrentDays: "Trenutni dnevi",
    unitsMetricSystem: true,
    unitsChange: "Spremeni enote v “{unit}”",
    decimalMark: ",",
    removeFromMap: "Odstrani iz &#10;karta",
    location: "Lokacija",
    timezone: "Časovni pas",
    wind: "Veter",
    webcams: "Spletne kamere",
    meteogram: "Meteogram",
    none38: "Valovi",
    windWave: "Valovi zaradi vetra",
    swell: "Visoki valovi",
    none8: "Smer visokih valov",
    none9: "Smer valov zaradi vetra",
    waveTypesLabel: "Animacija valov",
    none16: "Prikaži izobare",
    none17: "Izberite časovne pasove",
    none18: "Osnovna karta",
    none19: "Prikaži skrajne vrednosti",
    none20: "Konvektivne padavine",
    none21: "dežne in snežne plohe, nevihte",
    type: {
        "freezingRain": "Ledeni dež",
        "snow": "Sneg",
        "fog": "Megla",
        "storm": "Nevihte",
        "rain": "Dež"
    },
    none23: "Toča",
    modelGlobal: "Globalni modeli",
    modelRegional: "Regionalni modeli",
    none27: "Podrobna vremenska napoved za",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    settingsLatLonGrid: "Prikaži mrežo šir. dol.",
    close: "Zapri",
    edit: "Uredi",
    savedLocations: "Shranjene lokacije",
    downloadError: "Podatkov ni mogoče prenesti",
    connectionRestored: "Povezava je bila obnovljena",
    back: "Nazaj",
    menuApp: "Aplikacija",
    downloadApp: "Prenesi aplikacijo",
    none33: "Pokaži lestvico",
    none34: "Vremenska postaja",
    none35: "Konvektivna oblačna osnova",
    none36: "Morski tokovi",
    premiumLayers: "Sloji za različico Premium",
    premiumBuy: "Kupite različico Premium",
    year: "leto",
    installation: "Namestitev",
    azimuthNE: "SV",
    azimuthN: "S",
    azimuthE: "V",
    azimuthSE: "JV",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ",
    gust: "Sunki",
    now: "Zdaj",
    aqi: {
        "good": "Dobro",
        "moderate": "Zmerno",
        "unhealthySensitive": "Nezdravo za občutljive skupine",
        "unhealthy": "Nezdravo",
        "veryUnhealthy": "Zelo nezdravo",
        "hazardous": "Nevarno"
    },
    codeURL: "sl",
    days: "dnevi",
    forecastStep: "Korak napovedi",
    warnings: "Vejradvarsler",
    alarm: "Budilka",
    additional: "Dodatne informacije",
    widgetStyleDark: "Temno ozadje",
    widgetStyleLight: "Svetlo ozadje",
    america: "Amerika",
    asia: "Azija",
    Globe: "3D Globus",
    onlySelectedLayers: "Navedeni so samo sloji {model}. Če si želite ogledati vse plasti, spremenite model v AUTO v nastavitvah.",
    pressureLow: "C",
    pressureHigh: "A",
    pressureSystems: "Tlačni sistemi",
    widgetNotificationUpdateChannelTitle: "Posodobitev podatkov",
    widgetNotificationUpdateChannelDescription: "Obvestilo o posodobitvi vremena",
    widgetNotificationUpdateTitle: "Nalaganje vremenskih napovedi",
    widgetNotificationUpdateText: "Posodobitev vremenske napovedi",
    widgetLocationList: "Seznam lokacij lahko upravljate iz aplikacije",
    widgetWeatherIcons: "Vremenske ikone",
    widgetSolidIcons: "Trdna",
    widgetContourIcons: "Kontura",
    widgetCurrentTimeTemp: "Prikaži trenutni čas in trenutno temperaturo",
    widgetCurrentTime: "Prikaži trenutni čas",
    widgetColourBar: "Prikaži vrstico barvne temperature",
    daysNights: "dneve in noči",
    mapZoom: "Povečava zemljevida",
    GPSPointer: "GPS kazalec",
    tapToConfigure: "Tapnite, da nastavite pripomoček",
    fronts: "Vremenske fronte",
    widgetLocationConsent: "Ventusky uporablja podatke o lokaciji za prikaz vremena za vašo trenutno lokacijo v pripomočku, tudi ko je aplikacija zaprta ali ni v uporabi.",
    widgetLocationPermission: "Za to nastavitev morate omogočiti dostop do lokacije, tudi ko je aplikacija v ozadju. Dostop do lokacije morate nastaviti na Dovoli ves čas.",
    descriptionTestPeriod: "Vaša naročnina bo obnovljena po preizkusnem obdobju. Naročnine lahko kadar koli prekličete.",
    modelSwitcher: "Izbiralec modelov",
    free: "prost",
    weatherLayers: "Vremenske plasti",
    support: "Podpora",
    ads: "Oglasi",
    premiumRenew: "Podaljša se samodejno, kadar koli lahko prekličete",
    premiumBuyYearly: "Kupite letno naročnino",
    premiumBuyYear: "Kupi za eno leto",
    limited: "Omejeno",
    all: "Vse",
    noneNow: "Trenutno nobena",
    noneForever: "Noben vedno",
    duringWorkMail: "Med delavniki na e-mail",
    premiumDescription: "Dostopajte do vseh vremenskih zemljevidov v mobilni aplikaciji. Pri premium si lahko ogledate vremensko napoved za te plasti.",
    premiumList: "• Veter (16 stopenj)\n • Sunki vetra (1 ura, največ dolgo časa)\n • Oblačnost (visoka, srednja, nizka, megla, skupna)\n • Snežna odeja (skupaj, nova)\n • Vlažnost\n • Točka rosišča\n • Zračni tlak\n • Nevihta\n • Napoved valov\n • Oceanski tokovi\n",
    getAllLayers: "Pridobite vse",
    seePremium: "Premium",
    hourlyForecast: "Urna napoved",
    dailyHourlyForecast: "Urna ali dnevna napoved",
    refreshWidget: "Pokaži gumb za osvežitev",
    widgetLocationFail: "Dostop do lokacije/GPS ni mogoč.",
    premiumRenewLink: "Obnovi",
    premiumRenewQuestion: "Ste že plačali aplikacijo ali Premium?",
    noReceiptFound: "Ni prejšnjega nakupa",
    premiumAlreadyActive: "Premium že imate aktiven",
    premiumError: "Zahteve ni bilo mogoče obdelati",
    premiumDescriptionRenew: "Samodejno se obnavlja. Prekličete lahko kadarkoli v trgovini. Plačilo za podaljšanje naročnine bo zaračunano 24 ur pred koncem tekočega obdobja.",
    refresh: "Osveži",
    license: "Licenčna pogodba",
    minsAgo: "pred {min} minutama",
    hoursAgo: "pred {hour} urama",
    coordinates: "Vremenska napoved v seznamu lokacij",
    forecastLocationList: "Koordinate",
    permanentLocation: "Shrani kot stalno lokacijo",
    remove: "Odstrani",
    modelConfiguration: "Samodejna konfiguracija modela",
    camViewerHours: "24 ur",
    camViewerDays: "30 dni",
    camViewerMonths: "1 leto",
    changeTimeAllow: "Spremenite čas na zemljevidu",
    light: "Rahlo",
    medium: "Zmerno",
    heavy: "Močno",
    lightning: "Strele",
    notifications: "Obvestila",
    morningSummary: "Jutranji povzetek",
    eveningSummary: "Večerni povzetek",
    morningSummaryDesc: "Napoved za tekoči dan",
    eveningSummaryDesc: "Napoved za naslednji dan",
    umbrellaReminder: "Opomnik za dežnik",
    umbrellaReminderDesc: "Obvesti vas, ko se verjetnost padavin dvigne nad {precipitation} ({timeframe})",
    windAlertDesc: "Obvesti vas, ko sunki vetra presežejo {gust} ({timeframe})",
    windAlert: "Opozorilo o vetru",
    closeLightningAlert: "Bližnja strela",
    closeLightningAlertDesc: "Obvesti vas, ko je strela zaznana znotraj {distance} od izbrane lokacije",
    distantLightningAlertDesc: "Obvesti vas, ko je zaznana strela od {distanceF} do {distanceT} izbrane lokacije",
    distantLightningAlert: "Oddaljena strela",
    deliveryTime: "Čas dostave",
    oncePer1Hour: "enkrat na 1 uro",
    oncePerHours: "enkrat na {hours} ur",
    thresholdAbove: "Prag (zgoraj)",
    timeFrame: "Časovni okvir",
    distanceUnder: "Razdalja (pod)",
    nextHours: "naslednjih {hours} ur",
    lightningCoverageInfo: "Upoštevajte, da ima zaznavanje strele na podlagi Blitzortung.org dobro natančnost v Evropi in Severni Ameriki, vendar nižjo v preostalem svetu (predvsem v Afriki, kjer je natančnost zelo nizka).",
    doNotDisturb: "Ne moti",
    from: "Od",
    to: "Do",
    noPermissionNotification: "Aplikacija nima dovoljenja za pošiljanje obvestil. Pojdite v nastavitve in dovolite pošiljanje obvestil za to aplikacijo.",
    notificationLocationConsent: "Ventusky uporablja podatke o lokaciji za pošiljanje vremena za vašo trenutno lokacijo v obvestilu, tudi ko je aplikacija zaprta ali ni v uporabi.",
    notificationsOff: "Obvestila so izklopljena",
    permanentLocationOff: "Stalni dostop do lokacije je izklopljen",
    settingsTimeFormat: "Format časa",
    direction: "Smer",
    degrees: "stopnje",
    string: "vrvica",
    rate: "Ocenite Ventusky",
    settingsUnits: "Nastavitve enot",
    notSelected: "Ni izbrano",
    showMap: "Pokaži na zemljevidu",
    modelDescriptionLayers: {
        "cloud-base": "Baza oblakov je tista višina nad srednjo gladino morja, kjer pokritost z oblaki najprej preseže 50 %. Določite lahko specifično nadmorsko višino, na kateri boste vstopili v plast oblakov."
    },
    unitSystems: {
        "metric": "metrika",
        "imperial": "cesarski",
        "metric-gb": "metrika (GB)",
        "custom": "prilagojen"
    },
    login: "Prijava",
    email: "E-pošta",
    password: "Geslo",
    signTrouble: "Imate težave pri prijavi?",
    signTroubleDesc: "Če se ne morete prijaviti, prosimo, da podatke o registraciji znova pošljete na vaš e-poštni naslov na strani <a href=\"{forgotten_url}\">Pozabljeno geslo</a>. Če težave ne odpravite, se obrnite na našo <a href=\"{support_url}\">podporo</a>.",
    signFirst: "Ste prvič tukaj?",
    signFirstDesc: "Če še nimate računa pri Ventuskyju, ga lahko ustvarite na strani <a href=\"{register_url}\">Registracija</a>. Ustvarjanje računa je brezplačno, kot registriran uporabnik pa boste pridobili številne ugodnosti.",
    errorLogin: "Prijava ni uspela.",
    registration: "Registracija",
    loginFacebook: "Prijavite se s Facebookom",
    or: "oz",
    windDirection: "Smer vetra",
    enlarge: "Povečaj",
    playLoop: "Animacijska zanka",
    valuesMap: "Vrednosti na zemljevidu",
    density: "Gostota",
    loginGoogle: "Prijavite se z Googlom",
    loginApple: "Prijavite se z Appleom",
    freezingRainAlertDesc: "Opozori vas, ko so pričakovane ledene padavine",
    pressureAlert: "Opozorilo o spremembi zračnega tlaka",
    pressureAlertDesc: "Obvesti vas, ko se zračni tlak spremeni za {pressure} v 3 urah ({timeframe})",
    waveAlert: "Opozorilo o valovih",
    waveAlertDesc: "Obvesti vas, ko se višina valov dvigne nad {height} ({timeframe})",
    logout: "Odjava",
    myProfile: "Moj profil",
    welcome: "dobrodošli",
    managePremium: "Upravljajte Premium",
    primaryWindTypesLabel: "Primarna animacija vetra",
    secondaryWindTypesLabel: "Sekundarna animacija vetra",
    onlyForRadar: "Samo za Radar",
    isolines: "Izočrte",
    indicationWeatherType: "Navedba vrste vremena",
    premiumPromoSubtitle: "Izkusite napredne funkcije in izboljšajte svoj pogled napovedi. Dostopajte do poglobljenih vremenskih podrobnosti tako kot profesionalci.",
    settingsFontNormal: "Normalno",
    premiumPlus: "Premium+",
    personalDataProcessing: "Z registracijo ali prijavo se strinjate s pogoji <a href=\"{privacy_url}\">obdelave osebnih podatkov</a>.",
    premiumFeatureLayers: "Neomejeno število slojev",
    premiumFeatureWidgets: "Napredni pripomočki",
    premiumFeatureNotifications: "Vsa obvestila",
    premiumFeatureSupport: "Prednostna podpora",
    premiumFeatureDevices: "Število naprav",
    detailedInfo: "Podrobne informacije",
    yearly: "Letno",
    monthly: "Mesečno",
    saveYearly: "Prihranite {amount} z letno naročnino",
    buy: "Nakup",
    amountPerYear: "{amount} / leto",
    amountPerMonth: "{amount} / mesec",
    freeTrialDuration: "{amount}-dnevni brezplačni preizkus",
    hurricaneTracker: "Sledenje orkanom",
    restorePurchase: "Obnovi nakup",
    premiumFeatureDetailTitle: "Podrobnosti o funkcijah",
    premiumFeatureDetailLayer: "Neomejeno število slojev",
    premiumFeatureDetailLayerDesc: "Uporabite vse napredne sloje zemljevidov brez omejitev, vključno z napovedmi za do 14 dni.",
    altitudeLevels: "{amount} nivojev nadmorske višine",
    premiumFeatureDetailWidgets: "Napredni pripomočki",
    premiumFeatureDetailWidgetsIOSDesc: "Uživajte v pripomočku 4x4 Live Radar, pripomočkih za spletno kamero in podrobnih napovedih – vsak pripomoček doseže svoj polni potencial s Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium prinaša napredni pripomoček z več možnostmi na začetni zaslon.",
    premiumFeatureDetailNotifications: "Vsa obvestila",
    premiumFeatureDetailNotificationsDesc: "Obvestila o slabem vremenu, streli in druga obvestila je mogoče popolnoma prilagoditi.",
    premiumFeatureDetailDevices: "Do {amount} naprav",
    premiumFeatureDetailDevicesDesc: "Aktivirajte Premium+ in delite račun na {premiumPlusAmount} napravah hkrati!",
    premiumFeatureDetailSupportDesc: "Osebna pozornost našega podpornega osebja zagotavlja, da se lahko zanesete na svojo vremensko napoved kadarkoli in kjer koli.",
    unlockPremium: "Odklenite vrhunske sloje in funkcije",
    unlockPremiumShort: "Odklenite vrhunske funkcije",
    purchased: "Kupljeno",
    subscriptionActive: "Naročnina aktivna",
    upgrade: "Nadgradnja",
    changePlan: "Spremenite načrt",
    unlockLayers: "Odkleni plasti",
    shareDevices: "Delite Premium z največ {premiumPlusAmount} napravami",
    limitedOffer: "Omejena ponudba",
    onPremiumOrPremiumPlus: "Na Premium ali Premium+",
    timeRemaining: "Preostali čas:",
    buyNow: "Kupi zdaj!",
    discount: "Popust",
    discountYear: "Popust na 1. leto Premium",
    discountPriceNotice: "Standardne pristojbine veljajo po znižanem obdobju.",
    widgetSettings: "Nastavitve pripomočka",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Radarski prikaz v realnem času na vaši pametni uri pomaga pri vsakodnevni napovedi dežja.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Zemljevid ravni ulic",
    premiumFeatureDetailMapDesc: "Zagotovite si podroben pogled na ravni ulic, ki vam omogoča navigacijo in raziskovanje z večjo natančnostjo in ogled več podrobnosti kot kdajkoli prej.",
    start: "Začetek",
    settingsValuesCities: "Pokaži vrednosti za mesta",
    indicationWeatherTypeNote: "Na zemljevidih ​​padavin so vse možnosti vedno omogočene. Na radarskih kartah sta prikazana le nevihta in sneg.",
    myNotifications: "Moja obvestila",
    noNotifications: "V zadnjih 24 urah ni bilo nobenih obvestil.",
    allForPast24: "To je vse za zadnjih 24 ur.",
    promoPremiumPlus: "Uporabite Premium na do {premiumPlusAmount} napravah",
    promoPremium: "Pridobite vse vremenske sloje in napredne funkcije",
    more: "Več",
    secondTimeline: "Druga časovnica za radar in satelit",
    loading: "Nalaganje..."
};