StringTables["vi"] = 
{
    code: "vi",
    label: "Tiếng Việt",
    searchLabel: "Bạn hãy đăng nhập địa điểm...",
    searchProgress: "Đang tìm„{q}“…",
    searchProgressOSM: "Đang tìm „{q}“ trên OpenStreetMap…",
    searchCoords: "Vĩ độ: {lat} / Kinh độ: {lon} / {place}",
    searchNotFound: "Không tìm thấy gì.",
    searchError: "Tìm kiếm không thành công, xin bạn vui lòng thử lại sau.",
    searchTooShort: "Bạn hãy đăng nhập ít nhất {length} ký tự.",
    searchMe: "Xác định vị trí của tôi.",
    myLocation: "Vị trí của tôi",
    menuAbout: "Về trang website",
    menuHelp: "Hướng dẫn",
    menuSettings: "Thiết lập",
    zoomIn: "Gần hơn",
    zoomOut: "Xa hơn",
    layers: {
        "temperature": "Nhiệt độ",
        "rain": "Lượng mưa",
        "clouds": "Lượng mây",
        "wind": "Tốc độ gió",
        "gust": "Gió mạnh",
        "pressure": "Áp lực không khí",
        "snow": "Tuyết phủ",
        "freezing": "Đường đẳng nhiệt 0°C",
        "humidity": "Độ ẩm",
        "visibility": "Tầm nhìn",
        "storm": "Bão",
        "radar": "Radar thời tiết",
        "feel": "Nhiệt độ cảm nhận",
        "air": "Ô nhiễm không khí",
        "satellite": "Vệ tinh",
        "radar-type": "Radar thời tiết",
        "wave": "Biển",
        "dew": "Điểm sương"
    },
    sublayers: {
        "10m": "10 m trên mặt đất",
        "2m": "2 m trên mặt đất",
        "rain-1h": "sau 1 tiếng",
        "rain-3h": "sau 3 tiếng",
        "rain-ac": "từ {time}",
        "shear": "Dịch chuyển của gió",
        "wind-wave": "Độ cao sóng biển khi gió bão",
        "swell": "Độ cao sóng biển khi thủy triều",
        "wave": "Tổng độ cao sóng biển",
        "swell-period": "Chu kỳ thủy triều",
        "wind-wave-period": "Chu kỳ sóng biển khi gió bão",
        "clouds-low": "Ít mây",
        "clouds-middle": "Mây vừa",
        "clouds-high": "Nhiều mây",
        "clouds-total": "Tổng lượng mây",
        "rain-1h-type": "sau 1 tiếng",
        "rain-3h-type": "sau 3 tiếng",
        "100m": "100 m trên mặt đất",
        "5cm": "5 cm trên mặt đất",
        "dew": "Điểm sương",
        "250m": "250 m trên mặt đất",
        "humidity": "Độ ẩm tương đối",
        "cloud-base": "Cao độ mây",
        "gust": "sau 1 tiếng",
        "gust-ac": "từ {time}",
        "new-snow-ac": "từ {time}",
        "snow": "Tổng",
        "co": "Cacbon monoxit (CO)",
        "no2": "Nitơ điôxit (NO2)",
        "o3": "Ôzôn (O3)",
        "so2": "Lưu huỳnh điôxít (SO2)",
        "dust": "Bụi",
        "freezing": "Đường đẳng nhiệt 0°C",
        "anomaly-2m": "Dị thường, 2 m",
        "sea-surface": "Mặt biển",
        "currents": "Hải lưu",
        "clouds-fog": "Sương mù",
        "new-snow": "Tuyết rơi",
        "precipitation-probability": "Xác suất mưa",
        "tide": "Thủy triều (MLLW)",
        "tide-currents": "Dòng thủy triều"
    },
    windTypes: {
        "soft": "mỏng",
        "off": "không có",
        "normal": "bình thường",
        "strong": "rõ rệt",
        "dark": "màu tối",
        "fast": "tăng nhanh",
        "weak": "yếu"
    },
    sublayerLabels: {
        "altitude": "Cao độ",
        "accumulation": "Tích tụ",
        "storm": "Chỉ số",
        "wave": "Sóng",
        "clouds": "Sóng",
        "humidity": "Sóng",
        "maximum": "Cực điểm",
        "snow": "Sóng",
        "air": "Hóa chất"
    },
    windTypesCustom: "riêng",
    windTypesLabel: "Ảnh động của gió",
    modelLabel: "Mô hình",
    modelAuto: "Tự động",
    modelDescription: "Dữ liệu: {model}, {source} (độ phân giải {resolution})\nTính toán từ: {updated} (lần tính toán kế tiếp: {next} - đã chuẩn bị)\nThời gian dữ liệu: {time} ({zone})",
    timelinePlay: "Bật",
    timelineStop: "Ngưng",
    timelinePrev: "Trước đó",
    timelineNext: "Tiếp theo",
    timelineDay: "Thay đổi ngày",
    timelineToday: "Ngày hôm nay",
    timelineNow: "Hiển thị dự báo thời tiết mới nhất",
    settings: "Thiết lập",
    settingsDescription: "Trên trang này bạn có thể thay đổi thiết lập dữ liệu hoặc toàn bộ chương trình ứng dụng.",
    settingsLanguage: "Ngôn ngữ",
    settingsResolution: "Độ phân giải",
    settingsResolutionMin: "Giảm",
    settingsResolutionMax: "Tự nhiên",
    settingsRestoreDefault: "Nối lại tình trạng ban đầu",
    settingsMain: "Thiết lập ứng dụng",
    settingsMainDescription: "Tại đây bạn có thể thay đổi thiết lập toàn bộ chương trình Ventusky.",
    settingsWind: "Thiết lập ảnh động",
    settingsWindDescription: "Tại đây bạn có thể thay đổi thiết lập các đường ảnh động để hiển thị tốc độ trung bình của gió và hướng gió.",
    settingsWindPreset: "Thiết lập mặc định",
    settingsWindQuantity: "Tổng số vạch",
    settingsWindQuantityMin: "Ít",
    settingsWindQuantityMax: "Nhiều",
    settingsWindLength: "Tăng tốc vạch",
    settingsWindLengthMin: "Thấp",
    settingsWindLengthMax: "Rõ rệt",
    settingsWindWidth: "Độ dày trung bình của vạch",
    settingsWindWidthMin: "Mỏng",
    settingsWindWidthMax: "Rộng",
    settingsWindWidthSpread: "Phân tán độ dày của vạch",
    settingsWindWidthSpreadMin: "Độ dày như nhau",
    settingsWindWidthSpreadMax: "Độ dày khác nhau",
    settingsWindLife: "Tuổi thọ các vạch",
    settingsWindLifeMin: "Chóng tàn",
    settingsWindLifeMax: "Chậm như rùa",
    settingsWindOpacity: "Trong suốt",
    settingsWindOpacityMin: "Không rõ",
    settingsWindOpacityMax: "Rất rõ",
    settingsWindFade: "Chiều dài của vạch",
    settingsWindFadeMin: "Ngắn",
    settingsWindFadeMax: "Dài",
    settingsWindColor: "Màu sắc",
    settingsWindColors: ["Trắng", "Đen", "Sáng", "Tối"],
    settingsBorderColor: "Màu sắc ranh giới",
    settingsBorderColors: ["Tự động theo tầng", "Đen", "Trắng"],
    settingsColors: "Thiết lập bản đồ màu",
    settingsColorsDescription: "Tại đây bạn có thể thay đổi thiết lập màu sắc bản đồ sẽ hiển thị đơn vị khí tượng thủy văn theo yêu cầu.",
    settingsColorsGrid: "Hiển thị giá trị trong lưới",
    settingsUnitTypes: {
        "length": "Đơn vị cho lượng mưa",
        "blanket": "Đơn vị cho tuyết phủ",
        "height": "Đơn vị cho độ cao đường đẳng nhiệt",
        "temperature": "Đơn vị cho nhiệt độ",
        "speed": "Đơn vị cho tốc độ gió",
        "pressure": "Đơn vị cho áp suất",
        "currents": "Đơn vị dòng hải lưu",
        "distance": "Đơn vị khoảng cách",
        "reflectivity": "Radar thời tiết"
    },
    settingsOpacity: "Tính trong suốt của bản đồ màu",
    settingsInterpolation: "Ghép bản đồ màu",
    performanceMeter: "Hiển thị công suất tình trạng tối ưu là 60 ảnh/giây ",
    share: "Chia sẻ",
    shareTitle: "Các khả năng chia sẻ",
    shareDescription: "Cảm ơn bạn đã quan tâm đến việc truyền bá nhận thức về ứng dụng website của chúng tôi. Xin bạn vui lòng hãy chọn chính xác bạn muốn chia sẻ gì:",
    sharePromoText: "Dự báo thời tiết trên bản đồ",
    shareLink: "Liên kết",
    shareImage: "Hình ảnh màn hình",
    shareLive: "Hình ảnh sống động",
    shareEmbed: "Tùy hứng",
    shareGIF: "Ảnh động GIF",
    shareLinkOn: "chia sẻ thông qua",
    shareLinkInclude: "Trong địa chỉ bao gồm",
    shareIncludePosition: "vị trí trên bản đồ",
    shareIncludeLayer: "tầng lựa chọn",
    shareIncludeTime: "ngày tháng và thời gian",
    shareIncludeWind: "thiết lập ảnh động",
    shareIncludeLegend: "độ phân chia",
    shareImageFormat: "Định dạng hình ảnh",
    shareImageCut: "Mặt cắt",
    shareImageCutOff: "Chỉ mặt cắt",
    shareImageRatio: "tỉ lệ các cạnh",
    shareImageRatioFree: "không giữ",
    shareImageRatioGolden: "mặt cắt vàng",
    shareImageInclude: "Ghi thêm vào góc",
    shareImageUploadTo: "thu lên",
    shareEmbedSize: "Kích thước",
    shareEmbedTime: "thời gian được hiển thị",
    shareEmbedTimeNow: "hiện tại",
    shareEmbedTimeTomorrow: "ngày mai",
    shareEmbedTimeWeekend: "ngày cuối tuần gần nhất",
    shareEmbedLock: "Khóa",
    shareGIFFrames: "Tổng số ảnh động",
    shareGIFSpeed: "Tốc độ ảnh động",
    shareEmbedDescription: "Bạn có thể dễ dàng nhúng bản đồ thời tiết của chúng tôi trực tiếp vào trang web của mình. Để biết thêm thông tin, hãy xem <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">phần Trợ giúp</a>.",
    shareEmbedDescriptionMore: "<p>Mã được tạo ở đây phản ánh chính xác những gì bạn thấy trên bản đồ. Sử dụng menu trên trang web của chúng tôi để chuyển đổi giữa các lớp và thời gian.</p><p>Chức năng <strong>Thêm vị trí tùy chỉnh</strong> sẽ thêm một điểm vào giữa bản đồ và bạn có thể gán cho điểm đó một tên tùy chỉnh. Để thêm một điểm khác, hãy thay đổi vị trí bản đồ. Bạn cũng có thể chỉnh sửa tọa độ GPS chính xác của các điểm trong mã được tạo.</p>",
    shareAction: "Tạo mới",
    shareCancel: "Hủy",
    stateOn: "bật",
    stateOff: "tắt",
    unavailable: "không có",
    demo: "minh họa",
    newFeature: "Tin tức  mới",
    coordLonPositive: "đông",
    coordLonNegative: "tây",
    coordLatPositive: "bắc  ",
    coordLatNegative: "nam  ",
    azimuthNorth: "bắc",
    azimuthNortheast: "đông bắc",
    azimuthEast: "đông",
    azimuthSoutheast: "đông nam",
    azimuthSouth: "nam",
    azimuthSouthwest: "tây nam",
    azimuthWest: "tây",
    azimuthNorthwest: "tây bắc",
    astroPhaseNight: "đêm",
    astroPhaseAstronomicalTwilight: "hoàng hôn thiên văn",
    astroPhaseNauticalTwilight: "hoàng hôn hàng hải",
    astroPhaseCivilTwilight: "hoàng hôn dân dụng",
    astroPhaseDay: "ngày",
    astroHighNoon: "buổi sáng",
    astroRise: "đông",
    astroSet: "tây",
    timeUnitsHours: "giờ",
    timeUnitsMinutes: "phút",
    timeUnitsRangeWord: "mãi",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["Chủ nhật", "Thứ hai", "Thứ ba", "Thứ tư", "Thứ năm", "Thứ sáu", "Thứ bảy"],
    dateWeekStart: 1,
    dateMonthNames: ["tháng một", "tháng hai", "tháng ba", "tháng tư", "tháng năm", "tháng sáu", "tháng bảy", "tháng tám", "tháng chín", "tháng mười", "tháng mười một", "tháng mười hai"],
    dateMonthNames3: ["TH1", "TH2", "TH3", "TH4", "TH5", "TH6", "TH7", "TH8", "TH9", "TH10", "TH11", "TH12"],
    dateCurrentDays: "Những ngày hiện tại",
    unitsMetricSystem: true,
    unitsChange: "Đổi đơn vị ra „{unit}“",
    decimalMark: ",",
    removeFromMap: "Xóa khỏi &#10;bản đồ",
    location: "Địa điểm",
    timezone: "Múi giờ",
    wind: "Gió",
    webcams: "Webcamera",
    meteogram: "Biểu đồ dự báo thời tiết",
    none38: "Sóng",
    windWave: "Sóng biển khi gió bão",
    swell: "Thủy triều",
    none8: "Hướng sóng biển khi thủy triều",
    none9: "Hướng sóng biển khi gió bão",
    waveTypesLabel: "Ảnh động của sóng",
    none16: "Hiển thị đường bình độ",
    none17: "Hiển thị các múi giờ",
    none18: "Bản đồ dữ liệu",
    none19: "Hiển thị những giá trị cực đoan",
    none20: "Lượng mưa đối lưu",
    none21: "mưa rào, mưa tuyết, bão",
    type: {
        "freezingRain": "Mưa lạnh",
        "snow": "Tuyết rơi",
        "fog": "Sương mù",
        "storm": "Bão",
        "rain": "Mưa"
    },
    none23: "Mưa đá",
    modelGlobal: "Các mô hình toàn cầu",
    modelRegional: "Các mô hình địa phương",
    none27: "Dự báo thời tiết chi tiết trên Ventusky.com",
    dateDayNames3: ["CN", "T2", "T3", "T4", "T5", "T6", "T7"],
    settingsLatLonGrid: "Hiển thị lưới chiều rộng-chiều dài",
    close: "Đóng",
    edit: "Chỉnh sửa",
    savedLocations: "Vị trí đã lưu",
    downloadError: "Lỗi khi tải dữ liệu",
    connectionRestored: "Kết nối được khôi phục",
    downloadApp: "Tải Xuống Ứng Dụng",
    none33: "Hiển thị độ phân chia",
    none34: "Trạm khí tượng thủy văn",
    none35: "Trạm đám mây đối lưu",
    none36: "Dòng chảy của biển",
    premiumLayers: "Tầng thượng hạng",
    premiumBuy: "Mua thượng hạng",
    year: "năm",
    installation: "Cài đặt",
    azimuthNE: "Đông Bắc",
    azimuthN: "Bắc",
    azimuthE: "Đông",
    azimuthSE: "Đông Nam",
    azimuthS: "Nam",
    azimuthSW: "Tây Nam",
    azimuthW: "Tây",
    azimuthNW: "Tây Bắc",
    gust: "Gió mạnh",
    now: "Bây giờ",
    aqi: {
        "good": "Tốt",
        "moderate": "Trung bình",
        "unhealthySensitive": "Không lành mạnh cho các nhóm người nhạy cảm",
        "unhealthy": "Có hại cho sức khỏe",
        "veryUnhealthy": "Rất có hại cho sức khỏe",
        "hazardous": "Nguy hiểm"
    },
    codeURL: "vi",
    days: "ngày",
    forecastStep: "Bước dự báo",
    warnings: "Cảnh báo thời tiết",
    alarm: "Đồng hồ báo thức",
    additional: " Thông tin thêm",
    widgetStyleDark: "Nền tối",
    widgetStyleLight: "Nền sáng",
    america: "Châu Mỹ",
    asia: "Châu Á",
    Globe: "Quả địa cầu",
    onlySelectedLayers: "Chỉ có lớp {model} được liệt kê. Để xem tất cả các lớp, hãy thay đổi mô hình thành AUTO trong Cài đặt.",
    pressureSystems: "Hệ thống áp lực",
    widgetNotificationUpdateChannelTitle: "Cập nhật dữ liệu",
    widgetNotificationUpdateChannelDescription: "Thông báo cập nhật thời tiết",
    widgetNotificationUpdateTitle: "Đang tải dự báo thời tiết",
    widgetNotificationUpdateText: "Cập nhật dự báo thời tiết",
    widgetLocationList: "Danh sách vị trí có thể được quản lý từ ứng dụng",
    widgetWeatherIcons: "Biểu tượng thời tiết",
    widgetSolidIcons: "Chất rắn",
    widgetContourIcons: "Viền",
    widgetCurrentTimeTemp: "Hiển thị thời gian hiện tại và nhiệt độ hiện tại",
    widgetCurrentTime: "Hiển thị thời gian hiện tại",
    widgetColourBar: "Hiển thị thanh nhiệt độ màu",
    daysNights: "ngày và đêm",
    mapZoom: "Thu phóng bản đồ",
    GPSPointer: "Con trỏ GPS",
    tapToConfigure: "Nhấn để đặt tiện ích",
    fronts: "Front thời tiết",
    widgetLocationConsent: "Ventusky sử dụng dữ liệu vị trí để hiển thị thời tiết cho vị trí hiện tại của bạn trong tiện ích, ngay cả khi ứng dụng bị đóng hoặc không sử dụng.",
    widgetLocationPermission: "Đối với cài đặt này, bạn phải cho phép truy cập vị trí ngay cả khi ứng dụng ở chế độ nền. Bạn phải luôn đặt quyền truy cập vị trí thành Cho phép.",
    descriptionTestPeriod: "Đăng ký của bạn sẽ được gia hạn sau thời gian dùng thử. Đăng ký có thể bị hủy bất cứ lúc nào.",
    modelSwitcher: "Bộ chọn mô hình",
    free: "Miễn phí",
    weatherLayers: "Lớp thời tiết",
    support: "Ủng hộ",
    ads: "Quảng cáo",
    premiumRenew: "Nó tự động gia hạn, bạn có thể hủy bất kỳ lúc nào",
    premiumBuyYearly: "Mua đăng ký hàng năm",
    premiumBuyYear: "Mua trong một năm",
    limited: "Giới hạn",
    all: "Tất cả",
    noneNow: "Không có gì vào lúc này",
    noneForever: "Không luôn luôn",
    duringWorkMail: "Trong những ngày làm việc trên e-mail",
    premiumDescription: "Truy cập tất cả bản đồ thời tiết trong ứng dụng di động.",
    premiumList: "• Gió (16 tầng ở các độ cao khác nhau)\n • Gió mạnh\n • Lượng mây\n • Áp suất khí quyển\n • Tuyết Phù\n • Độ ẩm\n • Điểm sương\n • Sóng\n • Bão\n • Đường đẳng nhiệt 0°C\n",
    getAllLayers: "Nhận tất cả bản đồ",
    seePremium: "Premium",
    hourlyForecast: "Dự báo hàng giờ",
    dailyHourlyForecast: "Dự báo hàng giờ hoặc hàng ngày",
    refreshWidget: "Hiển thị nút làm mới",
    widgetLocationFail: "Không thể truy cập vị trí/GPS.",
    premiumRenewLink: "Thay mới",
    premiumRenewQuestion: "Bạn đã trả tiền cho ứng dụng hoặc Premium chưa?",
    noReceiptFound: "Không tìm thấy giao dịch mua trước đó",
    premiumAlreadyActive: "Bạn đã kích hoạt Premium",
    premiumError: "Không thể xử lý yêu cầu",
    premiumDescriptionRenew: "Nó tự động gia hạn. Bạn có thể hủy bất cứ lúc nào trong cửa hàng. Thanh toán cho việc gia hạn đăng ký sẽ được tính 24 giờ trước khi kết thúc giai đoạn hiện tại.",
    refresh: "Làm cho khỏe lại",
    license: "Thỏa thuận cấp phép",
    minsAgo: "{min} phút trước",
    hoursAgo: "{hour} giờ trước",
    coordinates: "Dự báo trong danh sách vị trí",
    forecastLocationList: "Tọa độ",
    permanentLocation: "Lưu làm vị trí cố định",
    remove: "Gỡ bỏ",
    modelConfiguration: "Cấu hình mô hình tự động",
    camViewerHours: "24 giờ",
    camViewerDays: "30 ngày",
    camViewerMonths: "1 năm",
    changeTimeAllow: "Thay đổi thời gian trên bản đồ",
    light: "Yếu",
    medium: "Trung bình",
    heavy: "Mạnh",
    lightning: "Tia sét",
    notifications: "Thông báo",
    morningSummary: "Tóm tắt buổi sáng",
    eveningSummary: "Tóm tắt buổi tối",
    morningSummaryDesc: "Dự báo cho ngày hiện tại",
    eveningSummaryDesc: "Dự báo cho ngày tiếp theo",
    umbrellaReminder: "Nhắc nhở ô",
    umbrellaReminderDesc: "Thông báo cho bạn khi xác suất lượng mưa tăng lên trên {precipitation} ({timeframe})",
    windAlertDesc: "Thông báo cho bạn khi gió giật vượt quá {gust} ({timeframe})",
    windAlert: "Cảnh báo gió",
    closeLightningAlert: "Đóng sét",
    closeLightningAlertDesc: "Thông báo cho bạn khi phát hiện thấy sét trong phạm vi {distance} của vị trí đã chọn",
    distantLightningAlertDesc: "Thông báo cho bạn khi phát hiện thấy sét từ {distanceF} đến {distanceT} của vị trí đã chọn",
    distantLightningAlert: "Tia sét xa",
    deliveryTime: "Thời gian giao hàng",
    oncePer1Hour: "cứ 1 giờ một lần",
    oncePerHours: "một lần mỗi {hours} giờ",
    thresholdAbove: "Ngưỡng (ở trên)",
    timeFrame: "Khung thời gian",
    distanceUnder: "Khoảng cách (dưới)",
    nextHours: "{giờ} giờ tiếp theo",
    lightningCoverageInfo: "Xin lưu ý rằng tính năng phát hiện sét dựa trên Blitzortung.org có độ chính xác tốt ở Châu Âu và Bắc Mỹ, nhưng thấp hơn ở phần còn lại của thế giới (chủ yếu ở Châu Phi nơi độ chính xác rất thấp).",
    doNotDisturb: "Đừng làm phiền",
    noPermissionNotification: "Ứng dụng không có quyền gửi Thông báo. Đi tới Cài đặt và cho phép gửi Thông báo cho ứng dụng này.",
    notificationLocationConsent: "Ventusky sử dụng dữ liệu vị trí để gửi thời tiết cho vị trí hiện tại của bạn trong Thông báo, ngay cả khi ứng dụng bị đóng hoặc không sử dụng.",
    notificationsOff: "Thông báo đã bị tắt",
    permanentLocationOff: "Quyền truy cập vị trí cố định đã bị tắt",
    settingsTimeFormat: "Định dạng thời gian",
    direction: "Phương hướng",
    degrees: "độ",
    string: "sợi dây",
    rate: "Đánh giá Ventusky",
    settingsUnits: "Cài đặt đơn vị",
    notSelected: "Không được chọn",
    showMap: "Xem trên bản đồ",
    modelDescriptionLayers: {
        "cloud-base": "Cơ sở đám mây là độ cao so với mực nước biển trung bình, nơi độ che phủ của đám mây đầu tiên vượt quá 50%. Bạn có thể xác định độ cao cụ thể mà bạn sẽ vào lớp mây."
    },
    unitSystems: {
        "metric": "metric",
        "imperial": "imperial",
        "metric-gb": "metric (GB)",
        "custom": "tùy chỉnh"
    },
    login: "Đăng nhập",
    email: "Email",
    password: "Mật khẩu",
    signTrouble: "Bạn gặp sự cố khi đăng nhập?",
    signTroubleDesc: "Nếu bạn không thể đăng nhập, vui lòng gửi lại thông tin đăng ký của bạn vào email của bạn bằng cách sử dụng trang <a href=\"{forgotten_url}\">Quên mật khẩu</a>. Nếu sự cố vẫn tiếp diễn, hãy liên hệ với <a href=\"{support_url}\">bộ phận hỗ trợ</a> của chúng tôi.",
    signFirst: "Đây có phải là lần đầu tiên bạn đến đây không?",
    signFirstDesc: "Nếu bạn chưa có tài khoản trên Ventusky, bạn có thể tạo một tài khoản trên trang <a href=\"{register_url}\">Đăng ký</a>. Việc tạo tài khoản là miễn phí và với tư cách là người dùng đã đăng ký, bạn sẽ nhận được một số lợi ích.",
    errorLogin: "Đăng nhập không thành công.",
    registration: "Đăng ký",
    loginFacebook: "Đăng nhập bằng Facebook",
    or: "hoặc",
    windDirection: "Hướng gió",
    enlarge: "Phóng to",
    playLoop: "Vòng lặp hoạt ảnh",
    valuesMap: "Giá trị trên bản đồ",
    density: "Tỉ trọng",
    loginGoogle: "Đăng nhập bằng Google",
    loginApple: "Đăng nhập bằng Apple",
    freezingRainAlertDesc: "Cảnh báo khi dự kiến ​​có mưa đá",
    pressureAlert: "Cảnh báo thay đổi áp suất không khí",
    pressureAlertDesc: "Thông báo khi áp suất không khí thay đổi theo {pressure} trong vòng 3 giờ ({timeframe})",
    waveAlert: "Cảnh báo sóng",
    waveAlertDesc: "Thông báo khi chiều cao sóng tăng lên trên {height} ({timeframe})",
    logout: "Đăng xuất",
    myProfile: "Hồ sơ của tôi",
    welcome: "Chào mừng",
    managePremium: "Quản lý Premium",
    primaryWindTypesLabel: "Hoạt hình gió chính",
    secondaryWindTypesLabel: "Hoạt hình gió chính Hoạt hình gió phụ",
    onlyForRadar: "Chỉ dành cho Radar",
    isolines: "Đường đồng mức",
    indicationWeatherType: "Chỉ báo Loại thời tiết",
    premiumPromoSubtitle: "Trải nghiệm các tính năng nâng cao và nâng cao chế độ xem dự báo của bạn. Truy cập thông tin chi tiết về thời tiết chuyên sâu giống như các chuyên gia.",
    settingsFontNormal: "Bình thường",
    premiumPlus: "Premium+",
    personalDataProcessing: "Bằng cách đăng ký hoặc đăng nhập, bạn đồng ý với các điều khoản về <a href=\"{privacy_url}\">xử lý dữ liệu cá nhân</a>.",
    premiumFeatureLayers: "Các lớp không giới hạn",
    premiumFeatureWidgets: "Các tiện ích nâng cao",
    premiumFeatureNotifications: "Tất cả thông báo",
    premiumFeatureSupport: "Hỗ trợ ưu tiên",
    premiumFeatureDevices: "Số lượng thiết bị",
    detailedInfo: "Thông tin chi tiết",
    yearly: "Hàng năm",
    monthly: "Hàng tháng",
    saveYearly: "Tiết kiệm {amount} với đăng ký hàng năm",
    buy: "Mua",
    amountPerYear: "{amount} / năm",
    amountPerMonth: "{amount} / tháng",
    freeTrialDuration: "{amount} ngày dùng thử miễn phí",
    hurricaneTracker: "Trình theo dõi bão",
    restorePurchase: "Khôi phục giao dịch mua",
    premiumFeatureDetailTitle: "Chi tiết về các tính năng",
    premiumFeatureDetailLayer: "Các lớp không giới hạn",
    premiumFeatureDetailLayerDesc: "Sử dụng tất cả các lớp bản đồ nâng cao mà không giới hạn, bao gồm dự báo trong tối đa 14 ngày.",
    altitudeLevels: "{amount} độ cao",
    premiumFeatureDetailWidgets: "Các tiện ích nâng cao",
    premiumFeatureDetailWidgetsIOSDesc: "Tận hưởng tiện ích 4x4 Live Radar, tiện ích Webcam và dự báo chi tiết—mỗi tiện ích đều phát huy hết tiềm năng của mình với Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium mang tiện ích nâng cao với nhiều tùy chọn hơn đến màn hình chính của bạn.",
    premiumFeatureDetailNotifications: "Tất cả thông báo",
    premiumFeatureDetailNotificationsDesc: "Thời tiết khắc nghiệt, sét và các thông báo khác có thể được tùy chỉnh hoàn toàn.",
    premiumFeatureDetailDevices: "Tối đa {amount} thiết bị",
    premiumFeatureDetailDevicesDesc: "Kích hoạt Premium+ và chia sẻ tài khoản trên các thiết bị {premiumPlusAmount} cùng một lúc!",
    premiumFeatureDetailSupportDesc: "Sự quan tâm cá nhân của đội ngũ hỗ trợ đảm bảo bạn có thể tin tưởng vào dự báo thời tiết mọi lúc mọi nơi.",
    unlockPremium: "Mở khóa các lớp và tính năng cao cấp",
    unlockPremiumShort: "Mở khóa các tính năng cao cấp",
    purchased: "Đã mua",
    subscriptionActive: "Đăng ký đang hoạt động",
    upgrade: "Nâng cấp",
    changePlan: "Thay đổi gói",
    unlockLayers: "Mở khóa các lớp",
    shareDevices: "Chia sẻ Premium với tối đa {premiumPlusAmount} thiết bị",
    limitedOffer: "Ưu đãi có hạn",
    onPremiumOrPremiumPlus: "Với Premium hoặc Premium+",
    timeRemaining: "Thời gian còn lại:",
    buyNow: "Mua ngay!",
    discount: "Giảm giá",
    discountYear: "Giảm giá cho năm đầu tiên của Premium",
    discountPriceNotice: "Phí chuẩn được áp dụng sau thời gian giảm giá.",
    widgetSettings: "Cài đặt tiện ích",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "Hiển thị radar thời gian thực trên đồng hồ thông minh của bạn giúp dự báo mưa hàng ngày.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Bản đồ cấp phố",
    premiumFeatureDetailMapDesc: "Xem chi tiết, cấp phố, cho phép bạn điều hướng và khám phá với độ chính xác cao hơn và xem nhiều chi tiết hơn bao giờ hết.",
    start: "Bắt đầu",
    settingsValuesCities: "Hiển thị giá trị cho các thành phố",
    indicationWeatherTypeNote: "Trên bản đồ lượng mưa, tất cả các tùy chọn luôn được bật. Trên bản đồ radar, chỉ có bão và tuyết được chỉ ra.",
    myNotifications: "Thông báo của tôi",
    noNotifications: "Không có thông báo nào trong 24 giờ qua.",
    allForPast24: "Đó là tất cả thông tin trong 24 giờ qua.",
    promoPremiumPlus: "Sử dụng Premium trên tối đa {premiumPlusAmount} thiết bị",
    promoPremium: "Nhận tất cả các lớp thời tiết và các tính năng nâng cao",
    more: "Thêm",
    secondTimeline: "Dòng thời gian thứ hai cho radar và vệ tinh",
    loading: "Đang tải..."
};