StringTables["ar"] = 
{
    code: "ar",
    label: "عربي",
    searchLabel: "أدخل الموقع",
    searchProgress: "أبحث عن \"{q}\"...",
    searchProgressOSM: "أبحث عن \"{q}\"... على OpenstreetMap..",
    searchCoords: "العرض: {lat} / الطول: {lon} / {place}",
    searchNotFound: "لم يتم العثور.",
    searchError: "فشل البحث. حاول في وقت لاحق.",
    searchTooShort: "أدخل على الأقل الأحرف {length}.",
    searchMe: "حدد موقعي",
    myLocation: "موقعي",
    menuAbout: "حول الموقع الإلكتروني",
    menuHelp: "مساعدة",
    menuSettings: "الضبط",
    zoomIn: "تكبير",
    zoomOut: "تصغير",
    layers: {
        "temperature": "درجة الحرارة",
        "rain": "الأمطار",
        "clouds": "الضبابية",
        "wind": "سرعة الرياح",
        "gust": "هبوب الرياح",
        "pressure": "ضغط جوي",
        "snow": "غطاء ثلجي",
        "freezing": "خط التحاور صفر",
        "humidity": "الرطوبة",
        "visibility": "الرؤية",
        "storm": "عواصف رعدية",
        "radar": "رادار الطقس",
        "feel": "درجة الحرارة الظاهرية",
        "air": "تلوث الهواء",
        "satellite": "قمر اصطناعي",
        "aurora": "شفق قطبي",
        "radar-type": "رادار الطقس",
        "wave": "بحر",
        "dew": "درجة تكثف"
    },
    sublayers: {
        "10m": "10م فوق سطح الأرض",
        "2m": "2م فوق سطح الأرض",
        "rain-1h": "ساعة واحدة",
        "rain-3h": "3 ساعات",
        "rain-ac": "من {time}",
        "shear": "مقطع الرياح ",
        "wind-wave": "إرتفاع موجات الرياح",
        "swell": "إرتفاع التضخم",
        "wave": "الإرتفاع الكلي للأمواج",
        "swell-period": "فترة التضخم",
        "wind-wave-period": "فترة موجات الرياح",
        "clouds-low": "سحب منخفضة",
        "clouds-middle": "سحب معتدلة",
        "clouds-high": "سحب عالية",
        "clouds-total": "الحالة العامة للغيوم",
        "rain-1h-type": "ساعة واحدة",
        "rain-3h-type": "3 ساعات",
        "100m": "100م فوق سطح الأرض",
        "5cm": "5سم فوق سطح الأرض",
        "dew": "درجة تكثف",
        "250m": "250م فوق سطح الأرض",
        "humidity": "رطوبة نسبية",
        "cloud-base": "قاعدة السحب",
        "gust": "ساعة واحدة",
        "gust-ac": "من {time}",
        "new-snow-ac": "من {time}",
        "snow": "مجموع",
        "dust": "غبار",
        "freezing": "خط التحاور صفر",
        "anomaly-2m": "الشذوذ 2 م",
        "sea-surface": "سطح البحر",
        "currents": "تيار محيطي",
        "clouds-fog": "ضباب",
        "monthly-anomaly": "الشذوذ الشهري",
        "new-snow": "ثلوج",
        "precipitation-probability": " احتمال هطول الأمطار",
        "tide": "(MLLW) مد وجزر",
        "tide-currents": "تيارات المد والجزر"
    },
    windTypes: {
        "soft": "نحيف",
        "off": "لا شيء",
        "normal": "طبيعي",
        "strong": "شديد",
        "dark": "قاتم",
        "fast": "متسارع",
        "weak": "ضعيفة"
    },
    sublayerLabels: {
        "altitude": "الإرتفاع",
        "accumulation": "التراكم",
        "storm": "مؤشر",
        "wave": "الأمواج",
        "clouds": "الأمواج",
        "humidity": "الأمواج",
        "maximum": "أقصى",
        "snow": "الأمواج",
        "air": "مادة"
    },
    windTypesCustom: "خاص",
    windTypesLabel: "تحريك الرياح",
    modelLabel: "نموذج",
    modelAuto: "تلقائي",
    modelDescription: "بيانات: {model}، {source} (تمييز {resolution}) \n  حساب من {updated} (حساب آخر: {next} - مستعد) \n وقت البيانات: {time} ({zone})",
    timelinePlay: "تشغيل",
    timelineStop: "توقيف",
    timelinePrev: "السابق",
    timelineNext: "التالي",
    timelineDay: "تغيير التاريخ",
    timelineToday: "اليوم",
    timelineNow: "عرض التوقعات الحالية",
    settings: "الضبط",
    settingsDescription: "يمكنك على هذه الصفحة تغير البيانات أو التطبيقات بأكملها",
    settingsLanguage: "اللغة",
    settingsResolution: "التمييز",
    settingsResolutionMin: "منخفض",
    settingsResolutionMax: "محلي",
    settingsRestoreDefault: "إستعادة الحالة الأولية",
    settingsMain: "ضبط التطبيق",
    settingsMainDescription: "يمكنك هنا تغيير ضبط التطبيق كاملا",
    settingsWind: "ضبط التحريك",
    settingsWindDescription: "يمكنك هنا تغيير ضبظ الخطوط المتحركة التي تظهر متوسط سرعة الرياح و إتجاهها.",
    settingsWindPreset: "ضبط محدد مسبقا",
    settingsWindQuantity: "عدد الخطوط",
    settingsWindQuantityMin: "قليل",
    settingsWindQuantityMax: "كثير",
    settingsWindLength: "تسارع الخطوط",
    settingsWindLengthMin: "منخفض",
    settingsWindLengthMax: "هام",
    settingsWindWidth: "متوسط سمك الخط",
    settingsWindWidthMin: "نحيف",
    settingsWindWidthMax: "واسع",
    settingsWindWidthSpread: "نثر سمك الخط",
    settingsWindWidthSpreadMin: "نفس السمك",
    settingsWindWidthSpreadMax: "سمك متنوع",
    settingsWindLife: "صلاحية الخطوط",
    settingsWindLifeMin: "عابر",
    settingsWindLifeMax: "مستمر",
    settingsWindOpacity: "الشفافية",
    settingsWindOpacityMin: "غير شفاف",
    settingsWindOpacityMax: "شفاف جدا",
    settingsWindFade: "طول الخطوط",
    settingsWindFadeMin: "قصير",
    settingsWindFadeMax: "طويل",
    settingsWindColor: "اللون",
    settingsWindColors: ["أبيض", "أسود", "فاتح", "قاتم"],
    settingsBorderColor: "لون الحدود",
    settingsBorderColors: ["تلقائي حسب الطبقة", "أسود", "أبيض"],
    settingsColors: "ضبط الخارطة الملونة",
    settingsColorsDescription: "يمكنك هنا تغيير ضبط الخارطة الملونة التي تعرض المتغيرات المحددة للإرصاد الجوي . ",
    settingsColorsGrid: "إظهار القيم في الشبكة",
    settingsUnitTypes: {
        "length": "وحدات الأمطار",
        "blanket": "وحدات الغطاء الثلجي",
        "height": "وحدات إرتفاع خط التحاور",
        "temperature": "وحدات الحرارة",
        "speed": "وحدات سرعة الرياح",
        "pressure": "وحدات الضغط",
        "currents": "وحدات التيارات البحرية",
        "distance": "وحدات المسافة",
        "reflectivity": "رادار الطقس"
    },
    settingsOpacity: "شفافية الخارطة الملونة",
    settingsInterpolation: "الاستيفاء خريطة الطقس",
    performanceMeter: "مؤشر الأداء، الحالة المثلى هي 60 لقطة في الثانية",
    share: "المشاركة",
    shareTitle: "خيارات المشاركة",
    shareDescription: "شكرا لنشر الإهتمام بتطبيقنا الإلكتروني. الرجاء تحديد بالضبط بماذا تريد المشاركة: ",
    sharePromoText: "توقعات الطقس على الخارطة ",
    shareLink: "رابط بسيط",
    shareImage: "صورة الشاشة",
    shareLive: "صورة حية",
    shareEmbed: "إدماج",
    shareGIF: "صورة متحركة GIF ",
    shareLinkOn: "المشاركة عبر",
    shareLinkInclude: "أربط في العنوان",
    shareIncludePosition: "الموقع على الخارطة",
    shareIncludeLayer: "الطبقة المحددة",
    shareIncludeTime: "التاريخ و الوقت",
    shareIncludeWind: "ضبط الرسم المتحرك",
    shareIncludeLegend: "السلم",
    shareImageFormat: "شكل الصورة",
    shareImageCut: "القطع",
    shareImageCutOff: "القطع فقط",
    shareImageRatio: "نسبة الأضلع",
    shareImageRatioFree: "عدم الحفاظ",
    shareImageRatioGolden: "المقطع الذهبي",
    shareImageInclude: "إدخل المعلومة في الزاوية",
    shareImageUploadTo: "التحميل على",
    shareEmbedSize: "الأبعاد",
    shareEmbedTime: "الوقت المشار إليه",
    shareEmbedTimeNow: "الوقت الحاضر",
    shareEmbedTimeTomorrow: "الغد",
    shareEmbedTimeWeekend: "أقرب عطلة آخر الأسبوع",
    shareEmbedLock: "إغلاق",
    shareGIFFrames: "عدد الصور المتحركة",
    shareGIFSpeed: "سرعة التحرك",
    shareEmbedDescription: "يمكنك بسهولة تضمين خرائط الطقس الخاصة بنا مباشرة على موقع الويب الخاص بك. لمزيد من المعلومات، راجع <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">قسم المساعدة</a>.",
    shareEmbedDescriptionMore: "<p>يعكس الكود الذي تم إنشاؤه هنا بالضبط ما تراه على الخريطة. استخدم القائمة الموجودة على موقعنا للتبديل بين الطبقات والوقت.</p><p>تضيف وظيفة <strong>إضافة موقع مخصص</strong> نقطة إلى مركز الخريطة، ويمكنك تعيين اسم مخصص لها. لإضافة نقطة أخرى، قم بتغيير موضع الخريطة. يمكنك أيضًا تعديل إحداثيات GPS الدقيقة للنقاط في الكود المُولَّد.</p>",
    shareAction: "إنشاء",
    shareCancel: "إلغاء",
    stateOn: "يشغل",
    stateOff: "مغلق",
    unavailable: "غير متوفر",
    demo: "إستعراض",
    newFeature: "الجديد",
    coordLonPositive: "شرق",
    coordLonNegative: "غرب",
    coordLatPositive: "شمال",
    coordLatNegative: "جنوب",
    azimuthNorth: "الشمال",
    azimuthNortheast: "الشمال شرقي",
    azimuthEast: "الشرق",
    azimuthSoutheast: "الجنوب شرقي",
    azimuthSouth: "الجنوب ",
    azimuthSouthwest: "الجنوب غربي",
    azimuthWest: "الغرب",
    azimuthNorthwest: "الشمال غربي",
    astroPhaseNight: "الليل",
    astroPhaseAstronomicalTwilight: "الشفق الفلكي",
    astroPhaseNauticalTwilight: "الشفق البحري",
    astroPhaseCivilTwilight: "الشفق المدني",
    astroPhaseDay: "النهار",
    astroHighNoon: "وسط الظهر",
    astroRise: "الشرق",
    astroSet: "الغرب",
    timeUnitsHours: "س",
    timeUnitsMinutes: "د",
    timeUnitsRangeWord: "حتى",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["الأحد", "الإثنين", "الثلاثاء", "الأربعاء", "الخميس", "الجمعة", "السبت"],
    dateWeekStart: 6,
    dateMonthNames: ["يناير", "فبراير", "مارس", "أبريل", "مايو", "يونيو", "يوليو", "أغسطس", "سبتمبر", "أكتوبر", "نوفمبر", "ديسمبر"],
    dateMonthNames3: [],
    dateCurrentDays: "الأيام الحالية",
    unitsMetricSystem: true,
    unitsChange: "تغيير الوحدات إلى \"{unit}\"",
    decimalMark: "،",
    removeFromMap: "الحذف من الخارط",
    location: "الموقع",
    timezone: "المنطقة الزمنية",
    wind: "الرياح",
    webcams: "كاميرات الإنترنت",
    meteogram: "ميتيوجرام",
    none38: "الأمواج",
    windWave: "موجات من الرياح",
    swell: "التضخم",
    none8: "إتجاه التضخم",
    none9: "إتجاه موجات الرياح",
    waveTypesLabel: "تحريك الرياح",
    none16: "عرض خط الضغط الجوي",
    none17: "عرض المنطقة الزمنية",
    none18: "الخارطة الأساسية",
    none19: "عرض القيم القصوى",
    none20: "أمطار الحمل الحراري",
    none21: "أمطار غزيرة متفرقة، ثلوج متفرقة، عواصف رعدية",
    type: {
        "freezingRain": "أمطار جليدية",
        "snow": "ثلوج",
        "fog": "ضباب",
        "storm": "عواصف رعدية",
        "rain": "المطر"
    },
    none23: "حبات البرد",
    modelGlobal: "نماذج عالمية",
    modelRegional: "نماذج إقليمية",
    none27: "توقعات مفصلة لحالة الطقس على Ventusky.com",
    dateDayNames3: ["ح","ن","ث","ر","خ","ج","س"],
    settingsLatLonGrid: "عرض خطوط العرض والشبكة الطولية",
    close: "قريب",
    edit: "تصحيح",
    savedLocations: "المواقع المحفوظة",
    downloadError: "فشل تحميل البيانات",
    connectionRestored: "تجدد الربط",
    downloadApp: "تنزيل التطبيق",
    premiumLayers: "Premium",
    premiumBuy: "Premium يشترى",
    year: "عام",
    installation: "تثبيت",
    azimuthNE: "شمال شرقي ",
    azimuthN: "شمال",
    azimuthE: "شرق ",
    azimuthSE: "جنوب شرقي",
    azimuthS: "جنوب ",
    azimuthSW: "جنوب غربي ",
    azimuthW: "غرب ",
    azimuthNW: "شمال غربي ",
    gust: "هبوب الرياح",
    now: "الآن",
    widgetMissingCity: "أضف مدينة في التطبيق",
    aqi: {
        "good": "جيد",
        "moderate": "متوسط",
        "unhealthySensitive": "غير صحي للأشخاص ذوي الحساسية",
        "unhealthy": "غير صحي",
        "veryUnhealthy": "غير صحي جدا",
        "hazardous": "خطير"
    },
    codeURL: "ar",
    days: "أيام",
    forecastStep: "خطوة التنبؤ",
    warnings: "تحذيرات الطقس",
    alarm: "منبه",
    additional: "معلومة اضافية",
    widgetStyleDark: "خلفية داكنة",
    widgetStyleLight: "خلفية فاتحة",
    america: "أمريكا",
    asia: "آسيا",
    Globe: "الكرة الأرضية",
    onlySelectedLayers: "تم إدراج طبقات {model} فقط. لرؤية جميع الطبقات، قم بتغيير النموذج إلى AUTO في الإعدادات.",
    pressureSystems: "أنظمة الضغط",
    widgetNotificationUpdateChannelTitle: "تحديث البيانات",
    widgetNotificationUpdateChannelDescription: "إشعار تحديث الطقس",
    widgetNotificationUpdateTitle: "تحميل توقعات الطقس",
    widgetNotificationUpdateText: "تحديث توقعات الطقس",
    widgetLocationList: "يمكن إدارة قائمة الموقع من التطبيق",
    widgetWeatherIcons: "أيقونات الطقس",
    widgetSolidIcons: "صلب",
    widgetContourIcons: "محيط شكل",
    widgetCurrentTimeTemp: "عرض الوقت الحالي ودرجة الحرارة الحالية",
    widgetCurrentTime: "عرض الوقت الحالي",
    widgetColourBar: "إظهار شريط درجة حرارة اللون",
    daysNights: "أيام وليالي",
    mapZoom: "تكبير الخريطة",
    GPSPointer: "مؤشر نظام تحديد المواقع",
    tapToConfigure: "انقر لتعيين القطعة",
    fronts: "جبهة هوائية",
    widgetLocationConsent: "يستخدم Ventusky بيانات الموقع لعرض الطقس لموقعك الحالي في الأداة، حتى عندما يكون التطبيق مغلقًا أو غير مستخدم.",
    widgetLocationPermission: "بالنسبة لهذا الإعداد، يتعين عليك السماح بالوصول إلى الموقع حتى عندما يكون التطبيق في الخلفية. يجب عليك ضبط الوصول إلى الموقع على السماح طوال الوقت.",
    descriptionTestPeriod: "سيتم تجديد اشتراكك بعد الفترة التجريبية. يمكن إلغاء الاشتراكات في أي وقت.",
    modelSwitcher: "منتقي الطراز",
    free: "حر",
    weatherLayers: "طبقات الطقس",
    support: "يدعم",
    ads: "إعلانات",
    premiumRenew: "يتم تجديده تلقائيًا ، يمكنك الإلغاء في أي وقت",
    premiumBuyYearly: "شراء الاشتراك السنوي",
    premiumBuyYear: "شراء لمدة عام",
    limited: "محدود",
    all: "الجميع",
    noneNow: "لا شيء في هذا الوقت",
    noneForever: "لا شيء دائما",
    duringWorkMail: "خلال أيام العمل على البريد الإلكتروني",
    premiumDescription: "الوصول إلى جميع خرائط الطقس في تطبيق الهاتف المحمول.",
    premiumList: "• الرياح (16 المستويات) \n• هبوب الرياح \n• الغطاء السحابي (مرتفع ، متوسط ، منخفض ، إجمالي) \n• غطاء الجليد \n• الرطوبة \n• قطرة ندى \n• ضغط جوي \n• CAPE، CIN، LI، Helicity (SRH) \n• مستوى التجمد \n• توقعات موجة",
    getAllLayers: "احصل على كل شيء ",
    seePremium: "Premium",
    hourlyForecast: "توقعات كل ساعة",
    dailyHourlyForecast: "توقعات كل ساعة أو يومية",
    refreshWidget: "إظهار زر التحديث",
    widgetLocationFail: "غير قادر على الوصول إلى الموقع / GPS.",
    premiumRenewLink: "تجديد",
    premiumRenewQuestion: "هل دفعت بالفعل مقابل التطبيق أو Premium؟",
    noReceiptFound: "لم يتم العثور على عملية شراء سابقة",
    premiumAlreadyActive: "لديك بالفعل Premium نشط",
    premiumError: "لا يمكن معالجة الطلب",
    premiumDescriptionRenew: "يتم تجديده تلقائيا. يمكنك الإلغاء في أي وقت في المتجر. سيتم فرض رسوم تجديد الاشتراك قبل 24 ساعة من نهاية الفترة الحالية.",
    refresh: "ينعش",
    license: "اتفاقية الترخيص",
    minsAgo: "منذ {min} دقيقة",
    hoursAgo: "منذ {hour} ساعات",
    coordinates: "التنبؤ في قائمة الموقع",
    forecastLocationList: "إحداثيات",
    permanentLocation: "حفظ كموقع دائم",
    remove: "يزيل",
    modelConfiguration: "التكوين التلقائي للطراز",
    camViewerHours: "24 ساعة",
    camViewerDays: "30 يوما",
    camViewerMonths: "سنة واحدة",
    changeTimeAllow: "تغيير الوقت على الخريطة",
    light: "الضوء",
    medium: "معتدل",
    heavy: "غزير",
    lightning: "صاعقة",
    notifications: "إشعارات",
    morningSummary: "ملخص الصباح",
    eveningSummary: "ملخص المساء",
    morningSummaryDesc: "توقعات لليوم الحالي",
    eveningSummaryDesc: "توقعات لليوم التالي",
    umbrellaReminder: "تذكير بالمظلة",
    umbrellaReminderDesc: "إعلامك عندما يرتفع احتمال هطول الأمطار فوق {precipitation} ({timeframe})",
    windAlertDesc: "إعلامك عندما تتجاوز سرعة الرياح {gust} ({timeframe})",
    windAlert: "تنبيه الرياح",
    closeLightningAlert: "إغلاق تنبيه البرق",
    closeLightningAlertDesc: "إعلامك عند اكتشاف البرق ضمن مسافة {distance} من الموقع المحدد",
    distantLightningAlertDesc: "إعلامك عند اكتشاف البرق من {distanceF} إلى {distanceT} للموقع المحدد",
    distantLightningAlert: "تنبيه البرق البعيد",
    deliveryTime: "موعد التسليم",
    oncePer1Hour: "مرة واحدة لكل 1 ساعة",
    oncePerHours: "مرة واحدة لكل {hours} ساعة",
    thresholdAbove: "العتبة (أعلاه)",
    timeFrame: "إطار زمني",
    distanceUnder: "المسافة (تحت)",
    nextHours: "الساعات {الساعات} القادمة",
    lightningCoverageInfo: "يرجى ملاحظة أن اكتشاف البرق على أساس Blitzortung.org يتمتع بدقة جيدة في أوروبا وأمريكا الشمالية، ولكنه أقل في بقية أنحاء العالم (بشكل رئيسي في أفريقيا حيث تكون الدقة منخفضة جدًا).",
    doNotDisturb: "لا تخل",
    from: "من",
    to: "ل",
    noPermissionNotification: "التطبيق ليس لديه إذن لإرسال الإخطارات. انتقل إلى الإعدادات واسمح بإرسال الإشعارات لهذا التطبيق.",
    notificationLocationConsent: "يستخدم Ventusky بيانات الموقع لإرسال حالة الطقس لموقعك الحالي في الإشعار، حتى عندما يكون التطبيق مغلقًا أو غير مستخدم.",
    notificationsOff: "تم إيقاف الإشعارات",
    permanentLocationOff: "تم إيقاف الوصول إلى الموقع الدائم",
    settingsTimeFormat: "تنسيق الوقت",
    direction: "اتجاه",
    degrees: "درجات",
    string: "خيط",
    rate: "قيم تطبيق Ventusky",
    settingsUnits: "إعدادات الوحدات",
    notSelected: "لم يتم التحديد",
    showMap: "عرض على الخريطة",
    modelDescriptionLayers: {
        "cloud-base": "قاعدة السحابة هي ذلك الارتفاع فوق مستوى سطح البحر، حيث يتجاوز تغطية السحابة 50% أولاً. يمكنك تحديد الارتفاع المحدد الذي ستدخل عنده طبقة السحابة."
    },
    unitSystems: {
        "metric": "متري",
        "imperial": "إمبراطوري",
        "metric-gb": "متري (جيجابايت)",
        "custom": "مخصص"
    },
    login: "تسجيل الدخول",
    email: "البريد الإلكتروني",
    password: "كلمة المرور",
    signTrouble: "هل تواجه مشكلة في تسجيل الدخول؟",
    signTroubleDesc: "إذا لم تتمكن من تسجيل الدخول، فيرجى إعادة إرسال تفاصيل التسجيل إلى بريدك الإلكتروني باستخدام صفحة <a href=\"{forgotten_url}\">نسيت كلمة المرور</a>. إذا استمرت المشكلة، فاتصل بقسم <a href=\"{support_url}\">الدعم</a>.",
    signFirst: "هل هذه هي المرة الأولى لك هنا؟",
    signFirstDesc: "إذا لم يكن لديك حساب على Ventusky حتى الآن، فيمكنك إنشاء حساب على صفحة <a href=\"{register_url}\">التسجيل</a>. إنشاء حساب مجاني، وباعتبارك مستخدمًا مسجلاً، ستحصل على عدد من الفوائد.",
    errorLogin: "فشل تسجيل الدخول.",
    registration: "التسجيل",
    loginFacebook: "تسجيل الدخول باستخدام Facebook",
    or: "أو",
    windDirection: "اتجاه الرياح",
    enlarge: "تكبير",
    playLoop: "حلقة الرسوم المتحركة",
    valuesMap: "القيم على الخريطة",
    density: "كثافة",
    loginGoogle: "تسجيل الدخول باستخدام Google",
    loginApple: "تسجيل الدخول باستخدام Apple",
    freezingRainAlertDesc: "ينبهك عندما يكون من المتوقع هطول أمطار متجمدة",
    pressureAlert: "تنبيه تغير ضغط الهواء",
    pressureAlertDesc: "يخطرك عندما يتغير ضغط الهواء بمقدار {pressure} خلال 3 ساعات ({timeframe})",
    waveAlert: "تنبيه الموجة",
    waveAlertDesc: "يخطرك عندما يرتفع ارتفاع الموجة فوق {height} ({timeframe})",
    logout: "تسجيل الخروج",
    myProfile: "ملفي الشخصي",
    welcome: "مرحبًا بك",
    managePremium: "إدارة Premium",
    primaryWindTypesLabel: "رسوم متحركة للرياح الأولية",
    secondaryWindTypesLabel: "رسوم متحركة للرياح الثانوية",
    onlyForRadar: "فقط للرادار",
    isolines: "خط منسوب",
    indicationWeatherType: "إشارة إلى نوع الطقس",
    premiumPromoSubtitle: "استمتع بالميزات المتقدمة وارتقِ بعرض توقعات الطقس. يمكنك الوصول إلى تفاصيل الطقس المتعمقة تمامًا مثل المحترفين.",
    settingsFontNormal: "طبيعي",
    premiumPlus: "Premium+",
    personalDataProcessing: "من خلال التسجيل أو تسجيل الدخول، فإنك توافق على شروط <a href=\"{privacy_url}\">معالجة البيانات الشخصية</a>.",
    premiumFeatureLayers: "طبقات غير محدودة",
    premiumFeatureWidgets: "أدوات متقدمة",
    premiumFeatureNotifications: "جميع الإشعارات",
    premiumFeatureSupport: "دعم أولوي",
    premiumFeatureDevices: "عدد الأجهزة",
    detailedInfo: "معلومات مفصلة",
    yearly: "سنويًا",
    monthly: "شهريًا",
    saveYearly: "وفر {amount} مع الاشتراك السنوي",
    buy: "اشتر",
    amountPerYear: "{amount} / سنة",
    amountPerMonth: "{amount} / شهر",
    freeTrialDuration: "{amount} أيام تجريبية مجانية",
    hurricaneTracker: "متعقب الأعاصير",
    restorePurchase: "استعادة الشراء",
    premiumFeatureDetailTitle: "تفاصيل الميزات",
    premiumFeatureDetailLayer: "طبقات غير محدودة",
    premiumFeatureDetailLayerDesc: "استخدم جميع طبقات الخريطة المتقدمة دون حدود، بما في ذلك التوقعات لمدة تصل إلى 14 يومًا.",
    altitudeLevels: "{amount} مستويات الارتفاع",
    premiumFeatureDetailWidgets: "أدوات متقدمة",
    premiumFeatureDetailWidgetsIOSDesc: "استمتع بأداة الرادار المباشر 4x4 وأدوات كاميرا الويب والتوقعات التفصيلية - تصل كل أداة إلى إمكاناتها الكاملة مع Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "تقدم Premium أداة متقدمة مع المزيد من الخيارات إلى الشاشة الرئيسية.",
    premiumFeatureDetailNotifications: "جميع الإشعارات",
    premiumFeatureDetailNotificationsDesc: "يمكن تخصيص الطقس القاسي والبرق والإشعارات الأخرى بالكامل.",
    premiumFeatureDetailDevices: "حتى {amount} جهاز",
    premiumFeatureDetailDevicesDesc: "قم بتنشيط Premium+ ومشاركة الحساب على {premiumPlusAmount} جهاز في نفس الوقت!",
    premiumFeatureDetailSupportDesc: "يضمن الاهتمام الشخصي من قبل موظفي الدعم لدينا إمكانية الاعتماد على توقعات الطقس في أي وقت وفي أي مكان.",
    unlockPremium: "إلغاء قفل الطبقات والميزات المتميزة",
    unlockPremiumShort: "إلغاء قفل الميزات المتميزة",
    purchased: "تم الشراء",
    subscriptionActive: "الاشتراك نشط",
    upgrade: "الترقية",
    changePlan: "تغيير الخطة",
    unlockLayers: "إلغاء قفل الطبقات",
    shareDevices: "مشاركة Premium مع ما يصل إلى {amount} جهاز",
    limitedOffer: "عرض محدود",
    onPremiumOrPremiumPlus: "على Premium أو Premium+",
    timeRemaining: "الوقت المتبقي:",
    buyNow: "اشتر الآن!",
    discount: "خصم",
    discountYear: "خصم على السنة الأولى من Premium",
    discountPriceNotice: "تُطبق الرسوم القياسية بعد فترة الخصم.",
    widgetSettings: "إعدادات الأدوات",
    premiumFeatureDetailWearOs: "رادار Wear OS",
    premiumFeatureDetailWatchDesc: "يساعد عرض الرادار في الوقت الفعلي على ساعتك الذكية في التنبؤ بالأمطار اليومية.",
    premiumFeatureDetailAppleWatch: "رادار Apple Watch",
    premiumFeatureMap: "خريطة مستوى الشارع",
    premiumFeatureDetailMapDesc: "احصل على عرض مفصل على مستوى الشارع، مما يسمح لك بالتنقل والاستكشاف بدقة أكبر ورؤية المزيد من التفاصيل أكثر من أي وقت مضى.",
    start: "ابدأ",
    settingsValuesCities: "إظهار القيم للمدن",
    indicationWeatherTypeNote: "على خرائط هطول الأمطار، يتم تمكين جميع الخيارات دائمًا. على خرائط الرادار، يتم الإشارة فقط إلى العواصف والثلوج.",
    myNotifications: "إشعاراتي",
    noNotifications: "لا توجد إشعارات خلال الـ 24 ساعة الماضية.",
    allForPast24: "هذا كل شيء خلال الـ 24 ساعة الماضية.",
    promoPremiumPlus: "استخدم Premium على ما يصل إلى {premiumPlusAmount} جهازًا",
    promoPremium: "احصل على جميع طبقات الطقس والميزات المتقدمة",
    more: "المزيد",
    secondTimeline: "الجدول الزمني الثاني للرادار والقمر الصناعي",
    loading: "جار التحميل..."
};