StringTables["da"] = 
{
    code: "da",
    label: "dansk",
    searchLabel: "Søg sted",
    searchProgress: "Søger efter “{q}”…",
    searchProgressOSM: "Søger efter “{q}” i OpenStreetMap…",
    searchCoords: "Bred.: {lat} / Læng.: {lon} / {place}",
    searchNotFound: "Ikke fundet.",
    searchTooShort: "Indtast mindst {length} tegn.",
    searchMe: "Find min position",
    myLocation: "Min position",
    menuAbout: "Om",
    menuHelp: "Hjælp",
    menuSettings: "Indstillinger",
    zoomIn: "Zoom ind",
    zoomOut: "Zoom ud",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nedbør",
        "clouds": "Skyer",
        "wind": "Vindhastighed",
        "gust": "Vindstød",
        "pressure": "Lufttryk",
        "snow": "Snedække",
        "freezing": "Fryseniveau",
        "humidity": "Luftfugtighed",
        "visibility": "Sigtbarhed",
        "storm": "Tordenvejr",
        "radar": "Vejrradar",
        "feel": "Føles som",
        "air": "Luftforurening",
        "satellite": "Satellit",
        "aurora": "Polarlys",
        "radar-type": "Vejrradar",
        "wave": "Hav",
        "dew": "Dugpunkt"
    },
    sublayers: {
        "10m": "10 m over jorden",
        "2m": "2 m over jorden",
        "rain-1h": "1 time",
        "rain-3h": "3 timer",
        "rain-ac": "fra {time}",
        "shear": "Vindvariation",
        "wind-wave": "Vindbølgehøjde",
        "swell": "Vandstigningshøjde",
        "wave": "Samlet bølgehøjde",
        "swell-period": "Vandstigningens varighed",
        "wind-wave-period": "Vindbølgens varighed",
        "clouds-low": "Lave skyer",
        "clouds-middle": "Mellemhøje skyer",
        "clouds-high": "Høje skyer",
        "clouds-total": "Samlet skydække",
        "rain-1h-type": "1 time",
        "rain-3h-type": "3 timer",
        "100m": "100 m over jorden",
        "5cm": "5 cm over jorden",
        "dew": "Dugpunkt",
        "250m": "250 m over jorden",
        "humidity": "Relativ luftfugtighed",
        "cloud-base": "Skybund",
        "gust": "1 time",
        "gust-ac": "fra {time}",
        "new-snow-ac": "Nyt fra {time}",
        "snow": "Total",
        "dust": "Støv",
        "freezing": "Frysepunkt",
        "anomaly-2m": "Anomali, 2 m",
        "sea-surface": "Havoverflade",
        "currents": "Havstrøm",
        "clouds-fog": "Tåge",
        "monthly-anomaly": "Månedlig anomali",
        "new-snow": "Sne",
        "precipitation-probability": "Sandsynlighed for nedbør",
        "tide": "Tidevand (MLLW)",
        "tide-surge": "Tidevand & Stormflod",
        "tide-currents": "Tidevandsstrømme"
    },
    windTypes: {
        "soft": "svag",
        "off": "stille",
        "normal": "normal",
        "strong": "hård",
        "dark": "kuling",
        "fast": "hurtig",
        "weak": "svag"
    },
    sublayerLabels: {
        "altitude": "Højde",
        "accumulation": "Ophobning",
        "storm": "Indeks",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type",
        "maximum": "Maksimum",
        "snow": "Type",
        "air": "Stof"
    },
    windTypesCustom: "brugerdefineret",
    windTypesLabel: "Vindanimation",
    modelLabel: "Model",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (opløsning {resolution})\nOpdateret: {updated} (næste opdatering: {next} - forbered)\nAktuelt klokkeslæt: {time} ({zone})",
    timelinePlay: "Afspil",
    timelineStop: "Pause",
    timelinePrev: "Forrige",
    timelineNext: "Næste",
    timelineDay: "Skift dato",
    timelineToday: "I dag",
    timelineNow: "Vis vejrudsigt for i dag",
    settings: "Indstillinger",
    settingsDescription: "Du kan ændre indstillingen for hele programmet eller for de meteorologiske data her.",
    settingsLanguage: "Sprog",
    settingsResolution: "Opløsning",
    settingsResolutionMin: "Minimeret",
    settingsResolutionMax: "Maksimeret",
    settingsRestoreDefault: "Gendan standard",
    settingsMain: "Programindstillinger",
    settingsMainDescription: "Du kan ændre indstillingen for hele programmet her.",
    settingsWind: "Animationsindstillinger",
    settingsWindDescription: "Du kan ændre indstillingen for strømlinjerne, der viser den gennemsnitlige vindhastighed og vindretningen. Høje værdier kan overbelaste din browser, hvis din computer ikke er så stærk.",
    settingsWindPreset: "Foruddefinerede indstillinger",
    settingsWindQuantity: "Antal strømlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Mange",
    settingsWindLength: "Hastighed",
    settingsWindLengthMin: "Lav",
    settingsWindLengthMax: "Høj",
    settingsWindWidth: "Gennemsnitlig tykkelse af strømlinjerne",
    settingsWindWidthMin: "Tynd",
    settingsWindWidthMax: "Bred",
    settingsWindWidthSpread: "Variation i strømlinjernes tykkelse",
    settingsWindWidthSpreadMin: "Samme tykkelse",
    settingsWindWidthSpreadMax: "Forskellige tykkelser",
    settingsWindLife: "Varighed",
    settingsWindLifeMin: "Kortvarig",
    settingsWindLifeMax: "Vedvarende",
    settingsWindOpacity: "Gennemsigtighed",
    settingsWindOpacityMin: "Uigennemsigtig",
    settingsWindOpacityMax: "Gennemsigtig",
    settingsWindFade: "Strømlinjernes længde",
    settingsWindFadeMin: "Kort",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Farve",
    settingsWindColors: ["Hvid", "Sort", "Lys", "Mørk"],
    settingsBorderColor: "Grænsernes farve",
    settingsBorderColors: ["Automatisk", "Sort", "Hvid"],
    settingsColors: "Vejrkortindstillinger",
    settingsColorsDescription: "Du kan ændre indstillingerne for vejrkortet, som viser udvalgte meteorologiske variabler.",
    settingsColorsGrid: "Vis vædier i koordinatsystem",
    settingsUnitTypes: {
        "length": "Nedbørsenheder",
        "blanket": "Sneenheder",
        "height": "Højdeenheder",
        "temperature": "Temperaturenheder",
        "speed": "Hastighedsenheder",
        "pressure": "Trykenheder",
        "currents": "Havstrømsenheder",
        "distance": "Afstandsenheder",
        "reflectivity": "Vejrradar"
    },
    settingsOpacity: "Vejrkortets gennemsigtighed",
    settingsInterpolation: "Interpolation af vejrkort",
    share: "Del",
    shareTitle: "Indstillinger for deling",
    shareDescription: "Tak fordi, du har fortalt andre om vores websted. Vælg, hvad du vil dele:",
    sharePromoText: "Vejrudsigtskort",
    shareLink: "Link",
    shareImage: "Skærmbillede",
    shareLive: "Live skærmbillede",
    shareEmbed: "Indlejret",
    shareGIF: "Animeret GIF-billede",
    shareVideo: "Video",
    shareLinkOn: "del på",
    shareLinkInclude: "Link til",
    shareIncludePosition: "position",
    shareIncludeLayer: "aktivt lag",
    shareIncludeTime: "dato og klokkeslæt",
    shareIncludeWind: "animationsindstillinger",
    shareIncludeLegend: "skala",
    shareImageFormat: "Billedformat",
    shareImageCut: "Klip",
    shareImageCutOff: "Klip en del af skærmen",
    shareImageRatio: "formatforhold",
    shareImageRatioFree: "frit",
    shareImageRatioGolden: "gyldent",
    shareImageInclude: "Vis oplysninger i hjørnet",
    shareImageUploadTo: "overfør til",
    shareEmbedSize: "Mål",
    shareEmbedTime: "Vist tid",
    shareEmbedTimeNow: "nu",
    shareEmbedTimeTomorrow: "i morgen",
    shareEmbedTimeWeekend: "næste weekend",
    shareEmbedLock: "Lås",
    shareEmbedDescription: "Du kan nemt integrere vores vejrkort direkte på din hjemmeside. For flere oplysninger, se <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Hjælp-sektionen</a>.",
    shareEmbedDescriptionMore: "<p>Koden, der genereres her, afspejler præcis det, du ser på kortet. Brug menuen på vores hjemmeside til at skifte mellem lag og tid.</p><p>Funktionen <strong>Tilføj brugerdefineret placering</strong> tilføjer et punkt til midten af ​​kortet, og du kan tildele det et brugerdefineret navn . For at tilføje endnu et punkt skal du ændre kortpositionen. Du kan også redigere de nøjagtige GPS-koordinater for punkterne i den genererede kode.</p>",
    shareAction: "Opret",
    shareCancel: "Annuller",
    stateOn: "til",
    stateOff: "fra",
    unavailable: "ikke tilgængelig",
    demo: "demo",
    newFeature: "Nyt!",
    coordLonPositive: "Ø",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordøst",
    azimuthEast: "øst",
    azimuthSoutheast: "sydøst",
    azimuthSouth: "syd",
    azimuthSouthwest: "sydvest",
    azimuthWest: "vest",
    azimuthNorthwest: "nordvest",
    astroPhaseNight: "nat",
    astroPhaseAstronomicalTwilight: "astronomisk tusmørke",
    astroPhaseNauticalTwilight: "nautisk tusmørke",
    astroPhaseCivilTwilight: "borgerligt tusmørke",
    astroPhaseDay: "dag",
    astroHighNoon: "middag",
    astroRise: "opgang",
    astroSet: "nedgang",
    timeUnitsHours: "t.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "til",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["søndag", "mandag", "tirsdag", "onsdag", "torsdag", "fredag", "lørdag"],
    dateWeekStart: 1,
    dateMonthNames: ["januar", "februar", "marts", "april", "maj", "juni", "juli", "august", "september", "oktober", "november", "december"],
    dateMonthNames3: [],
    dateCurrentDays: "Aktuelle dage",
    unitsMetricSystem: true,
    unitsChange: "Skift enheder til “{unit}”",
    decimalMark: ",",
    removeFromMap: "Fjern fra &#10;kort",
    location: "Sted",
    timezone: "Tidszone",
    wind: "Vind",
    webcams: "Webcams",
    meteogram: "Meteogram",
    none38: "Bølger",
    windWave: "Vindbølger",
    swell: "Vandstigning",
    none8: "Vandstigningens retning",
    none9: "Vindbølgens retning",
    waveTypesLabel: "Bølgeanimation",
    none16: "Vis isobar",
    none17: "Vis tidszoner",
    none18: "Baggrundskort",
    none19: "Vis ekstreme værdier",
    none20: "Konvektionsnedbør",
    none21: "regnbyger, snebyger, tordenvejr",
    type: {
        "freezingRain": "Isslag",
        "snow": "Sne",
        "fog": "Tåge",
        "storm": "Tordenvejr",
        "rain": "Regn"
    },
    none23: "Hagl",
    modelGlobal: "Globale modeller",
    modelRegional: "Regionale modeller",
    none27: "Detaljeret vejrudsigt på",
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    settingsLatLonGrid: "Vis koordinatsystem, breddegrad-længdegrad",
    close: "Luk",
    edit: "Rediger",
    savedLocations: "Gemte steder",
    downloadError: "Kunne ikke downloade data",
    connectionRestored: "Forbindelse genoprettet",
    back: "Tilbage",
    menuApp: "App",
    downloadApp: "Download appen",
    none33: "Vis skala",
    none34: "Vejrstation",
    none35: "Konvektive skyer",
    none36: "Havstrømme",
    premiumLayers: "Premiumlag",
    premiumBuy: "Køb premium",
    year: "år",
    installation: "Installation",
    azimuthNE: "NØ",
    azimuthN: "N",
    azimuthE: "Ø",
    azimuthSE: "SØ",
    azimuthS: "S",
    azimuthSW: "SV",
    azimuthW: "V",
    azimuthNW: "NV",
    gust: "Vindstød",
    now: "Nu",
    widgetMissingCity: "Tilføj venligst en by i appen",
    aqi: {
        "good": "God",
        "moderate": "Moderat",
        "unhealthySensitive": "Usund for sensitive personer",
        "unhealthy": "Usund",
        "veryUnhealthy": "Meget usund",
        "hazardous": "Farlig"
    },
    codeURL: "da",
    days: "dage",
    forecastStep: "Prognose skridt",
    warnings: "Vejradvarsler",
    alarm: "Vækkeur",
    additional: "Yderligere Information",
    widgetStyleDark: "Mørk baggrund",
    widgetStyleLight: "Lys baggrund",
    america: "Amerika",
    asia: "Asien",
    Globe: "3D Globus",
    onlySelectedLayers: "Kun {model} lag er angivet. For at se alle lag skal du skifte model til AUTO i Indstillinger.",
    pressureLow: "L",
    pressureHigh: "H",
    pressureSystems: "Tryksystemer",
    widgetNotificationUpdateChannelTitle: "Dataopdatering",
    widgetNotificationUpdateChannelDescription: "Meddelelse om vejropdatering",
    widgetNotificationUpdateTitle: "Indlæser vejrudsigter",
    widgetNotificationUpdateText: "Opdatering af vejrudsigten",
    widgetLocationList: "Liste over placering kan administreres fra applikationen",
    widgetWeatherIcons: "Vejr ikoner",
    widgetSolidIcons: "Solid",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Vis aktuel tid og aktuel temperatur",
    widgetCurrentTime: "Vis det aktuelle tidspunkt",
    widgetColourBar: "Vis farvetemperaturbjælke",
    daysNights: "dage og nætter",
    mapZoom: "Kortzoom",
    GPSPointer: "GPS-peger",
    tapToConfigure: "Tryk for at indstille widgetten",
    fronts: "Vejrfronter",
    widgetLocationConsent: "Ventusky bruger placeringsdata til at vise vejret for din aktuelle placering i widgetten, selv når appen er lukket eller ikke er i brug.",
    widgetLocationPermission: "For denne indstilling skal du tillade placeringsadgang, selv når appen er i baggrunden. Du skal indstille placeringsadgang til Tillad hele tiden.",
    descriptionTestPeriod: "Dit abonnement vil blive fornyet efter prøveperioden. Abonnementer kan til enhver tid opsiges.",
    modelSwitcher: "Modelvælger",
    free: "Gratis",
    weatherLayers: "Vejrlag",
    support: "Support",
    ads: "Annoncer",
    premiumRenew: "Den fornyes automatisk, du kan til enhver tid annullere",
    premiumBuyYearly: "Køb årsabonnement",
    premiumBuyYear: "Køb for et år",
    limited: "Begrænset",
    all: "Alle",
    noneNow: "Ingen på nuværende tidspunkt",
    noneForever: "Ingen altid",
    duringWorkMail: "På hverdage på e-mail",
    premiumDescription: "Få adgang til alle vejrkort i mobilappen. Med premium kan du se vejrudsigten for disse lag.",
    premiumList: "• Vind (16 niveauer)\n • Vindstød\n • Cloud cover (høj, mellem, lav, tåge, total)\n • Snedække (i alt, ny)\n • Fugtighed\n • Dugpunkt\n • Lufttryk\n • CAPE, CIN, LI, Helicity (SRH)\n • Frysning niveau\n • Wave prognose\n • Havstrømme\n ",
    getAllLayers: "Hent alle kort",
    seePremium: "Premium",
    hourlyForecast: "Timelig prognose",
    dailyHourlyForecast: "Time- eller daglig prognose",
    refreshWidget: "Vis opdateringsknap",
    widgetLocationFail: "Kan ikke få adgang til placering / GPS.",
    premiumRenewLink: "Forny",
    premiumRenewQuestion: "Har du allerede betalt for app eller Premium?",
    noReceiptFound: "Intet tidligere køb fundet",
    premiumAlreadyActive: "Du har allerede Premium aktiv",
    premiumError: "Anmodningen kunne ikke behandles",
    premiumDescriptionRenew: "Den fornyes automatisk. Du kan til enhver tid melde afbud i butikken. Betaling for abonnementsfornyelser vil blive opkrævet 24 timer før udgangen af den aktuelle periode.",
    refresh: "Opdater",
    license: "Licensaftale",
    minsAgo: "{min} minutter siden",
    hoursAgo: "{hour} timer siden",
    coordinates: "Vejrudsigt i lokationslisten",
    forecastLocationList: "Koordinater",
    permanentLocation: "Gem som en permanent placering",
    remove: "Fjerne",
    modelConfiguration: "Automatisk modelkonfiguration",
    camViewerHours: "24 timer",
    camViewerDays: "30 dage",
    camViewerMonths: "1 år",
    changeTimeAllow: "Skift tid på kortet",
    light: "Lys",
    medium: "Moderat",
    heavy: "Tung",
    lightning: "Lyn",
    notifications: "Meddelelser",
    morningSummary: "Morgen oversigt",
    eveningSummary: "Aftenresumé",
    morningSummaryDesc: "Vejrudsigt for den aktuelle dag",
    eveningSummaryDesc: "Vejrudsigt for næste dag",
    umbrellaReminder: "Påmindelse om paraply",
    umbrellaReminderDesc: "Giv dig besked, når sandsynligheden for nedbør stiger til over {precipitation} ({timeframe})",
    windAlertDesc: "Giv dig besked, når vindstød overstiger {gust} ({timeframe})",
    windAlert: "Vindalarm",
    closeLightningAlert: "Luk lyn",
    closeLightningAlertDesc: "Giv dig besked, når der registreres lyn inden for {distance} fra det valgte sted",
    distantLightningAlertDesc: "Giv dig besked, når der registreres lyn fra {distanceF} til {distanceT} for det valgte sted",
    distantLightningAlert: "Fjernt lyn",
    deliveryTime: "Leveringstid",
    oncePer1Hour: "en gang i 1 time",
    oncePerHours: "én gang pr. {hours} timer",
    thresholdAbove: "Tærskel (over)",
    timeFrame: "Tidsramme",
    distanceUnder: "Afstand (under)",
    nextHours: "næste {hours} timer",
    lightningCoverageInfo: "Bemærk venligst, at lyndetektion baseret på Blitzortung.org har god nøjagtighed i Europa og Nordamerika, men lavere i resten af verden (hovedsageligt i Afrika, hvor nøjagtigheden er meget lav).",
    doNotDisturb: "Forstyr ikke",
    from: "fra",
    to: "til",
    noPermissionNotification: "Appen har ikke tilladelse til at sende meddelelser. Gå til Indstillinger og tillad afsendelse af meddelelser for denne app.",
    notificationLocationConsent: "Ventusky bruger placeringsdata til at sende vejret for din aktuelle placering i meddelelsen, selv når appen er lukket eller ikke er i brug.",
    notificationsOff: "Notifikationer er slået fra",
    permanentLocationOff: "Permanent lokationsadgang er slået fra",
    settingsTimeFormat: "Tidsformat",
    direction: "Retning",
    degrees: "grader",
    string: "snor",
    rate: "Bedøm Ventusky",
    settingsUnits: "Enhedsindstillinger",
    notSelected: "Ikke valgt",
    showMap: "Vis på kort",
    modelDescriptionLayers: {
        "cloud-base": "Skybasen er den højde over middelhavoverfladen, hvor skydækningen først overstiger 50 %. Du kan bestemme den specifikke højde, hvor du vil gå ind i skylaget."
    },
    unitSystems: {
        "metric": "metrisk",
        "imperial": "kejserlig",
        "metric-gb": "metrisk (GB)",
        "custom": "tilpasset"
    },
    login: "Log ind",
    email: "E-mail",
    password: "Adgangskode",
    signTrouble: "Har du problemer med at logge ind?",
    signTroubleDesc: "Hvis du ikke er i stand til at logge ind, bedes du få dine registreringsoplysninger sendt til din e-mail igen ved at bruge siden <a href=\"{forgotten_url}\">Glemt adgangskode</a>. Hvis problemet fortsætter, skal du kontakte vores <a href=\"{support_url}\">support</a>.",
    signFirst: "Er det din første gang her?",
    signFirstDesc: "Hvis du endnu ikke har en konto på Ventusky, kan du oprette en på siden <a href=\"{register_url}\">Registrering</a>. Det er gratis at oprette en konto, og som registreret bruger får du en række fordele.",
    errorLogin: "Login mislykkedes.",
    registration: "Registrering",
    loginFacebook: "Log ind med Facebook",
    or: "eller",
    windDirection: "Vindretning",
    enlarge: "Forstørre",
    playLoop: "Animation loop",
    valuesMap: "Værdier på kortet",
    density: "Massefylde",
    loginGoogle: "Log ind med Google",
    loginApple: "Log ind med Apple",
    freezingRainAlertDesc: "Advarer dig, når der forventes frysende nedbør",
    pressureAlert: "Alarm om lufttryksændring",
    pressureAlertDesc: "Giv dig besked, når lufttrykket ændres med {pressure} inden for 3 timer ({timeframe})",
    waveAlert: "Wave Alert",
    waveAlertDesc: "Giver dig besked, når bølgehøjden stiger over {height} ({timeframe})",
    logout: "Log ud",
    myProfile: "Min profil",
    welcome: "Velkomst",
    managePremium: "Administrer Premium",
    primaryWindTypesLabel: "Primær vind animation",
    secondaryWindTypesLabel: "Sekundær vindanimation",
    onlyForRadar: "Kun til radar",
    isolines: "Izoline",
    indicationWeatherType: "Indikation af vejrtype",
    premiumPromoSubtitle: "Oplev avancerede funktioner og løft din vejrudsigt. Få adgang til dybdegående vejrdetaljer ligesom de professionelle.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Ved at registrere eller logge ind accepterer du vilkårene for <a href=\"{privacy_url}\">behandling af personoplysninger</a>.",
    premiumFeatureLayers: "Ubegrænsede lag",
    premiumFeatureWidgets: "Avancerede widgets",
    premiumFeatureNotifications: "Alle meddelelser",
    premiumFeatureSupport: "Prioriteret støtte",
    premiumFeatureDevices: "Antal enheder",
    detailedInfo: "Detaljeret info",
    yearly: "Årligt",
    monthly: "Månedlig",
    saveYearly: "Spar {amount} med et årligt abonnement",
    buy: "Købe",
    amountPerYear: "{amount}/år",
    amountPerMonth: "{amount}/måned",
    freeTrialDuration: "{amount}-dages gratis prøveperiode",
    hurricaneTracker: "Orkantracker",
    restorePurchase: "Gendan køb",
    premiumFeatureDetailTitle: "Detalje af funktioner",
    premiumFeatureDetailLayer: "Ubegrænsede lag",
    premiumFeatureDetailLayerDesc: "Brug alle avancerede kortlag uden begrænsninger, inklusive prognoser i op til 14 dage.",
    altitudeLevels: "{amount} højdeniveauer",
    premiumFeatureDetailWidgets: "Avancerede widgets",
    premiumFeatureDetailWidgetsIOSDesc: "Nyd 4x4 Live Radar-widget, Webcam-widgets og detaljerede prognoser – hver widget når sit fulde potentiale med Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium bringer avanceret widget med flere muligheder til din startskærm.",
    premiumFeatureDetailNotifications: "Alle meddelelser",
    premiumFeatureDetailNotificationsDesc: "Alvorligt vejr, lyn og andre meddelelser kan tilpasses fuldt ud.",
    premiumFeatureDetailDevices: "Op til {amount} enheder",
    premiumFeatureDetailDevicesDesc: "Aktiver Premium+ og del kontoen på {premiumPlusAmount}-enheder på samme tid!",
    premiumFeatureDetailSupportDesc: "Personlig opmærksomhed fra vores supportmedarbejdere sikrer, at du kan stole på din vejrudsigt når som helst og hvor som helst.",
    unlockPremium: "Lås op for førsteklasses lag og funktioner",
    unlockPremiumShort: "Lås op for premium-funktioner",
    purchased: "Købt",
    subscriptionActive: "Abonnement aktivt",
    upgrade: "Opgrader",
    changePlan: "Skift plan",
    unlockLayers: "Lås lag op",
    shareDevices: "Del Premium med op til {premiumPlusAmount} enheder",
    limitedOffer: "Begrænset tilbud",
    onPremiumOrPremiumPlus: "På Premium eller Premium+",
    timeRemaining: "Resterende tid:",
    buyNow: "Køb nu!",
    discount: "Rabat",
    discountYear: "Rabat på 1. års Premium",
    discountPriceNotice: "Standardgebyrer gælder efter rabatperiode.",
    widgetSettings: "Widget-indstillinger",
    premiumFeatureDetailWearOs: "Bær OS Radar",
    premiumFeatureDetailWatchDesc: "Realtidsradarvisning på dit smartur hjælper i hverdagens regnudsigt.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Kort på gadeplan",
    premiumFeatureDetailMapDesc: "Få en detaljeret visning på gadeniveau, så du kan navigere og udforske med større præcision og se flere detaljer end nogensinde før.",
    start: "Starte",
    settingsValuesCities: "Vis værdier for byer",
    indicationWeatherTypeNote: "På nedbørskort er alle muligheder altid aktiveret. På radarkort er kun storm og sne angivet.",
    myNotifications: "Mine meddelelser",
    noNotifications: "Ingen meddelelser inden for de seneste 24 timer.",
    allForPast24: "Det er alt for de sidste 24 timer.",
    promoPremiumPlus: "Brug Premium på op til {premiumPlusAmount} enheder",
    promoPremium: "Få alle vejrlag og avancerede funktioner",
    more: "Mere",
    secondTimeline: "Anden tidslinje for radar og satellit",
    loading: "Indlæser..."
};