StringTables["nb"] = 
{
    code: "nb",
    label: "norsk",
    searchLabel: "Søke etter sted…",
    searchProgress: "Søker etter “{q}”…",
    searchProgressOSM: "Søker etter “{q}” i ÅpneGateKart…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Ikke funnet.",
    searchTooShort: "Tast inn minst {length} tegn.",
    searchMe: "Finne mitt sted",
    myLocation: "Mitt sted",
    menuAbout: "Om",
    menuHelp: "Hjelp",
    menuSettings: "Innstillinger",
    zoomIn: "Zoome inn",
    zoomOut: "Zoome ut",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nedbør",
        "clouds": "Skyer",
        "wind": "Vindhastighet",
        "gust": "Vindkast",
        "pressure": "Lufttrykk",
        "snow": "Snødekke",
        "freezing": "Nullgrader-isoterm",
        "humidity": "Fuktighet",
        "visibility": "Synlighet",
        "storm": "Tordenvær",
        "radar": "Værradar",
        "feel": "Opplevd temperatur",
        "air": "Luftforurensning",
        "satellite": "Satellitt",
        "aurora": "Sannsynlighet for nordlys",
        "radar-type": "Værradar",
        "wave": "Hav",
        "dew": "Duggpunkt"
    },
    sublayers: {
        "10m": "10 m over bakken",
        "2m": "2 m over bakken",
        "rain-1h": "1 time",
        "rain-3h": "3 timer",
        "rain-ac": "fra {time}",
        "shear": "Vindskjær",
        "wind-wave": "Vindbølgehøyde",
        "swell": "Dønninghøyde",
        "wave": "Signifikant bølgehøyde",
        "swell-period": "Dønningperiode",
        "wind-wave-period": "Vindbølgeperiode",
        "clouds-low": "Lavt skydekke",
        "clouds-middle": "Midd. skydekke",
        "clouds-high": "Høyt skydekke",
        "clouds-total": "Overskyet",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 time",
        "rain-3h-type": "3 timer",
        "100m": "100 m over bakken",
        "5cm": "5 cm over bakken",
        "dew": "Duggpunkt",
        "250m": "250 m over bakken",
        "humidity": "Relativ fuktighet",
        "cloud-base": "Skybase",
        "gust": "1 time",
        "gust-ac": "fra {time}",
        "new-snow-ac": "Nytt fra {time}",
        "snow": "Total",
        "dust": "Støv",
        "freezing": "Nullgrader-isoterm",
        "anomaly-2m": "Anomali, 2 m",
        "sea-surface": "Havoverflate",
        "currents": "Havstrøm",
        "clouds-fog": "Tåke",
        "monthly-anomaly": "Månedlig anomali",
        "new-snow": "Snø",
        "precipitation-probability": "Nedbørsrisiko",
        "tide": "Tidevann (MLLW)",
        "tide-surge": "Tidevann & Stormflo",
        "tide-currents": "Tidevannsstrømmer"
    },
    windTypes: {
        "soft": "mild",
        "off": "av",
        "normal": "normal",
        "strong": "sterk",
        "dark": "mørk",
        "fast": "rask bevegelse",
        "weak": "svak"
    },
    sublayerLabels: {
        "altitude": "Høyde",
        "accumulation": "Akkumulering",
        "storm": "Index",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type",
        "maximum": "Maksimum",
        "snow": "Type",
        "air": "Substans"
    },
    windTypesCustom: "egendef.",
    windTypesLabel: "Vindanimasjon",
    modelLabel: "Modell",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (oppløsning {resolution})\nOppdatert: {updated} (neste oppdatering: {next} - prepare)\nGjeldene tid: {time} ({zone})",
    timelinePlay: "Spille",
    timelineStop: "Pause",
    timelinePrev: "Forrige",
    timelineNext: "Neste",
    timelineDay: "Endre dato",
    timelineToday: "I dag",
    timelineNow: "Vis dagens prognose",
    settings: "Innstillinger",
    settingsDescription: "Her kan du endre innstillingene for hele programmet eller for metrologiske data.",
    settingsLanguage: "Språk",
    settingsResolution: "Oppløsning",
    settingsResolutionMin: "Redusert",
    settingsResolutionMax: "Opprinnelig",
    settingsRestoreDefault: "Gjenopprette standard",
    settingsMain: "Programinnstillinger",
    settingsMainDescription: "Her kan du endre innstillingene for hele programmet.",
    settingsWind: "Innstillinger animasjon",
    settingsWindDescription: "Du kan endre innstillingene for strømlinjene som viser gj. vindhastighet og vindretning. Høye verdier kan overbelaste nettleseren hvis du har en mindre kraftig datamaskin.",
    settingsWindPreset: "Forhåndsdef. innstillinger",
    settingsWindQuantity: "Antall strømlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Mange",
    settingsWindLength: "Beveg. hastighet",
    settingsWindLengthMin: "Lav",
    settingsWindLengthMax: "Høy",
    settingsWindWidth: "Gj. tykkelse på linjene",
    settingsWindWidthMin: "Tynne",
    settingsWindWidthMax: "Vide",
    settingsWindWidthSpread: "Variasjon strømlinjetykkelse",
    settingsWindWidthSpreadMin: "Samme tykkelse",
    settingsWindWidthSpreadMax: "Variert tykkelse",
    settingsWindLife: "Livstid",
    settingsWindLifeMin: "Flyktig",
    settingsWindLifeMax: "Vedvarende",
    settingsWindOpacity: "Gjennomsiktighet",
    settingsWindOpacityMin: "Opak",
    settingsWindOpacityMax: "Gjennomsiktig",
    settingsWindFade: "Strømlinjer lengde",
    settingsWindFadeMin: "Korte",
    settingsWindFadeMax: "Lange",
    settingsWindColor: "Farge",
    settingsWindColors: ["Hvit", "Svart", "Lys", "Mørk"],
    settingsBorderColor: "Grensefarge",
    settingsBorderColors: ["Automatisk", "Svart", "Hvit"],
    settingsColors: "Værkart-innstillinger",
    settingsColorsDescription: "Du kan endre innstillingene for værkartet som viser utvalgte metrologiske variabler.",
    settingsColorsGrid: "Vise verdier i rutenett",
    settingsUnitTypes: {
        "length": "Nedbørsenheter",
        "blanket": "Snø-enheter",
        "height": "Høyde-enheter",
        "temperature": "Temperaturenheter",
        "speed": "Hastighetsenheter",
        "pressure": "Trykkenheter",
        "currents": "Sjøstrømenheter",
        "distance": "Avstandsenheter",
        "reflectivity": "Værradar"
    },
    settingsOpacity: "Værkart opasitet",
    settingsInterpolation: "Værkart interpolasjon",
    share: "Dele",
    shareTitle: "Delemuligheter",
    shareDescription: "Takk for at du sprer ordet om hjemmesiden vår. Velg hva du ønsker å dele:",
    sharePromoText: "Værprognosekart",
    shareLink: "Link",
    shareImage: "Skjermbilde",
    shareLive: "Live skjermbilde",
    shareEmbed: "Legge inn",
    shareGIF: "Animert GIF-bilde",
    shareVideo: "Video",
    shareLinkOn: "dele på",
    shareLinkInclude: "Link til",
    shareIncludePosition: "posisjon",
    shareIncludeLayer: "aktivt lag",
    shareIncludeTime: "dato og tid",
    shareIncludeWind: "animasjonsinnstillinger",
    shareIncludeLegend: "størrelse",
    shareImageFormat: "Bildeformat",
    shareImageCut: "Kutte",
    shareImageCutOff: "Kutte del av skjermen",
    shareImageRatio: "størr. forhold",
    shareImageRatioFree: "fri",
    shareImageRatioGolden: "gylden",
    shareImageInclude: "Inkludere informasjon i hjørnet",
    shareImageUploadTo: "laste opp til",
    shareEmbedSize: "Dimensjoner",
    shareEmbedTime: "Mål-tid",
    shareEmbedTimeNow: "gjeldende",
    shareEmbedTimeTomorrow: "i morgen",
    shareEmbedTimeWeekend: "førstkommende helg",
    shareEmbedLock: "Låse",
    shareEmbedDescription: "Du kan enkelt legge inn værkartene våre direkte på nettstedet ditt. For mer informasjon, se <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">Hjelp-delen</a>.",
    shareEmbedDescriptionMore: "<p>Koden som genereres her, gjenspeiler nøyaktig det du ser på kartet. Bruk menyen på nettstedet vårt for å bytte mellom lag og tid.</p><p><strong>Legg til egendefinert plassering</strong>-funksjonen legger til et punkt i midten av kartet, og du kan tilordne det et tilpasset navn . For å legge til et annet punkt, endre kartposisjonen. Du kan også redigere de nøyaktige GPS-koordinatene til punktene i den genererte koden.</p>",
    shareAction: "Opprette",
    shareCancel: "Avbryte",
    stateOn: "på",
    stateOff: "av",
    unavailable: "ikke tilgjengelig",
    demo: "demo",
    newFeature: "Ny!",
    coordLonPositive: "Ø",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nordøst",
    azimuthEast: "øst",
    azimuthSoutheast: "sørøst",
    azimuthSouth: "sør",
    azimuthSouthwest: "sørvest",
    azimuthWest: "vest",
    azimuthNorthwest: "nordvest",
    astroPhaseNight: "natt",
    astroPhaseAstronomicalTwilight: "astronomisk skumring",
    astroPhaseNauticalTwilight: "nautisk skumring",
    astroPhaseCivilTwilight: "sivil skumring",
    astroPhaseDay: "dag",
    astroHighNoon: "høylys dag",
    astroRise: "opp",
    astroSet: "ned",
    timeUnitsHours: "t.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "til",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Søndag", "Mandag", "Tirsdag", "Onsdag", "Torsdag", "Fredag", "Lørdag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januar", "Februar", "Mars", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Desember"],
    dateMonthNames3: [],
    dateCurrentDays: "Gjeldende dager",
    unitsMetricSystem: true,
    unitsChange: "Endre enheter til “{unit}”",
    decimalMark: ",",
    removeFromMap: "Fjerne fra &#10;map",
    location: "Sted",
    timezone: "Tidssone",
    wind: "Vind",
    webcams: "Webkameraer",
    meteogram: "Meteogram",
    none38: "Bølger",
    windWave: "Vindbølger",
    swell: "Dønning",
    none8: "Dønning-retning",
    none9: "Vindbølgeretning",
    waveTypesLabel: "Bølge-animasjon",
    none16: "Vise isobar",
    none17: "Vise tidssoner",
    none18: "Basekart",
    none19: "Vise ekstreme verdier",
    none20: "Konvektiv nedbør",
    none21: "regnbyger, snøbyger, tordenvær",
    type: {
        "freezingRain": "Regn som fryser",
        "snow": "Snø",
        "fog": "Tåke",
        "storm": "Tordenvær",
        "rain": "Regn"
    },
    none23: "Hagl",
    modelGlobal: "Glob. modeller",
    modelRegional: "Reg. modeller",
    none27: "Detaljert værprognose på",
    settingsLatLonGrid: "Vise koordinatnett",
    close: "Lukke",
    edit: "Redigere",
    savedLocations: "Lagrede steder",
    downloadError: "Kan ikke laste ned data",
    connectionRestored: "Tilkobling gjenopprettet",
    downloadApp: "Last ned appen",
    none34: "Værstasjon",
    premiumLayers: "Premium",
    premiumBuy: "Kjøp Premium",
    year: "år",
    installation: "Installasjon",
    azimuthNE: "NOR-ØST",
    azimuthN: "N",
    azimuthE: "Ø",
    azimuthSE: "SYD-ØST ",
    azimuthS: "S",
    azimuthSW: "SØR-VEST",
    azimuthW: "V",
    azimuthNW: "NORD-VEST",
    gust: "Vindkast",
    now: "Nå",
    widgetMissingCity: "Vennligst legg til en by i appen",
    aqi: {
        "good": "God",
        "moderate": "Moderat",
        "unhealthySensitive": "Usunn for følsomme grupper",
        "unhealthy": "Usunn",
        "veryUnhealthy": "Veldig usunn",
        "hazardous": "Farlig"
    },
    codeURL: "nb",
    days: "dager",
    forecastStep: "Prognose trinn",
    warnings: "Væradvarsler",
    alarm: "Vekkerklokke",
    additional: "Tilleggsinformasjon",
    widgetStyleDark: "Mørk bakgrunn",
    widgetStyleLight: "Lys bakgrunn",
    america: "Amerika",
    asia: "Asia",
    Globe: "3D Kloden",
    onlySelectedLayers: "Bare {model} lag er oppført. For å se alle lagene, bytt modell til AUTO i innstillingene.",
    pressureLow: "L",
    pressureHigh: "H",
    pressureSystems: "Trykksystemer",
    widgetNotificationUpdateChannelTitle: "Dataoppdatering",
    widgetNotificationUpdateChannelDescription: "Væroppdateringsvarsel",
    widgetNotificationUpdateTitle: "Laster inn værmeldinger",
    widgetNotificationUpdateText: "Oppdatering av værmelding",
    widgetLocationList: "Liste over plassering kan administreres fra applikasjonen",
    widgetWeatherIcons: "Værikoner",
    widgetSolidIcons: "Fast",
    widgetContourIcons: "Kontur",
    widgetCurrentTimeTemp: "Vis gjeldende tid og gjeldende temperatur",
    widgetCurrentTime: "Vis gjeldende tid",
    widgetColourBar: "Vis fargetemperaturlinjen",
    daysNights: "dager og netter",
    mapZoom: "  Kaart zoomen",
    GPSPointer: "GPS-peker",
    tapToConfigure: "Trykk for å angi widgeten",
    fronts: "Værfront",
    widgetLocationConsent: "Ventusky bruker plasseringsdata for å vise været for din nåværende plassering i widgeten, selv når appen er stengt eller ikke er i bruk.",
    widgetLocationPermission: "For denne innstillingen må du tillate plasseringstilgang selv når appen er i bakgrunnen. Du må sette posisjonstilgang til Tillat hele tiden.",
    descriptionTestPeriod: "Abonnementet ditt vil bli fornyet etter prøveperioden. Abonnementer kan kanselleres når som helst.",
    modelSwitcher: "Modellplukker",
    free: "Gratis",
    weatherLayers: "Værlag",
    support: "Brukerstøtte",
    ads: "Annonser",
    premiumRenew: "Den fornyes automatisk, du kan avbryte når som helst",
    premiumBuyYearly: "Kjøp årsabonnement",
    premiumBuyYear: "Kjøp for ett år",
    limited: "Begrenset",
    all: "Alle",
    noneNow: "Ingen på dette tidspunktet",
    noneForever: "Ingen alltid",
    duringWorkMail: "I arbeidsdager på e-post",
    premiumDescription: "Få tilgang til alle værkart i mobilappen. Med premium kan du se værmelding for disse lagene.",
    premiumList: "• Vind (16 nivåer)\n • Vindkast\n • Skydeksel (høy, middels, lav, tåke, totalt)\n • Snøhette (totalt, nytt)\n • Luftfuktighet\n • Duggpunkt\n • Lufttrykk\n • CAPE, CIN, LI, Helicity (SRH)\n • Frysnivå\n • Wave-prognose\n • Havstrømmer\n",
    getAllLayers: "Få alle kart",
    seePremium: "Premium",
    hourlyForecast: "Timevarsel",
    dailyHourlyForecast: "Time- eller daglig værvarsel",
    refreshWidget: "Vis oppdateringsknapp",
    widgetLocationFail: "Kan ikke få tilgang til plassering / GPS.",
    premiumRenewLink: "Fornye",
    premiumRenewQuestion: "Har du allerede betalt for app eller Premium?",
    noReceiptFound: "Ingen tidligere kjøp funnet",
    premiumAlreadyActive: "Du har allerede Premium aktiv",
    premiumError: "Forespørselen kunne ikke behandles",
    premiumDescriptionRenew: "Den fornyes automatisk. Du kan si opp når som helst i butikken. Betaling for fornyelse av abonnement vil bli belastet 24 timer før slutten av gjeldende periode.",
    refresh: "Forfriske",
    license: "Lisensavtale",
    minsAgo: "{min} minutter siden",
    hoursAgo: "{hour} timer siden",
    coordinates: "Værmelding i lokasjonslisten",
    forecastLocationList: "Koordinater",
    permanentLocation: "Lagre som et permanent sted",
    remove: "Ta bort",
    modelConfiguration: "Automatisk modellkonfigurasjon",
    camViewerHours: "24 timer",
    camViewerDays: "30 dager",
    camViewerMonths: "1 år",
    changeTimeAllow: "Endre tid på kartet",
    light: "Lys",
    medium: "Moderat",
    heavy: "Tung",
    lightning: "Lyn",
    notifications: "Varsler",
    morningSummary: "Morgenoppsummering",
    eveningSummary: "Kveldsoppsummering",
    morningSummaryDesc: "Værvarsel for gjeldende dag",
    eveningSummaryDesc: "Værmelding for neste dag",
    umbrellaReminder: "Påminnelse om paraply",
    umbrellaReminderDesc: "Varsle deg når sannsynligheten for nedbør stiger over {precipitation} ({timeframe})",
    windAlertDesc: "Varsle deg når vindkast overstiger {gust} ({timeframe})",
    windAlert: "Vindvarsel",
    closeLightningAlert: "Lukk lynvarsel",
    closeLightningAlertDesc: "Varsle deg når lynet oppdages innenfor {distance} fra det valgte stedet",
    distantLightningAlertDesc: "Varsle deg når det oppdages lyn fra {distanceF} til {distanceT} for det valgte stedet",
    distantLightningAlert: "Fjern lynvarsel",
    deliveryTime: "Leveringstid",
    oncePer1Hour: "en gang per 1 time",
    oncePerHours: "én gang per {hours} timer",
    thresholdAbove: "Terskel (over)",
    timeFrame: "Tidsramme",
    distanceUnder: "Avstand (under)",
    nextHours: "neste {hours} timer",
    lightningCoverageInfo: "Vær oppmerksom på at lyndeteksjon basert på Blitzortung.org har god nøyaktighet i Europa og Nord-Amerika, men lavere i resten av verden (hovedsakelig i Afrika hvor nøyaktigheten er svært lav).",
    doNotDisturb: "Ikke forstyrr",
    from: "fra",
    to: "til",
    noPermissionNotification: "Appen har ingen tillatelse til å sende varsler. Gå til innstillingene og tillat sending av varsler for denne appen.",
    notificationLocationConsent: "Ventusky bruker posisjonsdata til å sende været for din nåværende posisjon i varselet, selv når appen er stengt eller ikke er i bruk.",
    notificationsOff: "Varsler er slått av",
    permanentLocationOff: "Permanent plasseringstilgang er slått av",
    settingsTimeFormat: "Tidsformat",
    direction: "Retning",
    degrees: "grader",
    string: "streng",
    rate: "Vurder Ventusky",
    settingsUnits: "Enhetsinnstillinger",
    notSelected: "Ikke valgt",
    showMap: "Se på kart",
    modelDescriptionLayers: {
        "cloud-base": "Skybase er den høyden over gjennomsnittlig havnivå, hvor skydekningen først overstiger 50 %. Du kan bestemme den spesifikke høyden du vil gå inn i skylaget på."
    },
    unitSystems: {
        "metric": "metrisk",
        "imperial": "keiserlige",
        "metric-gb": "metrisk (GB)",
        "custom": "tilpasset"
    },
    login: "Logg inn",
    email: "E-post",
    password: "Passord",
    signTrouble: "Har du problemer med å logge på?",
    signTroubleDesc: "Hvis du ikke kan logge på, ber vi deg sende registreringsdetaljene dine på nytt til e-posten din ved å bruke <a href=\"{forgotten_url}\">Glemt passord</a>-siden. Hvis problemet vedvarer, kontakt vår <a href=\"{support_url}\">støtte</a>.",
    signFirst: "Er dette din første gang her?",
    signFirstDesc: "Hvis du ikke har en konto på Ventusky ennå, kan du opprette en på <a href=\"{register_url}\">Registrering</a>-siden. Å opprette en konto er gratis, og som registrert bruker vil du få en rekke fordeler.",
    errorLogin: "Innlogging mislyktes.",
    registration: "Registrering",
    loginFacebook: "Logg inn med Facebook",
    or: "eller",
    windDirection: "Vindretning",
    enlarge: "Forstørr",
    playLoop: "Animasjonssløyfe",
    valuesMap: "Verdier på kartet",
    density: "Tetthet",
    loginGoogle: "Logg på med Google",
    loginApple: "Logg på med Apple",
    freezingRainAlertDesc: "Varsler deg når det forventes frysende nedbør",
    pressureAlert: "Varsel om lufttrykkendring",
    pressureAlertDesc: "Varsle deg når lufttrykket endres med {pressure} innen 3 timer ({timeframe})",
    waveAlert: "Bølgevarsel",
    waveAlertDesc: "Varsler deg når bølgehøyden stiger over {height} ({timeframe})",
    logout: "Logg ut",
    myProfile: "Min profil",
    welcome: "Velkomst",
    managePremium: "Administrer Premium",
    primaryWindTypesLabel: "Primær vindanimasjon",
    secondaryWindTypesLabel: "Sekundær vindanimasjon",
    onlyForRadar: "Bare for radar",
    isolines: "Isoplett",
    indicationWeatherType: "Indikasjon på værtype",
    premiumPromoSubtitle: "Opplev avanserte funksjoner og løft prognosevisningen din. Få tilgang til dyptgående værdetaljer akkurat som proffene.",
    settingsFontNormal: "Normal",
    premiumPlus: "Premium+",
    personalDataProcessing: "Ved å registrere deg eller logge på godtar du vilkårene for <a href=\"{privacy_url}\">behandling av personopplysninger</a>.",
    premiumFeatureLayers: "Ubegrenset lag",
    premiumFeatureWidgets: "Avanserte widgets",
    premiumFeatureNotifications: "Alle varsler",
    premiumFeatureSupport: "Prioritert støtte",
    premiumFeatureDevices: "Antall enheter",
    detailedInfo: "Detaljert informasjon",
    yearly: "Årlig",
    monthly: "Månedlig",
    saveYearly: "Spar {amount} med årlig abonnement",
    buy: "Kjøpe",
    amountPerYear: "{amount} / år",
    amountPerMonth: "{amount} / måned",
    freeTrialDuration: "{amount}-dagers gratis prøveperiode",
    hurricaneTracker: "Orkansporer",
    restorePurchase: "Gjenopprett kjøp",
    premiumFeatureDetailTitle: "Detalj av funksjoner",
    premiumFeatureDetailLayer: "Ubegrenset lag",
    premiumFeatureDetailLayerDesc: "Bruk alle avanserte kartlag uten begrensninger, inkludert prognoser for opptil 14 dager.",
    altitudeLevels: "{amount} høydenivåer",
    premiumFeatureDetailWidgets: "Avanserte widgets",
    premiumFeatureDetailWidgetsIOSDesc: "Nyt 4x4 Live Radar-widgeten, Webcam-widgets og detaljerte prognoser – hver widget når sitt fulle potensial med Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium bringer avansert widget med flere alternativer til startskjermen.",
    premiumFeatureDetailNotifications: "Alle varsler",
    premiumFeatureDetailNotificationsDesc: "Alvorlig vær, lyn og andre varsler kan tilpasses fullt ut.",
    premiumFeatureDetailDevices: "Opptil {amount} enheter",
    premiumFeatureDetailDevicesDesc: "Aktiver Premium+ og del kontoen på {premiumPlusAmount}-enheter samtidig!",
    premiumFeatureDetailSupportDesc: "Personlig oppmerksomhet fra vårt støttepersonell sikrer at du kan stole på værmeldingen din når som helst og hvor som helst.",
    unlockPremium: "Lås opp førsteklasses lag og funksjoner",
    unlockPremiumShort: "Lås opp premiumfunksjoner",
    purchased: "Kjøpt",
    subscriptionActive: "Abonnement aktivt",
    upgrade: "Oppgrader",
    changePlan: "Endre plan",
    unlockLayers: "Lås opp lag",
    shareDevices: "Del Premium med opptil {premiumPlusAmount} enheter",
    limitedOffer: "Begrenset tilbud",
    onPremiumOrPremiumPlus: "På Premium eller Premium+",
    timeRemaining: "Gjenstående tid:",
    buyNow: "Kjøp nå!",
    discount: "Rabatt",
    discountYear: "Rabatt på 1. år Premium",
    discountPriceNotice: "Standardavgifter gjelder etter rabattert periode.",
    widgetSettings: "Widget-innstillinger",
    premiumFeatureDetailWearOs: "Bruk OS Radar",
    premiumFeatureDetailWatchDesc: "Sanntidsradarvisning på smartklokken din hjelper i hverdagens regnvarsel.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Kart på gatenivå",
    premiumFeatureDetailMapDesc: "Få en detaljert visning på gatenivå, slik at du kan navigere og utforske med større presisjon og se flere detaljer enn noen gang før.",
    start: "Start",
    settingsValuesCities: "Vis verdier for byer",
    indicationWeatherTypeNote: "På nedbørskart er alle alternativer alltid aktivert. På radarkart er det kun storm og snø som er angitt.",
    myNotifications: "Mine varsler",
    noNotifications: "Ingen varsler de siste 24 timene.",
    allForPast24: "Det er alt de siste 24 timene.",
    promoPremiumPlus: "Bruk Premium på opptil {premiumPlusAmount} enheter",
    promoPremium: "Få alle værlag og avanserte funksjoner",
    more: "Mer",
    secondTimeline: "Andre tidslinje for radar og satellitt",
    loading: "Laster..."
};