StringTables["th"] = 
{
    code: "th",
    label: "ไทย",
    searchLabel: "ค้นหาตำแหน่งที่ตั้ง…",
    searchProgress: "กำลังค้นหา “{q}”…",
    searchProgressOSM: "กำลังค้นหา “{q}” ใน OpenStreetMap…",
    searchCoords: "ละติจูด: {lat} / ลองจิจูด: {lon} / {place}",
    searchNotFound: "ไม่พบ",
    searchTooShort: "พิมพ์อย่างน้อย {length} ตัวอักษร",
    searchMe: "ค้นหาตำแหน่งที่ตั้งของฉัน",
    myLocation: "ตำแหน่งที่ตั้งของฉัน",
    menuAbout: "เกี่ยวกับ",
    menuHelp: "วิธีใช้",
    menuSettings: "การตั้งค่า",
    zoomIn: "ขยาย",
    zoomOut: "ย่อ",
    layers: {
        "temperature": "อุณหภูมิ",
        "rain": "หยาดน้ำฟ้า",
        "clouds": "เมฆ",
        "wind": "ความเร็วลม",
        "gust": "ลมกระโชก",
        "pressure": "ความกดอากาศ",
        "snow": "หิมะปกคลุม",
        "freezing": "ระดับเยือกแข็ง",
        "humidity": "ความชื้น",
        "visibility": "การมองเห็น",
        "storm": "พายุฟ้าคะนอง",
        "radar": "เรดาร์สภาพอากาศ",
        "feel": "อุณหภูมิประจักษ์",
        "air": "มลพิษทางอากาศ",
        "satellite": "ดาวเทียม",
        "aurora": "ออโรรา",
        "radar-type": "เรดาร์สภาพอากาศ",
        "wave": "ทะเล",
        "dew": "จุดน้ำค้าง"
    },
    sublayers: {
        "10m": "10 ม. เหนือพื้นดิน",
        "2m": "2 ม. เหนือพื้นดิน",
        "rain-1h": "1 ชั่วโมง",
        "rain-3h": "3 ชั่วโมง",
        "rain-ac": "ตั้งแต่ {time}",
        "shear": "ลมเฉือน",
        "wind-wave": "ความสูงคลื่นลม",
        "swell": "ความสูงคลื่นใต้น้ำ",
        "wave": "ความสูงคลื่นนัยสำคัญ",
        "swell-period": "คาบคลื่นใต้น้ำ",
        "wind-wave-period": "คาบคลื่นลม",
        "clouds-low": "เมฆชั้นต่ำ",
        "clouds-middle": "เมฆชั้นกลาง",
        "clouds-high": "เมฆชั้นสูง",
        "clouds-total": "เมฆปกคลุมรวม",
        "rain-1h-type": "1 ชั่วโมง",
        "rain-3h-type": "3 ชั่วโมง",
        "100m": "100 ม. เหนือพื้นดิน",
        "5cm": "5 ซม. เหนือพื้นดิน",
        "dew": "จุดน้ำค้าง",
        "250m": "250 ม. เหนือพื้นดิน",
        "humidity": "ความชื้นสัมพัทธ์",
        "cloud-base": "ฐานเมฆ",
        "gust": "1 ชั่วโมง",
        "gust-ac": "ตั้งแต่ {time}",
        "new-snow-ac": "ตั้งแต่ {time}",
        "snow": "ทั้งหมด",
        "dust": "ฝุ่น",
        "freezing": "ระดับเยือกแข็ง",
        "anomaly-2m": "ความผิดปกติ, 2 ม",
        "sea-surface": "ผิวน้ำทะเล",
        "currents": "กระแสน้ำมหาสมุทร",
        "clouds-fog": "หมอก",
        "monthly-anomaly": "ประจำเดือนผิดปกติ",
        "new-snow": "หิมะ",
        "precipitation-probability": "ความน่าจะเป็นของฝน",
        "tide": "น้ำขึ้นลง (MLLW)",
        "tide-currents": "กระแสน้ำขึ้นน้ำลง"
    },
    windTypes: {
        "soft": "นุ่มนวล",
        "off": "ปิด",
        "normal": "ปกติ",
        "strong": "คมชัด",
        "dark": "มืด",
        "fast": "เคลื่อนที่เร็ว",
        "weak": "อ่อน"
    },
    sublayerLabels: {
        "altitude": "ความสูง",
        "accumulation": "สะสม",
        "storm": "ดัชนี",
        "wave": "ประเภท",
        "clouds": "ประเภท",
        "humidity": "ประเภท",
        "maximum": "สูงสุด",
        "snow": "ประเภท",
        "air": "สารเคมี"
    },
    windTypesCustom: "กำหนดเอง",
    windTypesLabel: "ภาพเคลื่อนไหวลม",
    modelLabel: "โมเดล",
    modelAuto: "อัตโนมัติ",
    modelDescription: "ข้อมูล: {model}, {source} (ความละเอียด {resolution})\nอัปเดต: {updated} (อัปเดตครั้งถัดไป: {next} - เตรียม)\nเวลาปัจจุบัน: {time} ({zone})",
    timelinePlay: "เล่น",
    timelineStop: "หยุดชั่วคราว",
    timelinePrev: "ก่อนหน้า",
    timelineNext: "ถัดไป",
    timelineDay: "วันที่เปลี่ยนแปลง",
    timelineToday: "วันนี้",
    timelineNow: "แสดงพยากรณ์อากาศขณะนี้",
    settings: "การตั้งค่า",
    settingsDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแอปพลิเคชันทั้งหมดหรือการตั้งค่าข้อมูลทางอุตุนิยมวิทยาได้ที่นี่",
    settingsLanguage: "ภาษา",
    settingsResolution: "ความละเอียด",
    settingsResolutionMin: "ลดลง",
    settingsResolutionMax: "ดั้งเดิม",
    settingsRestoreDefault: "เรียกคืนค่าเริ่มต้น",
    settingsMain: "การตั้งค่าแอปพลิเคชัน",
    settingsMainDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแอปพลิเคชันทั้งหมดได้ที่นี่",
    settingsWind: "การตั้งค่าภาพเคลื่อนไหว",
    settingsWindDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าเส้นทางลม ซึ่งแสดงความเร็วลมเฉลี่ยและทิศทางลม ค่าที่สูงอาจโอเวอร์โหลดเบราเซอร์ของคุณหากคอมพิวเตอร์ของคุณไม่พร้อมรองรับ",
    settingsWindPreset: "การตั้งค่าที่กำหนดล่วงหน้า",
    settingsWindQuantity: "จำนวนเส้นทางลม",
    settingsWindQuantityMin: "เบาบาง",
    settingsWindQuantityMax: "มาก",
    settingsWindLength: "ความเร็วในการเคลื่อนที่",
    settingsWindLengthMin: "ต่ำ",
    settingsWindLengthMax: "สูง",
    settingsWindWidth: "ความหนาเฉลี่ยของเส้นทางลม",
    settingsWindWidthMin: "บาง",
    settingsWindWidthMax: "กว้าง",
    settingsWindWidthSpread: "การแปรผันของความหนาของเส้นทางลม",
    settingsWindWidthSpreadMin: "ความหนาเท่ากัน",
    settingsWindWidthSpreadMax: "ความหนาต่างกัน",
    settingsWindLife: "ตลอดไป",
    settingsWindLifeMin: "ชั่วคราว",
    settingsWindLifeMax: "ต่อเนื่อง",
    settingsWindOpacity: "โปร่งใส",
    settingsWindOpacityMin: "ทึบแสง",
    settingsWindOpacityMax: "โปร่งใส",
    settingsWindFade: "ความยาวเส้นทางลม",
    settingsWindFadeMin: "สั้น",
    settingsWindFadeMax: "ยาว",
    settingsWindColor: "สี",
    settingsWindColors: ["ขาว", "ดำ", "จาง", "เข้ม"],
    settingsBorderColor: "สีขอบ",
    settingsBorderColors: ["อัตโนมัติ", "ดำ", "ขาว"],
    settingsColors: "การตั้งค่าแผนที่สภาพอากาศ",
    settingsColorsDescription: "คุณสามารถเปลี่ยนแปลงการตั้งค่าแผนที่สภาพอากาศที่แสดงตัวแปรทางอุตุนิยมวิทยาที่เลือกไว้ได้",
    settingsColorsGrid: "แสดงค่าในเส้นตาราง",
    settingsUnitTypes: {
        "length": "หน่วยหยาดน้ำฟ้า",
        "blanket": "หน่วยหิมะ",
        "height": "หน่วยความสูง",
        "temperature": "หน่วยอุณหภูมิ",
        "speed": "หน่วยความเร็ว",
        "pressure": "หน่วยความกดอากาศ",
        "currents": "หน่วยกระแสน้ำทะเล",
        "distance": "หน่วยระยะทาง",
        "reflectivity": "เรดาร์สภาพอากาศ"
    },
    settingsOpacity: "ความทึบของแผนที่สภาพอากาศ",
    settingsInterpolation: "การแก้ไขแผนที่สภาพอากาศ",
    share: "แชร์",
    shareTitle: "ตัวเลือกแชร์",
    shareDescription: "ขอบคุณที่แนะนำเกี่ยวกับเว็บไซต์ของเรา เลือกสิ่งที่คุณต้องการแชร์:",
    sharePromoText: "แผนที่พยากรณ์อากาศ",
    shareLink: "ลิงก์",
    shareImage: "ภาพหน้าจอ",
    shareLive: "ภาพหน้าจอสด",
    shareEmbed: "แบบฝัง",
    shareGIF: "ภาพ GIF เคลื่อนไหว",
    shareVideo: "วิดีโอ",
    shareLinkOn: "แชร์บน",
    shareLinkInclude: "ลิงก์ไปยัง",
    shareIncludePosition: "ตำแหน่ง",
    shareIncludeLayer: "เลเยอร์ที่ใช้งาน",
    shareIncludeTime: "วันที่และเวลา",
    shareIncludeWind: "การตั้งค่าภาพเคลื่อนไหว",
    shareIncludeLegend: "สเกล",
    shareImageFormat: "รูปแบบภาพ",
    shareImageCut: "ตัด",
    shareImageCutOff: "ตัดหน้าจอบางส่วน",
    shareImageRatio: "อัตราส่วนของภาพ",
    shareImageRatioFree: "อิสระ",
    shareImageRatioGolden: "สีทอง",
    shareImageInclude: "รวมข้อมูลไว้ที่มุม",
    shareImageUploadTo: "อัปโหลดไปยัง",
    shareEmbedSize: "ขนาด",
    shareEmbedTime: "เวลาเป้าหมาย",
    shareEmbedTimeNow: "ปัจจุบัน",
    shareEmbedTimeTomorrow: "พรุ่งนี้",
    shareEmbedTimeWeekend: "สุดสัปดาห์นี้",
    shareEmbedLock: "ล็อค",
    shareEmbedDescription: "คุณสามารถฝังแผนที่สภาพอากาศของเราลงในเว็บไซต์ของคุณได้โดยตรง สำหรับข้อมูลเพิ่มเติม โปรดดูที่ <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">ส่วนช่วยเหลือ</a>",
    shareEmbedDescriptionMore: "<p>โค้ดที่สร้างขึ้นที่นี่จะสะท้อนสิ่งที่คุณเห็นบนแผนที่อย่างแม่นยำ ใช้เมนูบนเว็บไซต์ของเราเพื่อสลับระหว่างเลเยอร์และเวลา</p><p>ฟังก์ชัน <strong>เพิ่มตำแหน่งที่กำหนดเอง</strong> จะเพิ่มจุดหนึ่งไปที่จุดศูนย์กลางของแผนที่ และคุณสามารถกำหนดชื่อที่กำหนดเองได้ หากต้องการเพิ่มจุดอื่น ให้เปลี่ยนตำแหน่งแผนที่ คุณสามารถแก้ไขพิกัด GPS ที่แน่นอนของจุดต่างๆ ในโค้ดที่สร้างขึ้นได้</p>",
    shareAction: "สร้าง",
    shareCancel: "ยกเลิก",
    stateOn: "เปิด",
    stateOff: "ปิด",
    unavailable: "ไม่มี",
    demo: "สาธิต",
    newFeature: "ใหม่!",
    coordLonPositive: "ต.อ.",
    coordLonNegative: "ต.ต.",
    coordLatPositive: "น.",
    coordLatNegative: "ต.",
    azimuthNorth: "เหนือ",
    azimuthNortheast: "ตะวันออกเฉียงเหนือ",
    azimuthEast: "ตะวันออก",
    azimuthSoutheast: "ตะวันออกเฉียงใต้",
    azimuthSouth: "ใต้",
    azimuthSouthwest: "ตะวันตกเฉียงใต้",
    azimuthWest: "ตะวันตก",
    azimuthNorthwest: "ตะวันตกเฉียงเหนือ",
    astroPhaseNight: "กลางคืน",
    astroPhaseAstronomicalTwilight: "แสงสนธยาทางดาราศาสตร์",
    astroPhaseNauticalTwilight: "แสงสนธยาทางทะเล",
    astroPhaseCivilTwilight: "แสงสนธยาทั่วไป",
    astroPhaseDay: "กลางวัน",
    astroHighNoon: "เที่ยงวัน",
    astroRise: "ดวงอาทิตย์ขึ้น",
    astroSet: "ดวงอาทิตย์ตก",
    timeUnitsHours: "ชม.",
    timeUnitsMinutes: "นาที",
    timeUnitsRangeWord: "ถึง",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["วันอาทิตย์", "วันจันทร์", "วันอังคาร", "วันพุธ", "วันพฤหัสบดี", "ศุกร์", "เสาร์"],
    dateWeekStart: 1,
    dateMonthNames: ["มกราคม", "กุมภาพันธ์", "มีนาคม", "เมษายน", "พฤษภาคม", "มิถุนายน", "กรกฎาคม", "สิงหาคม", "กันยายน", "ตุลาคม", "พฤศจิกายน", "ธันวาคม"],
    dateMonthNames3: ["ม.ค.","ก.พ.","มี.ค.","เม.ย.","พ.ค.","มิ.ย.","ก.ค.","ส.ค.","ก.ย.","ต.ค.","พ.ย.","ธ.ค."],
    dateCurrentDays: "ขณะนี้",
    unitsMetricSystem: true,
    unitsChange: "เปลี่ยนหน่วยป็น “{unit}”",
    decimalMark: ".",
    removeFromMap: "ลบออกจากแผนที่",
    location: "ตำแหน่งที่ตั้ง",
    timezone: "โซนเวลา",
    wind: "ลม",
    webcams: "เว็บแคม",
    meteogram: "แผนภูมิอุตุนิยมวิทยา",
    none38: "คลื่น",
    windWave: "คลื่นลม",
    swell: "คลื่นใต้น้ำ",
    none8: "ทิศทางคลื่นใต้น้ำ",
    none9: "ทิศทางคลื่นลม",
    waveTypesLabel: "ภาพเคลื่อนไหวคลื่น",
    none16: "แสดงเส้นไอโซบาร์",
    none17: "แสดงโซนเวลา",
    none18: "แผนที่ฐาน",
    none19: "แสดงค่าสูงสุด",
    none20: "ฝนที่เกิดจากการพาความร้อน ",
    none21: "ฝนตกปรอยๆ หิมะตกปรอยๆ พายุฝนฟ้าคะนอง",
    type: {
        "freezingRain": "ฝนเยือกแข็ง",
        "snow": "หิมะ",
        "fog": "หมอก",
        "storm": "พายุฟ้าคะนอง",
        "rain": "ฝน"
    },
    none23: "ลูกเห็บ",
    modelGlobal: "โมเดลทั่วโลก",
    modelRegional: "โมเดลภูมิภาค",
    none27: "รายละเอียดพยากรณ์อากาศเมื่อ",
    dateDayNames3: ["อา.","จ.","อ.","พ.","พฤ.","ศ.","ส."],
    sublayerNames: {
        "altitude": "{group}, {sublayer}"
    },
    settingsLatLonGrid: "แสดงเส้นละติจูด ลองจิจูด",
    close: "ปิด",
    edit: "แก้ไข",
    savedLocations: "ตำแหน่งที่ตั้งที่บันทึกไว้",
    downloadError: "ไม่สามารถดาวน์โหลดข้อมูลได้",
    connectionRestored: "กู้คืนการเชื่อมต่อแล้ว",
    back: "ย้อนกลับ",
    menuApp: "แอป",
    downloadApp: "ดาวน์โหลดแอป",
    none33: "แสดงสเกล",
    none34: "สถานีตรวจวัดสภาพอากาศ",
    none35: "ฐานเมฆที่ก่อตัว",
    none36: "กระแสน้ำในทะเล",
    premiumLayers: "ระดับชั้นพรีเมียม",
    premiumBuy: "ซื้อตัวเลือกพรีเมียม",
    year: "ปี",
    installation: "การติดตั้ง",
    azimuthNE: "ต.อ.น.",
    azimuthN: "น.",
    azimuthE: "ต.อ.",
    azimuthSE: "ต.อ.ต.",
    azimuthS: "ต.",
    azimuthSW: "ต.ต.ต.",
    azimuthW: "ต.ต.",
    azimuthNW: "ต.ต.น.",
    gust: "ลมกระโชก",
    now: "ตอนนี้",
    codeURL: "th",
    days: "วัน",
    forecastStep: "ขั้นตอนการพยากรณ์",
    warnings: "คำเตือนสภาพอากาศ",
    alarm: "นาฬิกาปลุก",
    additional: "ข้อมูลเพิ่มเติม",
    widgetStyleDark: "พื้นหลังสีเข้ม",
    widgetStyleLight: "พื้นหลังสีอ่อน",
    america: "สหรัฐอเมริกา",
    asia: "เอเชีย",
    Globe: "3D ลูกโลก",
    onlySelectedLayers: "มีเพียง {model} เลเยอร์เท่านั้นที่แสดงอยู่ หากต้องการดูเลเยอร์ทั้งหมดให้เปลี่ยนโมเดลเป็น AUTO ในการตั้งค่า",
    pressureSystems: "ระบบแรงดัน",
    widgetNotificationUpdateChannelTitle: "การอัปเดตข้อมูล",
    widgetNotificationUpdateChannelDescription: "การแจ้งเตือนการอัปเดตสภาพอากาศ",
    widgetNotificationUpdateTitle: "กำลังโหลดพยากรณ์อากาศ",
    widgetNotificationUpdateText: "อัพเดตพยากรณ์อากาศ",
    widgetLocationList: "รายการสถานที่สามารถจัดการได้จากแอปพลิเคชัน",
    widgetWeatherIcons: "ไอคอนสภาพอากาศ",
    widgetSolidIcons: "แข็ง",
    widgetContourIcons: "คอนทัวร์",
    widgetCurrentTimeTemp: "แสดงเวลาปัจจุบันและอุณหภูมิปัจจุบัน",
    widgetCurrentTime: "แสดงเวลาปัจจุบัน",
    widgetColourBar: "แสดงแถบอุณหภูมิสี",
    daysNights: "วันและคืน",
    mapZoom: "ซูมแผนที่",
    GPSPointer: "ตัวชี้ GPS",
    tapToConfigure: "แตะเพื่อตั้งค่าวิดเจ็ต",
    widgetLocationConsent: "Ventusky ใช้ข้อมูลตำแหน่งเพื่อแสดงสภาพอากาศสำหรับตำแหน่งปัจจุบันของคุณในวิดเจ็ต แม้ว่าแอปจะปิดหรือไม่ได้ใช้งานก็ตาม",
    widgetLocationPermission: "สำหรับการตั้งค่านี้ คุณต้องอนุญาตการเข้าถึงตำแหน่งแม้ว่าแอปจะอยู่ในเบื้องหลังก็ตาม คุณต้องตั้งค่าการเข้าถึงตำแหน่งเป็นอนุญาตตลอดเวลา",
    descriptionTestPeriod: "การสมัครของคุณจะได้รับการต่ออายุหลังจากช่วงทดลองใช้งาน การสมัครสมาชิกสามารถยกเลิกได้ตลอดเวลา",
    modelSwitcher: "ตัวเลือกรุ่น",
    free: "ฟรี",
    weatherLayers: "ชั้นสภาพอากาศ",
    support: "สนับสนุน",
    ads: "โฆษณา",
    premiumRenew: "มันต่ออายุโดยอัตโนมัติคุณสามารถยกเลิกได้ตลอดเวลา",
    premiumBuyYearly: "ซื้อการสมัครสมาชิกรายปี",
    premiumBuyYear: "ซื้อเป็นเวลาหนึ่งปี",
    limited: "ถูก จำกัด",
    all: "ทั้งหมด",
    noneNow: "ไม่มีในขณะนี้",
    noneForever: "ไม่มีเสมอไป",
    duringWorkMail: "ในระหว่างวันทำการทางอีเมล",
    premiumDescription: "เข้าถึงแผนที่สภาพอากาศทั้งหมดในแอปมือถือ",
    premiumList: "• ลม (16 ระดับ)\n • ลมกระโชก (1 ชั่วโมง สูงสุดเป็นเวลานาน)\n • เมฆปกคลุม (สูง กลาง ต่ำ หมอก รวม)\n • กันหิมะ (ทั้งหมด ใหม่)\n • ความชื้น\n • จุดน้ำค้าง\n • ความกดอากาศ\n • พายุฝนฟ้าคะนอง\n • พยากรณ์คลื่น\n • กระแสน้ำในมหาสมุทร\n ",
    getAllLayers: "รับแผนที่ทั้งหมด",
    seePremium: "Premium",
    hourlyForecast: "พยากรณ์อากาศรายชั่วโมง",
    dailyHourlyForecast: "พยากรณ์อากาศรายชั่วโมงหรือรายวัน",
    refreshWidget: "แสดงปุ่มรีเฟรช",
    widgetLocationFail: "ไม่สามารถเข้าถึงตำแหน่ง / GPS",
    premiumRenewLink: "ต่ออายุ",
    premiumRenewQuestion: "คุณได้ชำระค่าแอพหรือพรีเมี่ยมแล้วหรือยัง?",
    noReceiptFound: "ไม่พบการซื้อก่อนหน้านี้",
    premiumAlreadyActive: "คุณมี Premium ที่ใช้งานอยู่แล้ว",
    premiumError: "ไม่สามารถดำเนินการตามคำขอได้",
    premiumDescriptionRenew: "มันจะต่ออายุโดยอัตโนมัติ คุณสามารถยกเลิกได้ตลอดเวลาในร้าน การชำระเงินสำหรับการต่ออายุการสมัครสมาชิกจะถูกเรียกเก็บเงิน 24 ชั่วโมงก่อนสิ้นสุดระยะเวลาปัจจุบัน",
    refresh: "รีเฟรช",
    license: "ข้อตกลง",
    minsAgo: "{min} นาทีที่แล้ว",
    hoursAgo: "{hour} ชั่วโมงที่แล้ว",
    coordinates: "พยากรณ์ในรายการสถานที่",
    forecastLocationList: "พิกัด",
    permanentLocation: "บันทึกเป็นสถานที่ถาวร",
    remove: "ลบ",
    modelConfiguration: "การกำหนดค่าโมเดลอัตโนมัติ",
    camViewerHours: "24 ชั่วโมง",
    camViewerDays: "30 วัน",
    camViewerMonths: "1 ปี",
    changeTimeAllow: "เปลี่ยนเวลาบนแผนที่",
    light: "แสง",
    medium: "ปานกลาง",
    heavy: "หนัก",
    lightning: "ฟ้าแลบ",
    notifications: "การแจ้งเตือน",
    morningSummary: "สรุปช่วงเช้า.",
    eveningSummary: "สรุปช่วงเย็น",
    morningSummaryDesc: "พยากรณ์สำหรับวันปัจจุบัน",
    eveningSummaryDesc: "พยากรณ์สำหรับวันถัดไป",
    umbrellaReminder: "การแจ้งเตือนร่ม",
    umbrellaReminderDesc: "แจ้งให้คุณทราบเมื่อความน่าจะเป็นที่ฝนจะตกสูงกว่า {precipitation} ({timeframe})",
    windAlertDesc: "แจ้งเตือนเมื่อมีลมกระโชกเกิน {gust} ({timeframe})",
    windAlert: "การแจ้งเตือนลม",
    closeLightningAlert: "ปิดฟ้าผ่า",
    closeLightningAlertDesc: "แจ้งให้คุณทราบเมื่อตรวจพบฟ้าผ่าภายใน {distance} ของตำแหน่งที่เลือก",
    distantLightningAlertDesc: "แจ้งให้คุณทราบเมื่อตรวจพบฟ้าผ่าจาก {distanceF} ถึง {distanceT} ของตำแหน่งที่เลือก",
    distantLightningAlert: "สายฟ้าอันห่างไกล",
    deliveryTime: "เวลาการส่งมอบ",
    oncePer1Hour: "หนึ่งครั้งต่อ 1 ชั่วโมง",
    oncePerHours: "หนึ่งครั้งต่อ {hours} ชั่วโมง",
    thresholdAbove: "เกณฑ์ (ด้านบน)",
    timeFrame: "กรอบเวลา",
    distanceUnder: "ระยะทาง (ต่ำกว่า)",
    nextHours: "อีก {hours} ชั่วโมง",
    lightningCoverageInfo: "โปรดทราบว่าการตรวจจับฟ้าผ่าบน Blitzortung.org มีความแม่นยำที่ดีในยุโรปและอเมริกาเหนือ แต่จะต่ำกว่าในส่วนอื่นๆ ของโลก (ส่วนใหญ่ในแอฟริกาซึ่งมีความแม่นยำต่ำมาก)",
    doNotDisturb: "ห้ามรบกวน",
    from: "ตั้งแต่",
    to: "ถึง",
    noPermissionNotification: "แอปไม่ได้รับอนุญาตให้ส่งการแจ้งเตือน ไปที่การตั้งค่าและอนุญาตให้ส่งการแจ้งเตือนสำหรับแอปนี้",
    notificationLocationConsent: "Ventusky ใช้ข้อมูลตำแหน่งเพื่อส่งสภาพอากาศสำหรับตำแหน่งปัจจุบันของคุณในการแจ้งเตือน แม้ว่าแอปจะปิดหรือไม่ได้ใช้งานก็ตาม",
    notificationsOff: "การแจ้งเตือนถูกปิด",
    permanentLocationOff: "การเข้าถึงตำแหน่งถาวรถูกปิด",
    settingsTimeFormat: "รูปแบบเวลา",
    direction: "ทิศทาง",
    degrees: "องศา",
    string: "เชือก",
    rate: "ให้คะแนนแอป Ventusky",
    settingsUnits: "การตั้งค่าหน่วย",
    notSelected: "ไม่ได้เลือก",
    showMap: "ดูบนแผนที่",
    modelDescriptionLayers: {
        "cloud-base": "ฐานเมฆคือความสูงเหนือระดับน้ำทะเลปานกลาง ซึ่งเป็นจุดที่เมฆปกคลุมเกิน 50% ก่อน คุณสามารถกำหนดระดับความสูงเฉพาะที่คุณจะเข้าสู่ชั้นเมฆได้"
    },
    unitSystems: {
        "metric": "เมตริก",
        "imperial": "อิมพีเรียล",
        "metric-gb": "เมตริก (GB)",
        "custom": "กำหนดเอง"
    },
    login: "เข้าสู่ระบบ",
    email: "อีเมล",
    password: "รหัสผ่าน",
    signTrouble: "มีปัญหาในการเข้าสู่ระบบใช่หรือไม่",
    signTroubleDesc: "หากคุณไม่สามารถเข้าสู่ระบบได้ โปรดส่งรายละเอียดการลงทะเบียนของคุณไปยังอีเมลอีกครั้งโดยใช้หน้า <a href=\"{forgotten_url}\">ลืมรหัสผ่าน</a> หากปัญหายังคงอยู่ โปรดติดต่อ <a href=\"{support_url}\">ฝ่ายสนับสนุน</a> ของเรา",
    signFirstDesc: "คุณมาที่นี่เป็นครั้งแรกใช่หรือไม่",
    errorLogin: "หากคุณยังไม่มีบัญชีบน Ventusky คุณสามารถสร้างบัญชีได้ที่หน้า <a href=\"{register_url}\">การลงทะเบียน</a> การสร้างบัญชีนั้นฟรี และในฐานะผู้ใช้ที่ลงทะเบียนแล้ว คุณจะได้รับประโยชน์มากมาย",
    registration: "ลงทะเบียน",
    loginFacebook: "การเข้าสู่ระบบล้มเหลว เข้าสู่ระบบด้วย Facebook",
    or: "หรือ",
    windDirection: "ทิศทางลม",
    enlarge: "ขยาย",
    playLoop: "แอนิเมชั่นวนซ้ำ",
    valuesMap: "ค่าบนแผนที่",
    density: "ความหนาแน่น",
    loginGoogle: "เข้าสู่ระบบด้วย Google",
    loginApple: "เข้าสู่ระบบด้วย Apple",
    freezingRainAlertDesc: "แจ้งเตือนคุณเมื่อคาดว่าจะมีฝนตกเป็นน้ำแข็ง",
    pressureAlert: "การแจ้งเตือนการเปลี่ยนแปลงความกดอากาศ",
    pressureAlertDesc: "แจ้งเตือนคุณเมื่อความกดอากาศเปลี่ยนแปลงเป็น {pressure} ภายใน 3 ชั่วโมง ({timeframe})",
    waveAlert: "การแจ้งเตือนคลื่น",
    waveAlertDesc: "แจ้งเตือนคุณเมื่อความสูงของคลื่นสูงกว่า {height} ({timeframe})",
    logout: "ออกจากระบบ",
    myProfile: "โปรไฟล์ของฉัน",
    welcome: "ยินดีต้อนรับ",
    managePremium: "จัดการพรีเมียม",
    primaryWindTypesLabel: "แอนิเมชั่นลมหลัก",
    secondaryWindTypesLabel: "แอนิเมชั่นลมรอง",
    onlyForRadar: "สำหรับเรดาร์เท่านั้น",
    isolines: "ไอโซไลน์",
    indicationWeatherType: "การระบุประเภทสภาพอากาศ",
    premiumPromoSubtitle: "สัมผัสกับคุณสมบัติขั้นสูงและยกระดับมุมมองการพยากรณ์อากาศของคุณ เข้าถึงรายละเอียดสภาพอากาศแบบเจาะลึกเช่นเดียวกับมืออาชีพ",
    settingsFontNormal: "ปกติ",
    premiumPlus: "Premium+",
    personalDataProcessing: "โดยการลงทะเบียนหรือเข้าสู่ระบบ แสดงว่าคุณยอมรับข้อกำหนดของ<a href=\"{privacy_url}\">การประมวลผลข้อมูลส่วนบุคคล</a>",
    premiumFeatureLayers: "เลเยอร์ไม่จำกัด",
    premiumFeatureWidgets: "วิดเจ็ตขั้นสูง",
    premiumFeatureNotifications: "การแจ้งเตือนทั้งหมด",
    premiumFeatureSupport: "การสนับสนุนที่มีความสำคัญ",
    premiumFeatureDevices: "จำนวนอุปกรณ์",
    detailedInfo: "ข้อมูลโดยละเอียด",
    yearly: "รายปี",
    monthly: "รายเดือน",
    saveYearly: "ประหยัด {amount} ด้วยการสมัครสมาชิกรายปี",
    buy: "ซื้อ",
    amountPerYear: "{amount} / ปี",
    amountPerMonth: "{amount} / เดือน",
    freeTrialDuration: "ทดลองใช้ฟรี {amount} วัน",
    hurricaneTracker: "ตัวติดตามพายุเฮอริเคน",
    restorePurchase: "คืนค่าการซื้อ",
    premiumFeatureDetailTitle: "รายละเอียดของคุณสมบัติ",
    premiumFeatureDetailLayer: "เลเยอร์ไม่จำกัด",
    premiumFeatureDetailLayerDesc: "ใช้เลเยอร์แผนที่ขั้นสูงทั้งหมดได้โดยไม่มีข้อจำกัด รวมถึงการพยากรณ์นานถึง 14 วัน",
    altitudeLevels: "ระดับความสูง {amount}",
    premiumFeatureDetailWidgets: "วิดเจ็ตขั้นสูง",
    premiumFeatureDetailWidgetsIOSDesc: "เพลิดเพลินไปกับวิดเจ็ตเรดาร์สด 4x4 วิดเจ็ตเว็บแคม และการพยากรณ์โดยละเอียด วิดเจ็ตแต่ละรายการจะเข้าถึงศักยภาพสูงสุดด้วย Premium!",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium นำเสนอวิดเจ็ตขั้นสูงที่มีตัวเลือกเพิ่มเติมบนหน้าจอหลักของคุณ",
    premiumFeatureDetailNotifications: "การแจ้งเตือนทั้งหมด",
    premiumFeatureDetailNotificationsDesc: "สามารถปรับแต่งการแจ้งเตือนเกี่ยวกับสภาพอากาศเลวร้าย ฟ้าแลบ และการแจ้งเตือนอื่นๆ ได้อย่างเต็มที่ สูงสุด ",
    premiumFeatureDetailDevices: "{amount} อุปกรณ์",
    premiumFeatureDetailDevicesDesc: "เปิดใช้งาน Premium+ และแบ่งปันบัญชีบนอุปกรณ์ {premiumPlusAmount} ในเวลาเดียวกัน!",
    premiumFeatureDetailSupportDesc: "ความเอาใจใส่ส่วนบุคคลจากเจ้าหน้าที่ฝ่ายสนับสนุนของเราทำให้คุณสามารถพึ่งพาการพยากรณ์อากาศได้ทุกเมื่อที่ต้องการ",
    unlockPremium: "ปลดล็อคเลเยอร์และฟีเจอร์พรีเมียม",
    unlockPremiumShort: "ปลดล็อคฟีเจอร์พรีเมียม",
    purchased: "ซื้อแล้ว",
    subscriptionActive: "การสมัครสมาชิกใช้งานอยู่",
    upgrade: "อัปเกรด",
    changePlan: "เปลี่ยนแผน",
    unlockLayers: "ปลดล็อคเลเยอร์",
    shareDevices: "แบ่งปันพรีเมียมกับอุปกรณ์สูงสุด {premiumPlusAmount} เครื่อง",
    limitedOffer: "ข้อเสนอจำกัดเวลา",
    onPremiumOrPremiumPlus: "สำหรับพรีเมียมหรือพรีเมียม+",
    timeRemaining: "เวลาที่เหลือ:",
    buyNow: "ซื้อเลย!",
    discount: "ส่วนลด",
    discountYear: "ส่วนลดสำหรับพรีเมียมปีแรก",
    discountPriceNotice: "ค่าธรรมเนียมมาตรฐานจะใช้หลังจากช่วงส่วนลด",
    widgetSettings: "การตั้งค่าวิดเจ็ต",
    premiumFeatureDetailWearOs: "เรดาร์ Wear OS",
    premiumFeatureDetailWatchDesc: "การแสดงเรดาร์แบบเรียลไทม์บนสมาร์ทวอทช์ของคุณช่วยในการพยากรณ์ฝนในแต่ละวัน",
    premiumFeatureDetailAppleWatch: "เรดาร์ Apple Watch",
    premiumFeatureMap: "แผนที่ระดับถนน",
    premiumFeatureDetailMapDesc: "รับมุมมองระดับถนนโดยละเอียด ช่วยให้คุณนำทางและสำรวจได้อย่างแม่นยำยิ่งขึ้นและดูรายละเอียดได้มากกว่าที่เคย ",
    start: "เริ่มต้น",
    settingsValuesCities: "แสดงค่าสำหรับเมือง",
    indicationWeatherTypeNote: "ในแผนที่ปริมาณน้ำฝน ตัวเลือกทั้งหมดจะเปิดใช้งานอยู่เสมอ ในแผนที่เรดาร์ จะระบุเฉพาะพายุและหิมะเท่านั้น",
    myNotifications: "การแจ้งเตือนของฉัน",
    noNotifications: "ไม่มีการแจ้งเตือนในช่วง 24 ชั่วโมงที่ผ่านมา",
    allForPast24: "นั่นคือทั้งหมดสำหรับช่วง 24 ชั่วโมงที่ผ่านมา",
    promoPremiumPlus: "ใช้พรีเมียมบนอุปกรณ์สูงสุด {premiumPlusAmount} เครื่อง",
    promoPremium: "รับเลเยอร์สภาพอากาศทั้งหมดและคุณสมบัติขั้นสูง",
    more: "เพิ่มเติม",
    secondTimeline: "ไทม์ไลน์ที่สองสำหรับเรดาร์และดาวเทียม",
    loading: "กำลังโหลด..."
};